(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     34196,        914]
NotebookOptionsPosition[     28296,        794]
NotebookOutlinePosition[     30608,        851]
CellTagsIndexPosition[     30523,        846]
WindowTitle->EffectiveHamiltonian
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "079cf965-7e1c-46ee-95db-54c6e8a7cf8d"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "2698210c-61c2-4513-b52c-0cc4952910ab"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0801ea05-0751-4a0a-9b51-3c8d6e7289cb"]
         }],ExpressionUUID->"85ea0640-ddbb-4682-9eb0-b5cddd206804"],
         StripOnInput->False], {"\<\"RotatingWaveApproximation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation"], \
"\<\"RotatingWaveTransformMatrix\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix"], \
"\<\"DropFastTerms\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DropFastTerms"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "78dad2f0-cea9-45c1-b656-03b67d6b9ab1"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "8f725e2d-c321-4c74-bdee-4fdf2a75168a"]
         }],ExpressionUUID->"d38595b6-67bc-433c-a423-0cad59ca3b09"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "67995e19-3db2-48ee-b344-070b6b825796"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2096fbd1-b63e-4d7f-a97c-6f60dca657dc"]
         }],ExpressionUUID->"d3c204ae-a1ec-4c93-856d-49b80fdc44f3"],
         StripOnInput->False], {"\<\"The Rotating-Wave Approximation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a3cf1261-e2f6-4b09-9ae5-ad7c0f3710fb"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "668bfe41-c786-4729-9f67-4bf196f403ee"]
         }],ExpressionUUID->"c7900862-27bd-49fa-b330-7c48bc9d038e"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/EffectiveHamiltonian\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/EffectiveHamiltonian"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/EffectiveHamiltonian.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$40294], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/EffectiveHamiltonian" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "298e061f-d6b0-478b-aeaf-4711f5466a5d"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "247b59c5-d822-415a-b099-58b8dea59101"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"56ea12f9-691e-4fe2-9686-ce0daed57899"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"43ad934c-a836-4e51-80ce-9a7cc9a95ee9"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "EffectiveHamiltonian", "ObjectName",ExpressionUUID->
      "37f0e879-59ca-4453-93ae-55f7ea58a1c9"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"25d19875-a6a6-458c-a4df-3bdccac686bc"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "c7a48109-2596-4c58-9c42-47677953249f"]
    }],ExpressionUUID->"2635d076-1498-458a-9fff-fe48d5510b32"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"a4caffa3-3c9e-400a-9de1-\
8d32ab84ad54"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"EffectiveHamiltonian", "[", 
       RowBox[{
        StyleBox["h", "TI"], ",", 
        StyleBox["u", "TI"], ",", 
        StyleBox["t", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "84e9ed82-8a7d-4657-bad3-66807ec0c998"],
     " \[LineSeparator]returns the effective Hamiltonian corresponding to the \
Hamiltonian ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "4b0c7f7b-3238-4327-8ec1-2801ad3812a2"],
     " under a (possibly time dependent) transformation ",
     Cell[BoxData[
      StyleBox["u", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2242e458-f2dd-4900-a62f-429979bdac55"],
     ", assuming time variable ",
     Cell[BoxData[
      StyleBox["t", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c8971ba4-fd65-4daa-955d-6cf345367165"],
     "."
    }],ExpressionUUID->"1ddf63fe-f5ae-4d94-9b44-13011bb7c108"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"2dc20869-e0e9-4a4e-b179-0198445615a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"6808c8a2-4018-40f3-906c-ebe5903db7fe"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"e2f0f79e-593a-4841-89c5-508f5349653e"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"0ab026a4-c394-4edd-b376-0f139bc808d0"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"6b233634-eeb8-482a-a4ab-4975e17fa326"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->700926629,ExpressionUUID->"b1386834-f4cf-4cf2-8f7a-f25a0488aa7d"],

Cell[TextData[{
 Cell[BoxData["EffectiveHamiltonian"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "820d650d-a991-4d9a-85db-7209e6af2947"],
 " finds the operator that satisfies the Schr\[ODoubleDot]dinger equation in \
the frame determined by the transformation matrix, even if that frame is \
non-inertial."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"066776da-ea50-41c5-94a4-0efc11e30372"],

Cell[TextData[{
 "The formula for the effective Hamiltonian is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["H", "\[Prime]",
     MultilineFunction->None], "=", " ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["U", "\[Dagger]"], "H", " ", "U"}], "-", 
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["U", "\[Dagger]"], 
      FractionBox[
       RowBox[{"\[PartialD]", "U"}], 
       RowBox[{"\[PartialD]", "t"}]]}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"c58bf81f-459f-4526-bbcb-850f12bbbb86"],
 "."
}], "Notes",
 CellID->1417734713,ExpressionUUID->"274288bf-4fa7-4907-9abd-515e2d20082e"],

Cell[TextData[{
 Cell[BoxData["EffectiveHamiltonian"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ea28e0e8-fe72-4e38-92d8-5b6c1d374be2"],
 " is called by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "37984a65-3c02-4cb3-b26b-b8168a471d6e"],
 "."
}], "Notes",
 CellID->1305553646,ExpressionUUID->"9d60b909-001d-4d90-a539-c5a50433bf62"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "d765c488-d929-496a-bfd2-8e77da79bb6b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"75fe86a3-9f50-4866-ae7f-4b1bd51b456c"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "df6db2ff-639e-4593-8c34-9438cf510c62"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1526049808,ExpressionUUID->"1c584026-5d73-4df0-b979-5fdebc83c4ca"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "80279f4c-2dee-4810-8959-593cc1c66a13"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"4d0b1a1e-26eb-411d-96f8-94ce588923d2"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "f4dbc170-be1e-4f2e-b3a4-f9045eef0971"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->921926935,ExpressionUUID->"6ae6200a-bb44-460e-b657-ee0a4615e274"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->411256587,ExpressionUUID->"294ea705-1a4c-4b5a-9891-85c4d1b138dc"],

Cell["Define a system with Zeeman structure:", "ExampleText",
 CellID->62975021,ExpressionUUID->"7f0ddccb-69a3-45ef-a943-3b219912cabc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->137509959,ExpressionUUID->"d83c447b-bbd9-49c0-a298-11351ea1618f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->186787588,ExpressionUUID->"f9c2a467-7f53-4b36-85d6-fbe2ea16b1be"]
}, Open  ]],

Cell["\<\
Find the Hamiltonian assuming a single optical field of frequency \[Omega]:\
\>", "ExampleText",
 CellID->805695532,ExpressionUUID->"7f19cdfb-cd89-4439-9c8a-6d3ff1a53341"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Expand", "@", 
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"ElectricField", "\[Rule]", 
        RowBox[{"OpticalField", "[", 
         RowBox[{"\[Omega]", ",", 
          RowBox[{"\[CapitalOmega]R", "/", 
           RowBox[{"ReducedME", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
         "]"}]}]}], "]"}]}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->552143696,ExpressionUUID->"b84a33fd-427e-48ab-9fea-bbb37506fbf1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]]},
     {"0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}]},
     {
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->101618804,ExpressionUUID->"76d88f67-60b0-44eb-96aa-efb8c9776f37"]
}, Open  ]],

Cell[TextData[{
 "Find a unitary transformation for performing the rotating-wave \
approximation using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveTransformMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d99ca78f-790b-4034-9de3-3e0a941e66a9"],
 ":"
}], "ExampleText",
 CellID->48554595,ExpressionUUID->"f4a97781-538d-4a85-a12f-fcb1b752f03d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"u", "=", 
    RowBox[{"RotatingWaveTransformMatrix", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{"1", "\[Rule]", "2"}]}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->109464664,ExpressionUUID->"03a1a873-586c-465d-a11a-7cf8f07e5481"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", "1", "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->957852526,ExpressionUUID->"0fb1be78-0561-45cd-87d8-d3d1b35681c2"]
}, Open  ]],

Cell[TextData[{
 "This matrix can be supplied to the function ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["EffectiveHamiltonian"]], 
    "paclet:AtomicDensityMatrix/ref/EffectiveHamiltonian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "052cd9b1-28ba-4459-8621-9dfa5d83b1c6"],
 " to transform the Hamiltonian to the rotating frame without dropping the \
fast-oscillating terms:"
}], "ExampleText",
 CellID->796288105,ExpressionUUID->"4309908f-dcf4-4be8-aa53-ca301aafc3ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"EffectiveHamiltonian", "[", 
    RowBox[{"h", ",", "u", ",", "t"}], "]"}], "//", "TrigToExp"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->624418580,ExpressionUUID->"cb53ad55-2c78-44c4-998d-9a1192809010"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "t", " ", 
           "\[Omega]"}]], " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {"0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R", 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "t", " ", 
           "\[Omega]"}]], " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {
      RowBox[{
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], 
         " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R", 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], 
         " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1395670289,ExpressionUUID->"85438b1e-525a-4906-b8a8-fa6887b7710b"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["RotatingWaveApproximation"]], 
           "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "c6df2de7-6e68-4f5a-847e-3e0ff3b7e75e"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["RotatingWaveTransformMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "c52d6440-a970-47fc-913b-0e9f8491ccc7"]
       }], "SeeAlso",ExpressionUUID->"14ef6319-0394-47d4-9728-ce8ce23f5066"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"8b19c703-8dd4-4fce-8db9-\
578d98d87058"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["The Rotating-Wave Approximation"]], 
           "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "68ae501b-f7ab-443e-9e73-0a9b6c909a89"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"5499afac-31e7-42ce-88ed-\
7c373c97fd5e"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "6842bb33-d57c-4a34-8184-10f38924e343"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"b367e093-dcb5-406e-9c34-\
d70488e24581"],

Cell[" ", "FooterCell",ExpressionUUID->"01f9031d-529c-4aeb-95bf-bea9f440b838"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"EffectiveHamiltonian",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 21.139566}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "EffectiveHamiltonian[h, u, t] returns the effective Hamiltonian \
corresponding to the Hamiltonian h under a (possibly time dependent) \
transformation u, assuming time variable t.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "EffectiveHamiltonian", "titlemodifier" -> 
    "", "metadescription" -> "", "windowtitle" -> "EffectiveHamiltonian", 
    "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/EffectiveHamiltonian"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"6efa00cd-ddd0-4e43-baee-ca2cd52c9dc6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12864, 338, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"1c584026-5d73-4df0-b979-5fdebc83c4ca",
   CellTags->"PrimaryExamplesSection",
   CellID->1526049808]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 30322, 839}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[592, 21, 6623, 159, 57, "AnchorBarGrid",ExpressionUUID->"56ea12f9-691e-4fe2-9686-ce0daed57899",
 CellID->1],
Cell[7218, 182, 102, 0, 23, "ContextNameCell",ExpressionUUID->"43ad934c-a836-4e51-80ce-9a7cc9a95ee9"],
Cell[CellGroupData[{
Cell[7345, 186, 563, 14, 60, "ObjectNameGrid",ExpressionUUID->"a4caffa3-3c9e-400a-9de1-8d32ab84ad54"],
Cell[7911, 202, 1195, 29, 134, "Usage",ExpressionUUID->"2dc20869-e0e9-4a4e-b179-0198445615a0",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9143, 236, 1898, 47, 37, "NotesSection",ExpressionUUID->"b1386834-f4cf-4cf2-8f7a-f25a0488aa7d",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->700926629],
Cell[11044, 285, 421, 8, 70, "Notes",ExpressionUUID->"066776da-ea50-41c5-94a4-0efc11e30372",
 CellID->1067943069],
Cell[11468, 295, 635, 18, 70, "Notes",ExpressionUUID->"274288bf-4fa7-4907-9abd-515e2d20082e",
 CellID->1417734713],
Cell[12106, 315, 631, 17, 70, "Notes",ExpressionUUID->"9d60b909-001d-4d90-a539-c5a50433bf62",
 CellID->1305553646]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[12864, 338, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"1c584026-5d73-4df0-b979-5fdebc83c4ca",
 CellTags->"PrimaryExamplesSection",
 CellID->1526049808],
Cell[CellGroupData[{
Cell[14279, 379, 1367, 36, 31, "ExampleSection",ExpressionUUID->"6ae6200a-bb44-460e-b657-ee0a4615e274",
 CellID->921926935],
Cell[15649, 417, 183, 3, 29, "Input",ExpressionUUID->"294ea705-1a4c-4b5a-9891-85c4d1b138dc",
 CellID->411256587],
Cell[15835, 422, 135, 1, 38, "ExampleText",ExpressionUUID->"7f0ddccb-69a3-45ef-a943-3b219912cabc",
 CellID->62975021],
Cell[CellGroupData[{
Cell[15995, 427, 482, 13, 29, "Input",ExpressionUUID->"d83c447b-bbd9-49c0-a298-11351ea1618f",
 CellID->137509959],
Cell[16480, 442, 906, 24, 55, "Output",ExpressionUUID->"f9c2a467-7f53-4b36-85d6-fbe2ea16b1be",
 CellID->186787588]
}, Open  ]],
Cell[17401, 469, 181, 3, 38, "ExampleText",ExpressionUUID->"7f19cdfb-cd89-4439-9c8a-6d3ff1a53341",
 CellID->805695532],
Cell[CellGroupData[{
Cell[17607, 476, 650, 17, 48, "Input",ExpressionUUID->"b84a33fd-427e-48ab-9fea-bbb37506fbf1",
 CellID->552143696],
Cell[18260, 495, 1492, 44, 130, "Output",ExpressionUUID->"76d88f67-60b0-44eb-96aa-efb8c9776f37",
 CellID->101618804]
}, Open  ]],
Cell[19767, 542, 562, 15, 40, "ExampleText",ExpressionUUID->"f4a97781-538d-4a85-a12f-fcb1b752f03d",
 CellID->48554595],
Cell[CellGroupData[{
Cell[20354, 561, 388, 11, 29, "Input",ExpressionUUID->"03a1a873-586c-465d-a11a-7cf8f07e5481",
 CellID->109464664],
Cell[20745, 574, 892, 24, 102, "Output",ExpressionUUID->"0fb1be78-0561-45cd-87d8-d3d1b35681c2",
 CellID->957852526]
}, Open  ]],
Cell[21652, 601, 605, 15, 70, "ExampleText",ExpressionUUID->"4309908f-dcf4-4be8-aa53-ca301aafc3ae",
 CellID->796288105],
Cell[CellGroupData[{
Cell[22282, 620, 275, 7, 70, "Input",ExpressionUUID->"cb53ad55-2c78-44c4-998d-9a1192809010",
 CellID->624418580],
Cell[22560, 629, 2411, 72, 142, "Output",ExpressionUUID->"85438b1e-525a-4906-b8a8-fa6887b7710b",
 CellID->1395670289]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[25213, 710, 1491, 38, 70, "SeeAlsoSection",ExpressionUUID->"8b19c703-8dd4-4fce-8db9-578d98d87058"],
Cell[26707, 750, 748, 19, 70, "TutorialsSection",ExpressionUUID->"5499afac-31e7-42ce-88ed-7c373c97fd5e"],
Cell[27458, 771, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"b367e093-dcb5-406e-9c34-d70488e24581"],
Cell[28214, 792, 78, 0, 70, "FooterCell",ExpressionUUID->"01f9031d-529c-4aeb-95bf-bea9f440b838"]
}
]
*)

(* End of internal cache information *)

