(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     49190,       1353]
NotebookOptionsPosition[     41345,       1190]
NotebookOutlinePosition[     43561,       1246]
CellTagsIndexPosition[     43475,       1241]
WindowTitle->ElectricField
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "367433a2-3b04-43f3-bee8-b0a94b361947"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "81701ff3-b54c-4c9a-976e-cae0c92038d6"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "fb34f1e6-9ada-439e-ba4b-f01feae449c9"]
         }],ExpressionUUID->"8a81c61e-0372-4aaf-b0a8-513d61a9d9c6"],
         StripOnInput->False], {"\<\"Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Hamiltonian"], \
"\<\"MagneticField\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/MagneticField"], \
"\<\"OpticalField\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/OpticalField"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "b45dae08-bbc4-494a-8a63-3d68659f1d39"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "92ff5c9c-3d71-42e0-997b-e7c3961f63b0"]
         }],ExpressionUUID->"bd3d7c9a-8353-42d8-94e3-cede475b51e2"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7690f03f-8cb4-4a1a-9ae9-670dfea6ca4b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "3bbd0fc4-fd08-4303-9465-e91affd21bd7"]
         }],ExpressionUUID->"00488f38-ce68-426c-817f-6b617ed15659"],
         StripOnInput->False], {"\<\"Constructing the Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4a296530-280a-4fa4-907b-0e40acfd9725"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a585c70e-eda4-48d5-b7e2-5d1d988a7da3"]
         }],ExpressionUUID->"e6167130-f260-4d5f-91cd-21524ba8420c"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/ElectricField\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/ElectricField"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/ElectricField.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$40809], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/ElectricField" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "fa54d1c5-64e0-4b5a-974f-1607c834eb5d"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "d3fce529-3490-4b1f-bfa3-c77aa41cf027"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"c81eb6ed-728d-4d8f-8bcf-0534b82eec2d"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"5fc5179a-3ed5-40bc-b69e-516fd3f416a8"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "ElectricField", "ObjectName",ExpressionUUID->
      "6856538b-0225-406f-830b-66f2d1eda6b4"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"473f00d6-13e8-496d-a498-f006a1034f1d"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "dc35c2eb-1b43-478c-b075-602235de1cf5"]
    }],ExpressionUUID->"a39a7174-9ee1-44a4-bed2-665d927b54e1"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"455bc318-19dd-4188-b853-\
f8cab7aea350"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["ElectricField"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f29f5c3c-1c39-47fd-8d5d-a61c4782a41d"],
     " \[LineSeparator]is an option for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Hamiltonian"]], 
        "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "57470947-acfd-46ac-8755-6d131a704144"],
     " that specifies the applied external electric field."
    }],ExpressionUUID->"008f85bc-34f4-45b0-836c-884c3e649bca"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"b6a1775e-ceed-44fa-9c51-d1e1be6e6a43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"39dc930e-e8ad-4056-b2c4-4e48e9bb8243"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"c9e8a84c-02e6-432e-b250-88dee24f6a1e"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"d41d7669-1341-4306-aceb-932051080c82"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"8da4e654-4a4e-4a22-aee8-3c2e384158a6"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->731483440,ExpressionUUID->"92dff6bf-4552-4a28-a239-ac8365e7c8ae"],

Cell[TextData[{
 "The electric field determines the contribution to the Hamiltonian from the ",
 Cell[BoxData["\"\<ElectricDipole\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3fbf0266-9401-43fd-b606-5a4ed49e1863"],
 " interaction and the ",
 Cell[BoxData["\"\<Polarizability\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9e6933b4-377a-4798-aa48-57f3f96f5b57"],
 " interaction."
}], "Notes",
 CellID->1647383534,ExpressionUUID->"32f4cbe7-23c2-403a-b509-d6656d090cdf"],

Cell["\<\
The field should be specified as a Cartesian vector. For toy-type atomic \
systems (no angular momentum), a single component can be given instead. If a \
vector is given for a toy system, the electric field is converted to a scalar \
by taking the norm, if there is more than one nonzero Cartesian component, or \
by taking the nonzero Cartesian component, if there is only one.\
\>", "Notes",
 CellID->1067943069,ExpressionUUID->"a1e692a5-37aa-4106-a591-4c7dc7db74a9"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalField"]], "paclet:AtomicDensityMatrix/ref/OpticalField",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a1c1639c-2611-40f5-9240-32f9495c2592"],
 " can be used to write an oscillating field with specified frequency and \
polarization for use as a value for ",
 Cell[BoxData["ElectricField"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f7c3fd95-3683-47fb-b461-213a6d9b0ccc"],
 "."
}], "Notes",
 CellID->624494405,ExpressionUUID->"de81314e-2bce-4e94-8a58-63778dfeebda"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "df9bcbea-4335-4b24-b906-6dfd02a7ffd6"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"2b17ae27-7160-43d5-9f37-22a888b23573"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(5)", "ExampleCount",ExpressionUUID->
  "b1e21c25-59cb-4c10-9206-4df2eb8569b8"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1845780652,ExpressionUUID->"edbae9a0-96fa-4816-be55-12fb8e80a685"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "43ff6f42-dc1e-4021-b169-819632f98dd8"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"63ef3848-bdae-4065-9d77-936daf22d8c7"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount",ExpressionUUID->
  "d670601a-fa30-4237-a1a5-dab43036cf51"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1634137249,ExpressionUUID->"ebddee6f-3b4c-4573-b02a-a05687054eaa"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1301599859,ExpressionUUID->"b0df604f-376c-4de4-8a8f-d059943b3eb2"],

Cell["\<\
Hamiltonian for a Zeeman system subject to an electric field:\
\>", "ExampleText",
 CellID->1720401871,ExpressionUUID->"59cb0884-5eac-4c71-8029-e4a48dc2cb5e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1074422689,ExpressionUUID->"e0041d40-9761-42c5-a638-7d13172b777a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->2019391262,ExpressionUUID->"bc99e8aa-35f2-4650-ad50-c44f248bee76"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", "\[CapitalOmega]z"}],
        "}"}], "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], "]"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->89964513,ExpressionUUID->"5204d5b9-3b25-49fc-b450-6fd1ceed364e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", "0", 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{"Energy", "[", "1", "]"}], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]z", 
        SqrtBox["3"]]}]},
     {"0", "0", 
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]x", 
         SqrtBox["6"]]}], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}]},
     {
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]z", 
        SqrtBox["3"]]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]x", 
         SqrtBox["6"]]}], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1954240219,ExpressionUUID->"e000acd0-c7fb-4d02-af5c-7834c8ba80f1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "3a25b17e-e179-41c7-a2bd-a80d6524ed64"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->578841086,ExpressionUUID->"4bb29acb-beb9-4d19-b5d2-7628e06ee953"],

Cell["\<\
For a toy-type system, the first nonzero Cartesian component of the electric \
field is used:\
\>", "ExampleText",
 CellID->298131442,ExpressionUUID->"4ceaa829-cd07-4b2e-bb79-99782fd09b6f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Hamiltonian", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AtomicState", "[", "1", "]"}], ",", 
        RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}], ",", 
      RowBox[{"ElectricField", "\[Rule]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", 
          "\[CapitalOmega]z"}], "}"}], "/", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], 
     "]"}], "//", "Simplify"}], "//", "PowerExpand"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1772050530,ExpressionUUID->"5d785a1e-5063-43d2-9e80-b2fcc6daf747"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{"-", "\[CapitalOmega]x"}]},
     {
      RowBox[{"-", "\[CapitalOmega]x"}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//MatrixForm=",
 CellID->2078850095,ExpressionUUID->"5e604c45-e717-46bf-bd3c-04e16b74f0fa"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "7d6cd0ea-469d-4c89-bfaa-60e0207e2eb0"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->604974932,ExpressionUUID->"46578537-30ee-4d3e-9ccb-69b90fe4beee"],

Cell[TextData[{
 "Stark-polarizability Hamiltonian for a Zeeman system subject to an ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "34b0b637-2717-4b5d-8356-f13294a67fb8"],
 "-directed electric field:"
}], "ExampleText",
 CellID->939185660,ExpressionUUID->"43bc4a42-6303-4c15-a781-e8c396500d31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"sys", "=", 
    RowBox[{"Sublevels", "@", 
     RowBox[{"{", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", 
         "\[Alpha]2"}]}], "]"}], "}"}]}]}], ")"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1029087333,ExpressionUUID->"622028b1-2eb7-4407-9f90-113419de791c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", "2"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "2"}]}]}], "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//TableForm=",
 CellID->1553516258,ExpressionUUID->"749cc2f2-3c35-4c06-b159-d56e6ef40863"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Ex", ",", "0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"Interaction", "\[Rule]", "\"\<Polarizability\>\""}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->101979354,ExpressionUUID->"1ecdecb6-73fc-47ca-8680-f96d23fcad51"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "4"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "8"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", 
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "8"]}], "0"},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "4"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", 
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "8"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "8"]}], "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1420157490,ExpressionUUID->"c0d1d7eb-6b1b-4af3-8218-5ea539fbc4d4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "8b83ca77-2407-4b09-8aed-8aaeba1a199e"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2042233686,ExpressionUUID->"6867d080-2eb7-4170-91e5-2345d54b7102"],

Cell["Hamiltonian for a toy system subject to an optical field:", \
"ExampleText",
 CellID->1673820761,ExpressionUUID->"42850882-0ea4-49bc-ad0a-f780e68b6404"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1561457406,ExpressionUUID->"30d1e738-f6a3-4cbb-96a8-6aae5477fc23"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->795691350,ExpressionUUID->"b12719ca-b43a-43db-adac-3d6de487c40f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{"OpticalField", "[", 
      RowBox[{"\[Omega]", ",", "E0"}], "]"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->998592603,ExpressionUUID->"df1cb83a-ac11-4d65-ba9f-75e7a4f7e21d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
      "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->799421046,ExpressionUUID->"61a53b8c-437f-447c-930b-5c86ea134117"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"60bc54a7-393c-4f90-a45f-afa204346ffe"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"efd52273-715e-460a-9155-9d59c7a3fe9d"],
 "Generalizations & Extensions",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "7d667fdb-215b-46d3-9f06-1d098e4cfcb6"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1020263627,ExpressionUUID->"ba2e155f-9933-4e25-becf-bcfbe4283c36"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->259048796,ExpressionUUID->"bc000dd8-2956-47b7-b618-8161c5b813a2"],

Cell[TextData[{
 "Multiple ",
 Cell[BoxData["ElectricField"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "df3702b6-e2ef-4de1-a91a-dc5cf1284650"],
 " options can be specified with different options applying to each:"
}], "ExampleText",
 CellID->883761903,ExpressionUUID->"d12056c4-5ed7-4e98-ba48-4f0274827770"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", "1", "]"}], ",", 
      RowBox[{"AtomicState", "[", "2", "]"}], ",", 
      RowBox[{"AtomicState", "[", "3", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ElectricField", "\[Rule]", 
         RowBox[{"OpticalField", "[", 
          RowBox[{"\[Omega]a", ",", 
           RowBox[{"\[CapitalOmega]Ra", "/", 
            RowBox[{"ReducedME", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", 
               RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}]}], 
          "]"}]}], ",", 
        RowBox[{"AllowedCouplings", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", "\[Rule]", "3"}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ElectricField", "\[Rule]", 
         RowBox[{"OpticalField", "[", 
          RowBox[{"\[Omega]b", ",", 
           RowBox[{"\[CapitalOmega]Rb", "/", 
            RowBox[{"ReducedME", "[", 
             RowBox[{"2", ",", 
              RowBox[{"{", 
               RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}]}], 
          "]"}]}], ",", 
        RowBox[{"AllowedCouplings", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"2", "\[Rule]", "3"}], "}"}]}]}], "}"}]}], "}"}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1279559266,ExpressionUUID->"d16c892e-30ec-4d83-810d-bc391fd2d0d3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Ra"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]a"}], "]"}]}]},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Rb"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]b"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Ra"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]a"}], "]"}]}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Rb"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]b"}], "]"}]}], 
      RowBox[{"Energy", "[", "3", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1953255924,ExpressionUUID->"3d093bf7-6d52-456b-9477-4fdc32b6380d"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "c39a5ef8-193c-48ac-b431-9c1c6d2f8301"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["MagneticField"]], 
           "paclet:AtomicDensityMatrix/ref/MagneticField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "4b56a104-268c-4371-ba15-31aa70c11590"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["OpticalField"]], 
           "paclet:AtomicDensityMatrix/ref/OpticalField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "62a0c3e4-9fcf-4f18-9dab-9b2708f3d729"]
       }], "SeeAlso",ExpressionUUID->"587d4ebd-f182-486d-a2e6-59812d6eb3ab"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"46d58418-6fb1-40d5-9cc8-\
b8b1839100b2"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "16d88d77-f44d-4206-8f25-99bcf0033146"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"a0db7c0b-f133-4454-a73f-\
346f1d9ca00a"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "1ed9bc27-d81f-4faf-9aef-92038a9f4f9d"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"9b3977d9-441d-4444-80f3-\
a6766a5ce7bf"],

Cell[" ", "FooterCell",ExpressionUUID->"ab956d3d-ecce-4f33-92be-4e60ed9e0615"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"ElectricField",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed}, "NewStyles" -> True, "CitationPopupData" -> $Failed, 
  "ShowCitation" -> False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 21.957462}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "ElectricField is an option for Hamiltonian that specifies the applied \
external electric field.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "ElectricField", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "ElectricField", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/ElectricField"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"d8902830-c80f-4b10-80b3-1426cc7a05b2"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12382, 319, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"edbae9a0-96fa-4816-be55-12fb8e80a685",
   CellTags->"PrimaryExamplesSection",
   CellID->1845780652]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 43274, 1234}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[585, 21, 6519, 158, 57, "AnchorBarGrid",ExpressionUUID->"c81eb6ed-728d-4d8f-8bcf-0534b82eec2d",
 CellID->1],
Cell[7107, 181, 102, 0, 23, "ContextNameCell",ExpressionUUID->"5fc5179a-3ed5-40bc-b69e-516fd3f416a8"],
Cell[CellGroupData[{
Cell[7234, 185, 556, 14, 60, "ObjectNameGrid",ExpressionUUID->"455bc318-19dd-4188-b853-f8cab7aea350"],
Cell[7793, 201, 824, 19, 114, "Usage",ExpressionUUID->"b6a1775e-ceed-44fa-9c51-d1e1be6e6a43",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8654, 225, 1898, 47, 37, "NotesSection",ExpressionUUID->"92dff6bf-4552-4a28-a239-ac8365e7c8ae",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->731483440],
Cell[10555, 274, 527, 11, 70, "Notes",ExpressionUUID->"32f4cbe7-23c2-403a-b509-d6656d090cdf",
 CellID->1647383534],
Cell[11085, 287, 479, 7, 70, "Notes",ExpressionUUID->"a1e692a5-37aa-4106-a591-4c7dc7db74a9",
 CellID->1067943069],
Cell[11567, 296, 688, 17, 70, "Notes",ExpressionUUID->"de81314e-2bce-4e94-8a58-63778dfeebda",
 CellID->624494405]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[12382, 319, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"edbae9a0-96fa-4816-be55-12fb8e80a685",
 CellTags->"PrimaryExamplesSection",
 CellID->1845780652],
Cell[CellGroupData[{
Cell[13797, 360, 1368, 36, 31, "ExampleSection",ExpressionUUID->"ebddee6f-3b4c-4573-b02a-a05687054eaa",
 CellID->1634137249],
Cell[15168, 398, 184, 3, 29, "Input",ExpressionUUID->"b0df604f-376c-4de4-8a8f-d059943b3eb2",
 CellID->1301599859],
Cell[15355, 403, 168, 3, 38, "ExampleText",ExpressionUUID->"59cb0884-5eac-4c71-8029-e4a48dc2cb5e",
 CellID->1720401871],
Cell[CellGroupData[{
Cell[15548, 410, 610, 16, 29, "Input",ExpressionUUID->"e0041d40-9761-42c5-a638-7d13172b777a",
 CellID->1074422689],
Cell[16161, 428, 1102, 29, 55, "Output",ExpressionUUID->"bc99e8aa-35f2-4650-ad50-c44f248bee76",
 CellID->2019391262]
}, Open  ]],
Cell[CellGroupData[{
Cell[17300, 462, 560, 16, 29, "Input",ExpressionUUID->"5204d5b9-3b25-49fc-b450-6fd1ceed364e",
 CellID->89964513],
Cell[17863, 480, 1874, 57, 142, "Output",ExpressionUUID->"e000acd0-c7fb-4d02-af5c-7834c8ba80f1",
 CellID->1954240219]
}, Open  ]],
Cell[CellGroupData[{
Cell[19774, 542, 242, 5, 14, "ExampleDelimiter",ExpressionUUID->"4bb29acb-beb9-4d19-b5d2-7628e06ee953",
 CellID->578841086],
Cell[20019, 549, 199, 4, 38, "ExampleText",ExpressionUUID->"4ceaa829-cd07-4b2e-bb79-99782fd09b6f",
 CellID->298131442],
Cell[CellGroupData[{
Cell[20243, 557, 800, 23, 48, "Input",ExpressionUUID->"5d785a1e-5063-43d2-9e80-b2fcc6daf747",
 CellID->1772050530],
Cell[21046, 582, 844, 23, 66, "Output",ExpressionUUID->"5e604c45-e717-46bf-bd3c-04e16b74f0fa",
 CellID->2078850095]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21939, 611, 242, 5, 14, "ExampleDelimiter",ExpressionUUID->"46578537-30ee-4d3e-9ccb-69b90fe4beee",
 CellID->604974932],
Cell[22184, 618, 358, 8, 38, "ExampleText",ExpressionUUID->"43bc4a42-6303-4c15-a781-e8c396500d31",
 CellID->939185660],
Cell[CellGroupData[{
Cell[22567, 630, 644, 18, 70, "Input",ExpressionUUID->"622028b1-2eb7-4407-9f90-113419de791c",
 CellID->1029087333],
Cell[23214, 650, 2854, 80, 116, "Output",ExpressionUUID->"749cc2f2-3c35-4c06-b159-d56e6ef40863",
 CellID->1553516258]
}, Open  ]],
Cell[CellGroupData[{
Cell[26105, 735, 403, 10, 70, "Input",ExpressionUUID->"1ecdecb6-73fc-47ca-8680-f96d23fcad51",
 CellID->101979354],
Cell[26511, 747, 3007, 94, 186, "Output",ExpressionUUID->"c0d1d7eb-6b1b-4af3-8218-5ea539fbc4d4",
 CellID->1420157490]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29567, 847, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"6867d080-2eb7-4170-91e5-2345d54b7102",
 CellID->2042233686],
Cell[29813, 854, 158, 2, 70, "ExampleText",ExpressionUUID->"42850882-0ea4-49bc-ad0a-f780e68b6404",
 CellID->1673820761],
Cell[CellGroupData[{
Cell[29996, 860, 457, 13, 70, "Input",ExpressionUUID->"30d1e738-f6a3-4cbb-96a8-6aae5477fc23",
 CellID->1561457406],
Cell[30456, 875, 381, 10, 37, "Output",ExpressionUUID->"b12719ca-b43a-43db-adac-3d6de487c40f",
 CellID->795691350]
}, Open  ]],
Cell[CellGroupData[{
Cell[30874, 890, 344, 9, 70, "Input",ExpressionUUID->"df1cb83a-ac11-4d65-ba9f-75e7a4f7e21d",
 CellID->998592603],
Cell[31221, 901, 1266, 36, 66, "Output",ExpressionUUID->"61a53b8c-437f-447c-930b-5c86ea134117",
 CellID->799421046]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[32648, 946, 1417, 36, 70, "ExampleSection",ExpressionUUID->"ba2e155f-9933-4e25-becf-bcfbe4283c36",
 CellID->1020263627],
Cell[34068, 984, 183, 3, 70, "Input",ExpressionUUID->"bc000dd8-2956-47b7-b618-8161c5b813a2",
 CellID->259048796],
Cell[34254, 989, 334, 7, 70, "ExampleText",ExpressionUUID->"d12056c4-5ed7-4e98-ba48-4f0274827770",
 CellID->883761903],
Cell[CellGroupData[{
Cell[34613, 1000, 1519, 41, 70, "Input",ExpressionUUID->"d16c892e-30ec-4d83-810d-bc391fd2d0d3",
 CellID->1279559266],
Cell[36135, 1043, 1391, 39, 82, "Output",ExpressionUUID->"3d093bf7-6d52-456b-9477-4fdc32b6380d",
 CellID->1953255924]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[37768, 1091, 1990, 53, 70, "SeeAlsoSection",ExpressionUUID->"46d58418-6fb1-40d5-9cc8-b8b1839100b2"],
Cell[39761, 1146, 743, 19, 70, "TutorialsSection",ExpressionUUID->"a0db7c0b-f133-4454-a73f-346f1d9ca00a"],
Cell[40507, 1167, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"9b3977d9-441d-4444-80f3-a6766a5ce7bf"],
Cell[41263, 1188, 78, 0, 70, "FooterCell",ExpressionUUID->"ab956d3d-ecce-4f33-92be-4e60ed9e0615"]
}
]
*)

(* End of internal cache information *)

