(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     26755,        703]
NotebookOptionsPosition[     21942,        605]
NotebookOutlinePosition[     24164,        660]
CellTagsIndexPosition[     24079,        655]
WindowTitle->ExcitedStates
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "9e5d9583-4c5d-429e-a31f-0ee9621737ef"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "5ab99329-9284-4e7f-97c5-4a6cf99fd2d9"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "4b4d22e7-f6be-4a06-9096-ed72855f1397"]
         }],ExpressionUUID->"749f65e4-f596-4862-858b-b566959d7f9f"],
         StripOnInput->False], {"\<\"GroundStates\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/GroundStates"], \
"\<\"SelectStates\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/SelectStates"], "\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"NaturalWidth\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NaturalWidth"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "490483db-4853-4c1a-bb78-d780719dd452"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a1fa1299-ba5f-4dd2-a960-7782df9d2671"]
         }],ExpressionUUID->"bb1e5237-52c1-4c8d-8207-fdc4d8dffc0c"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "84511940-3d93-4420-9b35-5617a40d4ed1"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "df350278-a67a-4b19-a86d-3cda6bc04be7"]
         }],ExpressionUUID->"5eb134f8-17d7-43d4-8949-00fc038388ae"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1fb90593-a9d5-4dec-b083-b62e8b06e8e0"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "8daa4298-4281-4b9b-963f-d93cedde4ec4"]
         }],ExpressionUUID->"0278b5d7-9376-484c-9ded-5a2b6d2bc950"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/ExcitedStates\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/ExcitedStates"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/ExcitedStates.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$42377], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/ExcitedStates" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5142e67a-d8ca-426b-ad35-087278eac4a6"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "27d18788-987a-4fb6-960e-ca57566372ab"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"7f726ef8-5b1a-4481-8599-e90e54941ddf"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"140bfaa0-02d2-4b07-92a3-6114518bc02e"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "ExcitedStates", "ObjectName",ExpressionUUID->
      "040ab07b-2d76-4e32-9e7f-2e3eeb4152a9"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"96247d5c-9fd2-48a4-b86e-392aaf9b0525"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "bcf8d1af-7204-4b31-b9c6-1a112cb2381b"]
    }],ExpressionUUID->"867b6278-a818-4a07-b2ab-ee06566dd042"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"7a5857fe-1d39-450c-bf4f-\
83861ea5dc05"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"ExcitedStates", "[", 
       StyleBox["sys", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2ff1255a-143e-4434-8a72-d2477d1cfa86"],
     " \[LineSeparator]selects the excited states (states with ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["NaturalWidth"]], 
        "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f4b43d97-2557-4271-9cc6-f8665f9c1ccc"],
     " not defined to be zero) from an atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f54207c9-bab9-4950-ba2a-245ddf0f4219"],
     "."
    }],ExpressionUUID->"f8a7aa5d-56e2-4194-a58d-25f507a03295"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"db676e8e-b956-4dd1-9bdf-6f1f4b59d9ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"11efeb1c-dc80-4442-8f47-9c178addf882"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"9a4733e0-cb59-4e7b-904c-f43479f478dc"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"96502a78-5b98-4c5b-91ec-0c6e18db09f2"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"b3d20c0e-5795-4bcc-ac59-1054be14b5b3"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1507645381,ExpressionUUID->"97320481-59f1-44de-8cf4-391b3dd9398e"],

Cell[TextData[{
 "An atomic system is a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b4db00a4-bf73-4c8b-822b-16ee32add0ac"],
 " expressions."
}], "Notes",
 CellID->1970689651,ExpressionUUID->"c11c39fe-08db-4f34-b5c3-8abd8c056370"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "3cb3f0ed-c96a-4e86-92f9-64128ac50b47"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"8d51d85c-26f4-4755-8111-1905816894db"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "56a2ce89-8bc8-41c9-9bee-ab236cffabd1"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->836367514,ExpressionUUID->"626a0648-a2f0-4a06-8809-9e5e4e4b5bf1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "82ee8916-88c4-4b5d-8de2-bb1fb16e23b2"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"6ed47484-6f9c-48b1-85ad-555ce5aae2df"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "4c92aefc-7910-4f87-8a99-9873d2405920"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1548338183,ExpressionUUID->"127cfb79-96c1-4385-8f97-021550bc529f"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->73045974,ExpressionUUID->"2d3878cb-a1d9-4b47-83eb-e4feb8196abc"],

Cell["Define a Zeeman system:", "ExampleText",
 CellID->1470522581,ExpressionUUID->"917b5660-605b-431f-b7c3-4108ffb048fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1112802663,ExpressionUUID->"22ce2cb1-7bb4-4a84-9b70-5b74b2ebc6c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->369121129,ExpressionUUID->"3619d5b5-823f-4c07-9201-d57b014c5c28"]
}, Open  ]],

Cell[TextData[{
 "Select the states with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NaturalWidth"]], "paclet:AtomicDensityMatrix/ref/NaturalWidth",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "54e957ff-3ee6-4074-b073-1b8972945352"],
 " not defined to be zero:"
}], "ExampleText",
 CellID->1300521275,ExpressionUUID->"be983043-e2a6-43a6-84e6-548374e68624"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExcitedStates", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->133887174,ExpressionUUID->"67fc3f3b-825b-4470-9a80-880be0139e04"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1351917505,ExpressionUUID->"4c621a8c-dc1e-4c49-a484-a5291ba87d9c"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["GroundStates"]], 
           "paclet:AtomicDensityMatrix/ref/GroundStates", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "dd6b1377-a5fa-4a8e-9ff0-62d0a73528c3"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["SelectStates"]], 
           "paclet:AtomicDensityMatrix/ref/SelectStates", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "11fff48b-7f50-4d52-987f-469f58225bf8"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "cec89b48-6b03-46d5-94b9-a1f1d36b1227"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NaturalWidth"]], 
           "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "f99e3945-2208-44ef-88c6-9ae610626c08"]
       }], "SeeAlso",ExpressionUUID->"9c60a18d-ade7-44df-9939-b62468ca91f0"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"f3cfe6d2-5b61-4c5e-b600-\
db1fa8292d75"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "98d23317-a455-4e41-9fc8-cd803a3f0460"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"aff138a8-5c61-4822-aa06-\
23ef968cc472"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "4f9bb85d-9e36-4cfb-8091-263bcdad15eb"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"8686ff2a-bdc7-49c0-978e-\
7da25ad8040b"],

Cell[" ", "FooterCell",ExpressionUUID->"c0070720-dcdc-4f00-826f-69c88a3e3e4a"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"ExcitedStates",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 24.485546}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "ExcitedStates[sys] selects the excited states (states with NaturalWidth \
not defined to be zero) from an atomic system sys.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "ExcitedStates", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "ExcitedStates", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/ExcitedStates"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"2cca4739-55ca-406e-b59a-00a9f71ef987"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11534, 302, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"626a0648-a2f0-4a06-8809-9e5e4e4b5bf1",
   CellTags->"PrimaryExamplesSection",
   CellID->836367514]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 23879, 648}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[585, 21, 6638, 160, 57, "AnchorBarGrid",ExpressionUUID->"7f726ef8-5b1a-4481-8599-e90e54941ddf",
 CellID->1],
Cell[7226, 183, 102, 0, 23, "ContextNameCell",ExpressionUUID->"140bfaa0-02d2-4b07-92a3-6114518bc02e"],
Cell[CellGroupData[{
Cell[7353, 187, 556, 14, 60, "ObjectNameGrid",ExpressionUUID->"7a5857fe-1d39-450c-bf4f-83861ea5dc05"],
Cell[7912, 203, 1078, 26, 114, "Usage",ExpressionUUID->"db676e8e-b956-4dd1-9bdf-6f1f4b59d9ce",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9027, 234, 1899, 47, 37, "NotesSection",ExpressionUUID->"97320481-59f1-44de-8cf4-391b3dd9398e",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1507645381],
Cell[10929, 283, 478, 13, 70, "Notes",ExpressionUUID->"c11c39fe-08db-4f34-b5c3-8abd8c056370",
 CellID->1970689651]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11534, 302, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"626a0648-a2f0-4a06-8809-9e5e4e4b5bf1",
 CellTags->"PrimaryExamplesSection",
 CellID->836367514],
Cell[CellGroupData[{
Cell[12948, 343, 1368, 36, 31, "ExampleSection",ExpressionUUID->"127cfb79-96c1-4385-8f97-021550bc529f",
 CellID->1548338183],
Cell[14319, 381, 182, 3, 29, "Input",ExpressionUUID->"2d3878cb-a1d9-4b47-83eb-e4feb8196abc",
 CellID->73045974],
Cell[14504, 386, 122, 1, 38, "ExampleText",ExpressionUUID->"917b5660-605b-431f-b7c3-4108ffb048fe",
 CellID->1470522581],
Cell[CellGroupData[{
Cell[14651, 391, 552, 15, 29, "Input",ExpressionUUID->"22ce2cb1-7bb4-4a84-9b70-5b74b2ebc6c9",
 CellID->1112802663],
Cell[15206, 408, 1095, 32, 84, "Output",ExpressionUUID->"3619d5b5-823f-4c07-9201-d57b014c5c28",
 CellID->369121129]
}, Open  ]],
Cell[16316, 443, 490, 13, 40, "ExampleText",ExpressionUUID->"be983043-e2a6-43a6-84e6-548374e68624",
 CellID->1300521275],
Cell[CellGroupData[{
Cell[16831, 460, 166, 3, 29, "Input",ExpressionUUID->"67fc3f3b-825b-4470-9a80-880be0139e04",
 CellID->133887174],
Cell[17000, 465, 571, 17, 52, "Output",ExpressionUUID->"4c621a8c-dc1e-4c49-a484-a5291ba87d9c",
 CellID->1351917505]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[17813, 491, 2543, 68, 114, "SeeAlsoSection",ExpressionUUID->"f3cfe6d2-5b61-4c5e-b600-db1fa8292d75"],
Cell[20359, 561, 742, 19, 114, "TutorialsSection",ExpressionUUID->"aff138a8-5c61-4822-aa06-23ef968cc472"],
Cell[21104, 582, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"8686ff2a-bdc7-49c0-978e-7da25ad8040b"],
Cell[21860, 603, 78, 0, 70, "FooterCell",ExpressionUUID->"c0070720-dcdc-4f00-826f-69c88a3e3e4a"]
}
]
*)

(* End of internal cache information *)

