(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     36263,        972]
NotebookOptionsPosition[     30244,        850]
NotebookOutlinePosition[     32548,        906]
CellTagsIndexPosition[     32463,        901]
WindowTitle->F
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "e5b1d73e-303d-4beb-9cc8-70c35f6d607d"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "608f509f-12cc-4076-8265-1c6cbcd1df04"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "819f7c70-0dca-45dc-83b6-6d15d29e23a9"]
         }],ExpressionUUID->"0675d67e-108a-464d-bdc4-feff9afd7d15"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"S\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/S"], "\<\"M\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/M"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e2f3211c-a820-4776-bb74-fec32e8f0d4e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2757b4da-9fd0-49c9-8d1e-289b79b450fd"]
         }],ExpressionUUID->"ab18eb79-2454-4ad4-a697-9a4783242c41"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "07536578-044e-4b17-a5fc-b83660def9df"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "d95c8146-622e-47fb-b944-ebc35c32d87d"]
         }],ExpressionUUID->"b2eb6de1-46ba-41a3-9048-a9a42740aa83"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "10eaae44-8ce7-45fd-9795-fc2c827f95ba"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "fc430b90-7f2e-40c4-8a66-bba7d386a1be"]
         }],ExpressionUUID->"dc7399f5-a3c6-4055-ac78-b8180e965a29"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/F\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/F"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/F.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$42915], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/F" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "6f06a98b-45b0-4602-9714-3b3dcb5e49c6"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "ea6e68c7-5b52-4ed8-a90a-c41fb14305b9"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"b256b98e-0e6c-498d-b698-ba790690ad54"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"3c36461d-2bf9-462b-8c9e-c51d8aa08e42"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "F", "ObjectName",ExpressionUUID->"d871632f-6c33-4749-93f3-2cd026f3446f"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"99b71eff-fb6d-4338-aa49-b8a4aeb915d7"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "312f1edf-24e0-48a0-ab24-83c09922555c"]
    }],ExpressionUUID->"a2fd2487-383c-4b0b-b466-d1bf1272026b"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"54addda3-6096-464a-893a-\
8eaeb0fbe1ac"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f4bf4557-7900-4afd-953f-5d3fb3b5745e"],
     "\[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "3d8f1a44-90d1-4bf2-8cfb-52b528b3ad10"],
     " that specifies the total angular\[Hyphen]momentum (electronic plus \
nuclear) quantum number for the state. "
    }],ExpressionUUID->"60e28c84-50db-4c67-83a6-7af2773005ca"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d94abe3b-7d85-4739-92b8-921ed6334807"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f275d399-4056-4f23-9a83-fd7a550890ea"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f47917d9-a765-4e13-8d3d-a8d0871654f3"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2aa31c6e-a78d-49ba-9a93-548e43df6029"],
     ", or ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "304928bc-eda2-4cf3-9dd8-1b6f5baf928a"],
     " if it is not specified. "
    }],ExpressionUUID->"bfc86c55-30ea-456a-90ed-730b7e26e129"]}
  }]], "Usage",ExpressionUUID->"0d4a94e8-6406-4f07-9135-91834e293c93"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"06e13041-7bf0-43f1-b633-66170bbdd92a"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"8dead34c-3699-432a-8aba-3b4043eae75f"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"7c8c5651-fcde-4a2c-b5f1-5e87bcd1feef"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"84f2e7a3-3656-41b5-8ced-5abb5d712642"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1860490982,ExpressionUUID->"97053778-aff0-4289-8f99-bac4f624e43b"],

Cell[TextData[{
 "The value specified for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "86efdf4c-4944-4561-9546-1669c460ef4a"],
 " should be integer or half-integer."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"0fed6838-ea60-4bff-ab0f-ade68dc2dd38"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dd56c539-68c0-4a04-a6ba-86869d203555"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "88bc8b3a-00da-4e81-89a1-5e21d1928eaf"],
 " objects appearing as its argument."
}], "Notes",
 CellID->125247768,ExpressionUUID->"acf8fdfd-1e82-45e4-9d46-146a0372966a"],

Cell[TextData[{
 "If ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2dc1162b-99c1-40b7-ad4b-ebd98a6aa491"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NuclearSpin"]], "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "62247186-45d6-4d95-bac5-2d2064b2830a"],
 " are specified for ",
 Cell[BoxData[
  StyleBox["state", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "25ec3cc1-5655-4f78-adca-60f6d59625bc"],
 ", values of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ae937d17-3ee4-4806-a591-70c46196c97e"],
 " are automatically assigned to its sublevels returned by ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Sublevels"]], "paclet:AtomicDensityMatrix/ref/Sublevels", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["state", "TI"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3a6b6615-c5c1-4515-82ce-24294e84ef26"],
 "."
}], "Notes",
 CellID->327045870,ExpressionUUID->"26a975bb-3bc4-4082-87c5-b7a76a5fa4eb"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "e575fd2d-7edc-4d94-87eb-07ee63cbd391"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"ea7916b5-e73a-4e9d-9e3a-58e3c28fad3d"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "370fd534-e085-4538-bc85-9e199706c5ce"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1910034154,ExpressionUUID->"c3857f72-c068-4a57-ad4e-bf373e1fa904"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "c110fa06-6fdd-4224-8a46-9bdd2bff5e78"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"6b69eb68-a804-4689-9cea-c4d6eb6e912e"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "4bcf6faa-acb4-4f82-8b1a-17fd6010ed03"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1358470922,ExpressionUUID->"7c6b6ac4-09b1-407e-abd0-fe2f5f5c2fdb"],

Cell[TextData[{
 "Define an atomic system, and generate its hyperfine and Zeeman sublevels \
using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Sublevels"]], "paclet:AtomicDensityMatrix/ref/Sublevels", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e54941e6-61b3-4879-a1b5-52bb6710a827"],
 "."
}], "ExampleText",
 CellID->214230288,ExpressionUUID->"8d3253c6-e53c-4d96-a513-7c8c8d1eaf7b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->140310868,ExpressionUUID->"e315f8a7-d3a7-444f-a320-7f21ac69b115"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"NuclearSpin", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}]}], "]"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->912297609,ExpressionUUID->"a4377d48-75c8-4b94-a310-a2d987e585cd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1148184614,ExpressionUUID->"d6c0443a-fbef-411d-8c39-b4e52c856f3f"]
}, Open  ]],

Cell["\<\
Find the total angular momentum quantum number for each state.\
\>", "ExampleText",
 CellID->286800997,ExpressionUUID->"9e90a872-6524-41cf-85a8-0c6c9d17024f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->113995629,ExpressionUUID->"b0cb640e-01a9-44d1-820e-32ddc8e8fd63"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "1", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->250755556,ExpressionUUID->"c18f0e9b-e8ce-4754-8048-4e64657c3377"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "0bd30c63-0252-4620-9310-6100b73db52f"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->28642582,ExpressionUUID->"e234793c-88ea-44ce-a492-08f5899fbe23"],

Cell[TextData[{
 "If ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1a3a90b2-e168-4f49-ab3b-753d2606bc8e"],
 " is not defined, the value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "13bd8493-717f-4ccf-953e-5489431b5cd0"],
 " is returned instead."
}], "ExampleText",
 CellID->29244958,ExpressionUUID->"b3c3752e-64aa-45e6-9f1f-753a34dd70c2"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22624677,ExpressionUUID->"af11a0b7-e5f5-438d-9cd8-a4c3d2d7c13c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}]}], "]"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->13362631,ExpressionUUID->"f9a1ddd1-93dc-4b2c-a6e0-fa97aa0ebe56"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1085714278,ExpressionUUID->"203a0fdc-c0ae-4b06-ba02-85f950884aaa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->194056667,ExpressionUUID->"3672bd8b-69d6-4199-ad42-35b2fafc8b32"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", 
   FractionBox["1", "2"]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->431321787,ExpressionUUID->"87fad3f3-b106-4068-9b86-0907dc25545f"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "78ba5cbc-21f1-4f2a-9c31-a7cfe9093d73"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "8c023dcc-09b3-405b-b49a-c50b52d4031e"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "2369fbaa-5915-4f6b-b23a-e16659348ab4"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "6e4d70b1-6978-450b-aa3e-52a87a8a52a3"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "2578db1d-f7de-4efa-b5f6-f854a9a927c8"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NuclearSpin"]], 
           "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "b0766517-1fb0-40e3-9423-c1954d98a3b8"]
       }], "SeeAlso",ExpressionUUID->"4fe04f62-81de-474f-91fd-38255b01ca91"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"b169c4d5-0004-4cf0-a7e2-\
d866eab7fd23"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "0c92f15e-4f6c-4b5b-be00-7d6b75749551"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "e6e51e85-0078-4d23-b3e8-42c5b4ae953a"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"0dab1809-129f-4d2c-bae5-\
6eef1aaa5dd4"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "473baa0d-1180-4b50-a020-ecf9519c7afd"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"371763a5-1d33-4ea8-ba13-\
987cd671f742"],

Cell[" ", "FooterCell",ExpressionUUID->"642205c0-caf3-4c76-9c06-de607d6de2d2"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"F",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 25.098675}", 
    "history" -> {"XX", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "F is a parameter for AtomicState that specifies the total \
angular-momentum (electronic plus nuclear) quantum number for the state. \
F[state] returns the value specified for F in AtomicState state, or J[state] \
if it is not specified. ", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "F", "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> "F",
     "type" -> "Symbol", "uri" -> "AtomicDensityMatrix/ref/F"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"1fdb5a1a-abe0-4d1d-a586-792b297faf0a"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[16081, 432, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"c3857f72-c068-4a57-ad4e-bf373e1fa904",
   CellTags->"PrimaryExamplesSection",
   CellID->1910034154]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 32262, 894}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[573, 21, 6852, 164, 57, "AnchorBarGrid",ExpressionUUID->"b256b98e-0e6c-498d-b698-ba790690ad54",
 CellID->1],
Cell[7428, 187, 102, 0, 23, "ContextNameCell",ExpressionUUID->"3c36461d-2bf9-462b-8c9e-c51d8aa08e42"],
Cell[CellGroupData[{
Cell[7555, 191, 537, 13, 60, "ObjectNameGrid",ExpressionUUID->"54addda3-6096-464a-893a-8eaeb0fbe1ac"],
Cell[8095, 206, 2944, 77, 196, "Usage",ExpressionUUID->"0d4a94e8-6406-4f07-9135-91834e293c93"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11076, 288, 1899, 47, 37, "NotesSection",ExpressionUUID->"97053778-aff0-4289-8f99-bac4f624e43b",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1860490982],
Cell[12978, 337, 474, 13, 70, "Notes",ExpressionUUID->"0fed6838-ea60-4bff-ab0f-ade68dc2dd38",
 CellID->1067943069],
Cell[13455, 352, 813, 22, 70, "Notes",ExpressionUUID->"acf8fdfd-1e82-45e4-9d46-146a0372966a",
 CellID->125247768],
Cell[14271, 376, 1683, 50, 70, "Notes",ExpressionUUID->"26a975bb-3bc4-4082-87c5-b7a76a5fa4eb",
 CellID->327045870]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[16081, 432, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"c3857f72-c068-4a57-ad4e-bf373e1fa904",
 CellTags->"PrimaryExamplesSection",
 CellID->1910034154],
Cell[CellGroupData[{
Cell[17496, 473, 1368, 36, 31, "ExampleSection",ExpressionUUID->"7c6b6ac4-09b1-407e-abd0-fe2f5f5c2fdb",
 CellID->1358470922],
Cell[18867, 511, 518, 14, 40, "ExampleText",ExpressionUUID->"8d3253c6-e53c-4d96-a513-7c8c8d1eaf7b",
 CellID->214230288],
Cell[19388, 527, 183, 3, 29, "Input",ExpressionUUID->"e315f8a7-d3a7-444f-a320-7f21ac69b115",
 CellID->140310868],
Cell[CellGroupData[{
Cell[19596, 534, 417, 11, 29, "Input",ExpressionUUID->"a4377d48-75c8-4b94-a310-a2d987e585cd",
 CellID->912297609],
Cell[20016, 547, 1342, 37, 84, "Output",ExpressionUUID->"d6c0443a-fbef-411d-8c39-b4e52c856f3f",
 CellID->1148184614]
}, Open  ]],
Cell[21373, 587, 168, 3, 38, "ExampleText",ExpressionUUID->"9e90a872-6524-41cf-85a8-0c6c9d17024f",
 CellID->286800997],
Cell[CellGroupData[{
Cell[21566, 594, 154, 3, 29, "Input",ExpressionUUID->"b0cb640e-01a9-44d1-820e-32ddc8e8fd63",
 CellID->113995629],
Cell[21723, 599, 191, 4, 37, "Output",ExpressionUUID->"c18f0e9b-e8ce-4754-8048-4e64657c3377",
 CellID->250755556]
}, Open  ]],
Cell[CellGroupData[{
Cell[21951, 608, 241, 5, 14, "ExampleDelimiter",ExpressionUUID->"e234793c-88ea-44ce-a492-08f5899fbe23",
 CellID->28642582],
Cell[22195, 615, 781, 23, 40, "ExampleText",ExpressionUUID->"b3c3752e-64aa-45e6-9f1f-753a34dd70c2",
 CellID->29244958],
Cell[22979, 640, 182, 3, 29, "Input",ExpressionUUID->"af11a0b7-e5f5-438d-9cd8-a4c3d2d7c13c",
 CellID->22624677],
Cell[CellGroupData[{
Cell[23186, 647, 335, 9, 29, "Input",ExpressionUUID->"f9a1ddd1-93dc-4b2c-a6e0-fa97aa0ebe56",
 CellID->13362631],
Cell[23524, 658, 571, 17, 52, "Output",ExpressionUUID->"203a0fdc-c0ae-4b06-ba02-85f950884aaa",
 CellID->1085714278]
}, Open  ]],
Cell[CellGroupData[{
Cell[24132, 680, 154, 3, 70, "Input",ExpressionUUID->"3672bd8b-69d6-4199-ad42-35b2fafc8b32",
 CellID->194056667],
Cell[24289, 685, 215, 6, 52, "Output",ExpressionUUID->"87fad3f3-b106-4068-9b86-0907dc25545f",
 CellID->431321787]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[24758, 701, 3515, 94, 70, "SeeAlsoSection",ExpressionUUID->"b169c4d5-0004-4cf0-a7e2-d866eab7fd23"],
Cell[28276, 797, 1127, 28, 70, "TutorialsSection",ExpressionUUID->"0dab1809-129f-4d2c-bae5-6eef1aaa5dd4"],
Cell[29406, 827, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"371763a5-1d33-4ea8-ba13-987cd671f742"],
Cell[30162, 848, 78, 0, 70, "FooterCell",ExpressionUUID->"642205c0-caf3-4c76-9c06-de607d6de2d2"]
}
]
*)

(* End of internal cache information *)

