(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     26840,        705]
NotebookOptionsPosition[     22036,        607]
NotebookOutlinePosition[     24248,        662]
CellTagsIndexPosition[     24163,        657]
WindowTitle->GroundStates
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "b5695d5d-003f-4c68-bb4b-227d053acbe2"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "701a137c-6b83-493d-8b39-11f24236cbc2"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "f1d2fde9-91e4-442c-a81b-406f42938755"]
         }],ExpressionUUID->"0346daff-bdc2-4d5f-979d-fee9a06beeea"],
         StripOnInput->False], {"\<\"ExcitedStates\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ExcitedStates"], \
"\<\"SelectStates\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/SelectStates"], "\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"NaturalWidth\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NaturalWidth"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "07ce91d8-8ccb-4738-9ada-032c3619e82c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b9bdd108-a6f8-4e61-9be5-7127001fc674"]
         }],ExpressionUUID->"9ae29f6c-6581-4977-acb5-1632dcf28234"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7cc2551b-6258-44c0-8933-77d47e02dafb"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "d09e4c25-b3ca-42b0-bb38-72c7d8fddc9b"]
         }],ExpressionUUID->"4f92251f-3acc-491a-91db-f98b4f73f9d1"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "dba40b5d-f2d5-4ec5-ab11-61da97527507"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "865806ae-a5b1-4b13-8000-c505619722ae"]
         }],ExpressionUUID->"a940f30c-7840-434a-bad8-0eea3d1549bf"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/GroundStates\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/GroundStates"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/GroundStates.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$44064], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/GroundStates" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e36cde83-e8fc-4c90-9770-6a5419e4e861"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "5ee1ec56-b85f-4c00-82cf-04d2a1707218"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"fb95acfe-2765-47e2-af15-837661dc9310"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"79051f6a-9ba3-4bc3-9110-5a6088b371b4"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "GroundStates", "ObjectName",ExpressionUUID->
      "8fb12a95-607d-4533-a6e9-acaed2b4e993"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"d0f9ee36-6e9d-43f6-afd2-3e5e3813d8d2"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "910e29f3-a866-4b6b-b802-2e2968f711b5"]
    }],ExpressionUUID->"5ad49482-0090-4187-aa28-6d486bd4f54b"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"76e97c34-fe1f-43cf-8bd2-\
f6ab6474d1ba"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"GroundStates", "[", 
       StyleBox["sys", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "0f879bf5-5f5d-4219-a8f0-7a357d960bb7"],
     " \[LineSeparator]selects the ground states (states with ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["NaturalWidth"]], 
        "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ae013317-ef9c-46c7-9291-5aaa0a4076b1"],
     " defined to be zero) from an atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "908c32d3-7d4e-410f-954b-95fb7ffee17a"],
     "."
    }],ExpressionUUID->"27a1affb-54f4-4f76-8671-02163d7e2fc7"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"473048ce-5d0a-48b1-ba69-25e636b21184"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"ef517180-1998-4ed7-ab0d-dba1ee0c3791"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"277c2794-a42c-401b-b94f-06e0ca34a94f"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"f4dc9577-064f-472e-85bb-d4262c5ff1b6"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"9a70469a-41f2-40f3-87fd-74df213f65e0"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1265876727,ExpressionUUID->"8c6253ec-9d50-4a7c-bf94-3b14a4b5ee48"],

Cell[TextData[{
 "An atomic system is a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "59ea7f1c-4995-445f-8901-59d17fc910b5"],
 " expressions."
}], "Notes",
 CellID->1970689651,ExpressionUUID->"c1d246e0-8b12-472e-bf1f-42553f8ac182"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "e09c78b0-1495-4b6a-8d0a-3f794f889998"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"5271d55a-98f4-47d4-a2b7-faf35fd6a9eb"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "b0453677-e08b-4d9b-bf23-85732aabee9d"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->469659860,ExpressionUUID->"787a6d30-36c0-4d59-9b49-2af516ebafcd"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "5146ef34-2951-4bf3-b3e9-4ad44ae3d668"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"80e26c7e-5153-4084-b0e3-eec9fa7a1618"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "92ec96ff-a196-4a60-a77c-6d4a20e7f8de"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1570864295,ExpressionUUID->"72283967-ca3b-4bd2-b5b1-93a8068c0864"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->73045974,ExpressionUUID->"5bc3cafa-27d3-4f0f-852d-703de77b1c03"],

Cell["Define a Zeeman system:", "ExampleText",
 CellID->1470522581,ExpressionUUID->"d191931b-c83e-4dc7-90c7-449dcad94519"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1112802663,ExpressionUUID->"d2742d62-e220-45a9-8901-9a1f165ef956"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1840178587,ExpressionUUID->"f5acefbb-31fd-460a-b177-bcf30309a56f"]
}, Open  ]],

Cell[TextData[{
 "Select the states with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NaturalWidth"]], "paclet:AtomicDensityMatrix/ref/NaturalWidth",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "21c5faf9-a262-4efc-bea0-3f942846f58c"],
 " defined to be zero:"
}], "ExampleText",
 CellID->1300521275,ExpressionUUID->"6721e5e8-80aa-413a-8589-08658d49e999"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GroundStates", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->133887174,ExpressionUUID->"4549308a-dcb6-456e-ae5e-62dc41cbc645"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1873338421,ExpressionUUID->"cc568141-d523-4916-8d87-16ea0c264aa4"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["ExcitedStates"]], 
           "paclet:AtomicDensityMatrix/ref/ExcitedStates", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "395905a4-009e-4b83-a156-9f29a93cdbe7"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["SelectStates"]], 
           "paclet:AtomicDensityMatrix/ref/SelectStates", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "e0a6c7e0-7fe9-4484-afc0-280a5d4ecbc5"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "e1dd2440-47d8-4684-a1e6-612248a442e8"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NaturalWidth"]], 
           "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "67e99a1f-56b1-4a57-bef0-4cfc006cffb7"]
       }], "SeeAlso",ExpressionUUID->"cce02ed3-18fe-4bec-b956-0a9f9d4bcddc"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"9847c88d-62ee-4cf9-bbc5-\
9f08df1fdf49"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "7d521df7-6c29-4eff-9c1e-18112fd83b5d"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"ae13c258-766b-4330-b9d4-\
217074ad1ee3"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "a6751ef3-142e-4aa3-88ad-5996cda9321e"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"3d74900c-fddd-4a40-897c-\
6da9ff4408c7"],

Cell[" ", "FooterCell",ExpressionUUID->"e072fba5-fcc3-4d6c-9915-f4c4de081d66"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"GroundStates",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 27.098803}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "GroundStates[sys] selects the ground states (states with NaturalWidth \
defined to be zero) from an atomic system sys.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "GroundStates", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "GroundStates", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/GroundStates"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"e40eb788-4e59-414f-a649-de021fd0b8a0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11524, 302, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"787a6d30-36c0-4d59-9b49-2af516ebafcd",
   CellTags->"PrimaryExamplesSection",
   CellID->469659860]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 23963, 650}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 6636, 160, 57, "AnchorBarGrid",ExpressionUUID->"fb95acfe-2765-47e2-af15-837661dc9310",
 CellID->1],
Cell[7223, 183, 102, 0, 23, "ContextNameCell",ExpressionUUID->"79051f6a-9ba3-4bc3-9110-5a6088b371b4"],
Cell[CellGroupData[{
Cell[7350, 187, 555, 14, 60, "ObjectNameGrid",ExpressionUUID->"76e97c34-fe1f-43cf-8bd2-f6ab6474d1ba"],
Cell[7908, 203, 1072, 26, 114, "Usage",ExpressionUUID->"473048ce-5d0a-48b1-ba69-25e636b21184",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9017, 234, 1899, 47, 37, "NotesSection",ExpressionUUID->"8c6253ec-9d50-4a7c-bf94-3b14a4b5ee48",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1265876727],
Cell[10919, 283, 478, 13, 70, "Notes",ExpressionUUID->"c1d246e0-8b12-472e-bf1f-42553f8ac182",
 CellID->1970689651]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11524, 302, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"787a6d30-36c0-4d59-9b49-2af516ebafcd",
 CellTags->"PrimaryExamplesSection",
 CellID->469659860],
Cell[CellGroupData[{
Cell[12938, 343, 1368, 36, 31, "ExampleSection",ExpressionUUID->"72283967-ca3b-4bd2-b5b1-93a8068c0864",
 CellID->1570864295],
Cell[14309, 381, 182, 3, 29, "Input",ExpressionUUID->"5bc3cafa-27d3-4f0f-852d-703de77b1c03",
 CellID->73045974],
Cell[14494, 386, 122, 1, 38, "ExampleText",ExpressionUUID->"d191931b-c83e-4dc7-90c7-449dcad94519",
 CellID->1470522581],
Cell[CellGroupData[{
Cell[14641, 391, 552, 15, 29, "Input",ExpressionUUID->"d2742d62-e220-45a9-8901-9a1f165ef956",
 CellID->1112802663],
Cell[15196, 408, 1096, 32, 84, "Output",ExpressionUUID->"f5acefbb-31fd-460a-b177-bcf30309a56f",
 CellID->1840178587]
}, Open  ]],
Cell[16307, 443, 486, 13, 40, "ExampleText",ExpressionUUID->"6721e5e8-80aa-413a-8589-08658d49e999",
 CellID->1300521275],
Cell[CellGroupData[{
Cell[16818, 460, 165, 3, 29, "Input",ExpressionUUID->"4549308a-dcb6-456e-ae5e-62dc41cbc645",
 CellID->133887174],
Cell[16986, 465, 677, 19, 52, "Output",ExpressionUUID->"cc568141-d523-4916-8d87-16ea0c264aa4",
 CellID->1873338421]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[17905, 493, 2545, 68, 114, "SeeAlsoSection",ExpressionUUID->"9847c88d-62ee-4cf9-bbc5-9f08df1fdf49"],
Cell[20453, 563, 742, 19, 114, "TutorialsSection",ExpressionUUID->"ae13c258-766b-4330-b9d4-217074ad1ee3"],
Cell[21198, 584, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"3d74900c-fddd-4a40-897c-6da9ff4408c7"],
Cell[21954, 605, 78, 0, 70, "FooterCell",ExpressionUUID->"e072fba5-fcc3-4d6c-9915-f4c4de081d66"]
}
]
*)

(* End of internal cache information *)

