(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    200887,       5699]
NotebookOptionsPosition[    171335,       5106]
NotebookOutlinePosition[    173992,       5170]
CellTagsIndexPosition[    173905,       5165]
WindowTitle->Hamiltonian
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell[
          "ATOMIC DENSITY MATRIX PACKAGE SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "03a96304-4517-409e-800b-6a71eae466e6"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "a53d64d3-d752-4440-a56c-5f646c3f8053"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a7c29256-bbfd-43e6-8faa-88f74fa1283f"]
         }],ExpressionUUID->"88cc2d64-8647-4df8-a539-87f8436c00cb"],
         StripOnInput->False], {"\<\"WignerEckart\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/WignerEckart"], \
"\<\"LiouvilleEquation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/LiouvilleEquation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "8d8d6a1e-4abb-46b1-891d-4000dcd344b1"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "576268d0-d32f-4ed9-8ad4-c35ad2051dca"]
         }],ExpressionUUID->"42992a79-fb63-41ab-aaf8-bf54da625ba3"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "bbfc76c1-4d43-41ea-8cfb-445737cb033e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "50dc34d4-a349-49df-8520-85da19ab3f8c"]
         }],ExpressionUUID->"59bb40a3-1949-472d-b194-cb7e8c77138f"],
         StripOnInput->False], {"\<\"Constructing the Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9b077e1c-b82d-4f74-8435-a31442693cb0"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "c2825c5f-d93f-4165-a404-78a26d9d2f3b"]
         }],ExpressionUUID->"f91b6a40-cb77-4b93-8d42-4136abd41dae"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Hamiltonian\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Hamiltonian"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Hamiltonian.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$44760], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Hamiltonian" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "434eef1f-a9c9-424f-8614-813af9fc4dbf"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "356e45d0-84f2-41d4-aaa4-cc83559b44e2"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"8f433e6d-cf41-43b9-aa88-1782ea40ca83"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"164dbc20-fe4c-4e16-9d69-2b1575c4c1a7"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Hamiltonian", "ObjectName",ExpressionUUID->
      "39d03417-6039-451d-a8b4-943813eebf55"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"f005c59d-9a07-418b-9b4a-1671f06a5250"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "2e1f371b-34e1-4435-bfe5-6c3a5ea7ecf5"]
    }],ExpressionUUID->"f3ac39cd-7137-45bb-829d-8369069f86d2"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"330b3150-a992-4832-9e1a-\
bbb109a93a16"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Hamiltonian"]], 
         "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["sys", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a0ed7074-b19f-44da-895b-2400999d5f65"],
     " \[LineSeparator]returns the matrix Hamiltonian for atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "07e0966b-268d-40d9-8101-28019a8d0605"],
     " assuming the absence of external fields. "
    }],ExpressionUUID->"9870650f-4aaf-4cd9-b17a-1ba369e7ad4a"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Hamiltonian"]], 
         "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        RowBox[{
         TemplateBox[{
           Cell[
            TextData["MagneticField"]], 
           "paclet:AtomicDensityMatrix/ref/MagneticField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"], "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           StyleBox["bx", "TI"], ",", 
           StyleBox["by", "TI"], ",", 
           StyleBox["bz", "TI"]}], "}"}]}], ",", 
        RowBox[{
         TemplateBox[{
           Cell[
            TextData["ElectricField"]], 
           "paclet:AtomicDensityMatrix/ref/ElectricField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"], "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           StyleBox["ex", "TI"], ",", 
           StyleBox["ey", "TI"], ",", 
           StyleBox["ez", "TI"]}], "}"}]}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "5271a310-0e1b-4927-bfd5-42a5528b481d"],
     "\[LineSeparator]returns the matrix Hamiltonian including interaction \
terms with external classical magnetic and/or electric fields. "
    }],ExpressionUUID->"577cc443-b82c-49f8-92e8-e272c55b58d5"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"eadc4778-fe71-43b4-812e-1a88dd325745"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"c5f2b9c2-7269-4a75-b3d0-dabe67920e27"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"21f975bf-ee1a-487d-a803-79eaca6cb67d"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"75db846c-149e-40eb-b007-5e5f7661deb6"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"380771d8-5a9c-4591-aa83-a7c0f595d304"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->352249847,ExpressionUUID->"d48449a0-918f-41b1-902f-2851a4103201"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "93bd1269-44ee-4a1a-b223-3109f6e89caf"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4f2470dd-ee86-42eb-830e-955c32a6d5fc"],
 " objects."
}], "Notes",
 CellID->1729533912,ExpressionUUID->"802ad0f0-e386-4e57-a8d7-d4de53067649"],

Cell[TextData[{
 Cell[BoxData["Hamiltonian"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cc1a6399-865a-4299-8b58-f007afc34c66"],
 " calls ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerEckart"]], "paclet:AtomicDensityMatrix/ref/WignerEckart",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ce94f0c5-ffab-4af5-adcd-6af448176b2a"],
 " to evaluate the matrix elements for the necessary operators."
}], "Notes",
 CellID->2085296839,ExpressionUUID->"22b560e1-3d57-405e-9c4e-913e48197f6d"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Hamiltonian"]], "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["sys", "TI"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9e6e5d78-b739-4fc3-9339-a99cca813c43"],
 " returns a diagonal Hamiltonian with diagonal terms determined by the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "52fc72a9-4de5-4d06-af58-b0f7b60a43c3"],
 " parameters (and the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["HyperfineA"]], "paclet:AtomicDensityMatrix/ref/HyperfineA", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "47c3c1d5-568f-4fc7-bc28-df6f09485756"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["HyperfineB"]], "paclet:AtomicDensityMatrix/ref/HyperfineB", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a1371055-ae5a-4a5f-9446-7adba47bc7c8"],
 " parameters for hyperfine-Zeeman systems) of the corresponding atomic \
states."
}], "Notes",
 CellID->650854033,ExpressionUUID->"eb76f3a1-bd82-4170-8286-24289b6743ef"],

Cell[TextData[{
 "Different options applying to different fields can be specified using the \
form ",
 Cell[BoxData[
  RowBox[{"Hamiltonian", "[", 
   RowBox[{
    StyleBox["sys", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         TemplateBox[{
           Cell[
            TextData["MagneticField"]], 
           "paclet:AtomicDensityMatrix/ref/MagneticField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"], "\[Rule]", 
         StyleBox["\[Ellipsis]", "TR"]}], ",", 
        StyleBox["opts", "TI"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         TemplateBox[{
           Cell[
            TextData["MagneticField"]], 
           "paclet:AtomicDensityMatrix/ref/MagneticField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"], "\[Rule]", 
         StyleBox["\[Ellipsis]", "TR"]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "}"}], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "38a016f3-10ca-47df-80f1-a8448d39437a"],
 "."
}], "Notes",
 CellID->1769518460,ExpressionUUID->"f904e280-28bf-4f49-a82a-d9d92cd67c7e"],

Cell["The following options can be given:", "Notes",
 CellID->1943213564,ExpressionUUID->"8d70dafb-d45f-4e99-9d9e-e55ece8f3973"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "a51a05ba-2709-433e-a6d3-40909f2365a1"], 
    TemplateBox[{
      Cell[
       TextData["ElectricField"]], 
      "paclet:AtomicDensityMatrix/ref/ElectricField", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "0", Cell[
    "external electric field", "TableText",ExpressionUUID->
     "b531879f-0f2f-4708-87cf-71b60736f7c7"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "5cf31252-653d-44d9-9548-2bfb7b3ff302"], 
    TemplateBox[{
      Cell[
       TextData["MagneticField"]], 
      "paclet:AtomicDensityMatrix/ref/MagneticField", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "0", Cell[
    "external magnetic field", "TableText",ExpressionUUID->
     "15d9c53a-6bcf-4f87-901f-33327147f684"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "df878f9b-a4b3-45c1-a729-5689f6669499"], 
    TemplateBox[{
      Cell[
       TextData["Interaction"]], "paclet:AtomicDensityMatrix/ref/Interaction",
       "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[
    "which types of interactions to include", "TableText",ExpressionUUID->
     "b2dd6e95-da58-4e59-8f53-35b79433713f"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "7d31107d-036a-4f40-991b-5af0e9202c69"], 
    TemplateBox[{
      Cell[
       TextData["AllowedCouplings"]], 
      "paclet:AtomicDensityMatrix/ref/AllowedCouplings", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["All"]], "paclet:ref/All"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[
    "which transitions to allow nonzero coupling on", "TableText",
     ExpressionUUID->"f1964e0f-26b0-4a4a-8273-6adbbeb5a98d"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "Rows" -> {None, None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True, True}}}},
 CellID->87077326,ExpressionUUID->"05fb769a-c7c8-46cc-b0e9-cb2b95ddfc54"],

Cell[TextData[{
 "The setting for the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Interaction"]], "paclet:AtomicDensityMatrix/ref/Interaction", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "90924f31-1712-4873-b25c-743adf1eb765"],
 " option may be given as a list of one or more of the following interaction \
types:"
}], "Notes",
 CellID->33520174,ExpressionUUID->"a65c290c-2a3e-4902-b25a-712e6791f878"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "6f9111a8-1a85-45d6-b041-7c9899ca85a3"], "\"\<Internal\>\"", Cell[
    "eigenenergies due to internal interactions", "TableText",ExpressionUUID->
     "d9b95d75-ed1e-46bc-987c-766ce159c8af"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "e63c7e6e-8eca-4d21-a989-db16bcf7cfc1"], "\"\<MagneticDipole\>\"", Cell[
    "magnetic dipole interaction with external field", "TableText",
     ExpressionUUID->"ff193718-3b7c-41fc-85c8-c8c5cac3d74f"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "9ce0b07f-8819-4447-b7b7-733cd62fcb7f"], "\"\<ElectricDipole\>\"", Cell[
    "electric dipole interaction with external field", "TableText",
     ExpressionUUID->"beeb3107-fa3d-4fea-9726-f9f6663fffec"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "ced20e7f-6ce6-4eed-9aba-ba4de0102d11"], "\"\<Polarizability\>\"", Cell[
    "effective Hamiltonian due to atomic polarizability", "TableText",
     ExpressionUUID->"151e89b2-f122-47f0-bf2b-8bdae3d8f533"]}
  }]], "2ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "Rows" -> {None, None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True, True}}}},
 CellID->772535015,ExpressionUUID->"c1a821bf-c85a-45a4-9877-17f8bbd5b576"],

Cell[TextData[{
 "Additional possible settings are ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7ed4d6f6-340e-4b28-9ce6-2540ffbf61aa"],
 ", which is equivalent to ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
   "\"\<Internal\>\"", ",", "\"\<MagneticDipole\>\"", ",", 
    "\"\<ElectricDipole\>\""}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c2ca2e10-cbd1-48a2-819e-5e1d9f069957"],
 ", and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["All"]], "paclet:ref/All"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a373e182-7d27-45bc-b74b-24c12bf4ca3d"],
 ", meaning all interactions."
}], "Notes",
 CellID->462548815,ExpressionUUID->"3154a54e-b95a-4ea3-bd4b-de1a8335b0bf"],

Cell[TextData[{
 "The magnetic-dipole Hamiltonian is given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     OverscriptBox["\[Mu]", "\[RightVector]"]}], "\[CenterDot]", 
    OverscriptBox["B", "\[RightVector]"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"b8544f0a-0184-4722-9bdc-07e3463a05e8"],
 ", where ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Mu]", "\[RightVector]"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"bb2bba83-535a-415d-a6c1-3609a5e71755"],
 " is the electronic magnetic moment operator and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["B", "\[RightVector]"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"794ac5ab-f237-4cac-9257-d584409ddc84"],
 " is the magnetic field."
}], "Notes",
 CellID->134262702,ExpressionUUID->"59e0f3eb-bb94-4608-9d38-e2f7aa96e84a"],

Cell[TextData[{
 "The electric-dipole Hamiltonian is given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     OverscriptBox["d", "\[RightVector]"]}], "\[CenterDot]", 
    OverscriptBox["E", "\[RightVector]"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"8a923537-ceec-44a0-8304-8aced2f4024c"],
 ", where ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["d", "\[RightVector]"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"db45d057-9741-4faa-9eda-0914e59b4cc4"],
 " is the electric dipole operator and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["E", "\[RightVector]"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"fdd2908b-cf2a-4567-9543-fd3a7adbeed8"],
 " is the electric field."
}], "Notes",
 CellID->653140551,ExpressionUUID->"2ea9efcc-b42b-451c-a3f9-afc62f0ec8ca"],

Cell[TextData[{
 "Under the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "\[VeryThinSpace]", "S"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"37baa200-069d-425c-a967-11403ef9c70e"],
 "-coupling approximation, employed in the AtomicDensityMatrix package, \
magnetic coupling is allowed between two different ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "96f02ab5-a11c-4da9-ac1e-ad11f7dab49a"],
 "-",
 StyleBox["states only if they are components of the fine structure of one \
term. This can be specified by labeling the two states",
  Deletable->True],
 " ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["term", "TI"], ",", " ", 
    SubscriptBox[
     StyleBox["lab", "TI"], 
     StyleBox["1", "TR"]]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b7a081c9-abb9-4d4e-bd93-e8232299749c"],
 " and ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["term", "TI"], ",", " ", 
    SubscriptBox[
     StyleBox["lab", "TI"], 
     StyleBox["2", "TR"]]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "78c01a4b-241d-4312-842a-74d5fa1e4f52"],
 ", where ",
 Cell[BoxData[
  StyleBox["term", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f757acd0-076f-4837-ac17-6b80ca4d8136"],
 ", ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["lab", "TI"], 
   StyleBox["1", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a844864e-c9ca-4021-a859-27fa828d5b07"],
 ", and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["lab", "TI"], 
   StyleBox["2", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "94bd8101-3dc9-424a-9b2d-4e90f3695d5c"],
 " are arbitrary labels."
}], "Notes",
 CellID->616750856,ExpressionUUID->"f8ca4bf6-5e7c-44c3-8ae0-444151efebec"],

Cell["\<\
For a toy-type atomic system (no angular momentum), the magnetic field is \
disregarded, and the electric field is converted to a scalar by taking the \
norm, if there is more than one nonzero Cartesian component, or by taking the \
nonzero Cartesian component, if there is only one.\
\>", "Notes",
 CellID->3370206,ExpressionUUID->"60517792-0beb-451d-aebc-32748e8cb11b"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "2c63c9dc-290a-4970-9d98-e1ae23bc03c9"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"26344d93-5912-419b-a8aa-c512eb9f46db"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(22)", "ExampleCount",ExpressionUUID->
  "24b039ff-23ec-4275-a8bd-6ebeded148ee"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1798247397,ExpressionUUID->"b6199e15-f683-4e7e-bb2c-4b368b5f8216"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "85b06f61-c676-4899-b81d-6c3c3991f5f5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"1708b5fa-b6d1-46f4-94ba-c74757f0d641"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(6)", "ExampleCount",ExpressionUUID->
  "a5aa053f-c2b4-4d1a-b661-fc7e66040d2a"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1606637148,ExpressionUUID->"0b60da97-c5c8-42f9-af96-77d41a66051a"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->24596467,ExpressionUUID->"fba9d801-111e-4581-8ac9-00c8eef3e6e0"],

Cell["\<\
Internal and electric-field-interaction Hamiltonian for a toy system:\
\>", "ExampleText",
 CellID->1483280087,ExpressionUUID->"1a844a61-1bdc-4b31-a42d-ecd854c8edf6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->6194876,ExpressionUUID->"884d2e14-7a1d-4574-9585-0f70c4bf4479"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "E0"}], "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->245544088,ExpressionUUID->"f4b28676-e3b7-42ca-b812-2a51344f25ee"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1865427506,ExpressionUUID->"82979e4e-f0d7-4b4e-a19d-239479ca6990"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "f715e640-33bd-46b9-b7b1-7fa743f24584"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->99119732,ExpressionUUID->"93a10f96-49b6-4b33-b89b-36e4506d7998"],

Cell["\<\
Magnetic-field-interaction Hamiltonian for a Zeeman system subject to an \
arbitrarily directed magnetic field:\
\>", "ExampleText",
 CellID->172901748,ExpressionUUID->"9fca3f39-2a35-468a-a641-b6e14a661078"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", "1"}], ",", 
      RowBox[{"L", "\[Rule]", "1"}], ",", 
      RowBox[{"S", "\[Rule]", "0"}], ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->698414208,ExpressionUUID->"1c4fd422-9391-45bf-a8f0-8503e799e9a9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->832176995,ExpressionUUID->"5f733e18-275d-4ed5-bb41-249ed34d76ff"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Bx", ",", "By", ",", "Bz"}], "}"}]}]}], "]"}], "//", 
   "Simplify"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->927170650,ExpressionUUID->"cdc6408a-bbd4-4609-89f8-56393d5e9a27"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"BohrMagneton", " ", "Bz"}], 
      FractionBox[
       RowBox[{"BohrMagneton", " ", 
        RowBox[{"(", 
         RowBox[{"Bx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "By"}]}], ")"}]}], 
       SqrtBox["2"]], "0"},
     {
      FractionBox[
       RowBox[{"BohrMagneton", " ", 
        RowBox[{"(", 
         RowBox[{"Bx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "By"}]}], ")"}]}], 
       SqrtBox["2"]], "0", 
      FractionBox[
       RowBox[{"BohrMagneton", " ", 
        RowBox[{"(", 
         RowBox[{"Bx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "By"}]}], ")"}]}], 
       SqrtBox["2"]]},
     {"0", 
      FractionBox[
       RowBox[{"BohrMagneton", " ", 
        RowBox[{"(", 
         RowBox[{"Bx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "By"}]}], ")"}]}], 
       SqrtBox["2"]], 
      RowBox[{
       RowBox[{"-", "BohrMagneton"}], " ", "Bz"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]=",
 CellID->923996833,ExpressionUUID->"06774bfa-5e03-49ec-939a-7419f9b2c173"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "d8dab359-c34e-4e46-94fa-b9e1bf1f03b5"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->604974932,ExpressionUUID->"18b72204-cc2f-4420-ba2c-a02cbb7f939b"],

Cell[TextData[{
 "Stark-polarizability Hamiltonian for a Zeeman system subject to an ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e03c92a7-8094-4f8c-85b7-f0a792d77a01"],
 "-directed electric field:"
}], "ExampleText",
 CellID->939185660,ExpressionUUID->"ff750025-3f8e-45d9-8dbd-d56d5ea77cbb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"sys", "=", 
    RowBox[{"Sublevels", "@", 
     RowBox[{"{", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", 
         "\[Alpha]2"}]}], "]"}], "}"}]}]}], ")"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1029087333,ExpressionUUID->"fbbb414e-dcb8-42ca-90ae-b5c25e018011"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", "2"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
        ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
        ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "2"}]}]}], "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]=",
 CellID->1553516258,ExpressionUUID->"89f9e5fb-b66d-4a7c-9e4d-6e0a84edad4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Ex", ",", "0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"Interaction", "\[Rule]", "\"\<Polarizability\>\""}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->101979354,ExpressionUUID->"d9bce5c7-d125-42aa-82f9-879fc03d7906"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "4"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "8"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", 
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "8"]}], "0"},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "4"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", 
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "8"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "8"]}], "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["Ex", "2"], " ", "\[Alpha]0"}], "2"]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["Ex", "2"], " ", "\[Alpha]2"}], "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]=",
 CellID->1420157490,ExpressionUUID->"83b13d49-d873-40a4-9881-04c75423617b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "b578aa04-f0e5-4d94-b31d-1c1b7d48a4de"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2042233686,ExpressionUUID->"f6159797-9e41-42a3-b6fb-50e7816d4447"],

Cell["Hamiltonian for a toy system subject to an optical field:", \
"ExampleText",
 CellID->1673820761,ExpressionUUID->"273cd972-e4ee-47a8-a93a-772bbe29d6f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1561457406,ExpressionUUID->"0dfd5695-f9d8-4d40-a7ef-12853e6fa574"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->397077695,ExpressionUUID->"5404e272-cfae-49e3-81c2-43c5880dd7c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{"OpticalField", "[", 
      RowBox[{"\[Omega]", ",", "E0"}], "]"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->998592603,ExpressionUUID->"eb51160a-7e3f-4dc8-8782-5649f0f69e18"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
      "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->110351688,ExpressionUUID->"1e4e1258-e5ba-4cca-ae03-1290063ec7dd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "70e1709f-62d3-4555-88df-507336fc2c14"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1906160135,ExpressionUUID->"1bfd3fec-45bc-4834-8923-cb3696fbff2e"],

Cell[TextData[{
 "Hamiltonian for a Zeeman system subject to a linearly (",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d17a6c0d-26b9-4b3d-bf82-35768739d5cb"],
 ")-polarized optical field and static magnetic field:"
}], "ExampleText",
 CellID->1992661867,ExpressionUUID->"b6cd2439-a07f-4a8d-9318-a4b8a3ac1fda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->874002122,ExpressionUUID->"9858b24a-d9e3-43bf-a34d-5e82f7034568"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->474908837,ExpressionUUID->"d6047425-ed7a-48d5-9569-390dbb6f3e32"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{"OpticalField", "[", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"\[CapitalOmega]R", "/", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
      "]"}]}], ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], "}"}]}]}], "]"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2062258043,ExpressionUUID->"0ee80b16-f391-4ea3-b0bd-017badb8d35a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalOmega]L", "0", "0", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]]},
     {"0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", "\[CapitalOmega]L"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}]},
     {
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}], "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]=",
 CellID->159226249,ExpressionUUID->"c9ecd7af-0971-450f-975e-f7e00bb05fc7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "6e3db821-3344-4992-88c0-c59863afc8c3"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1172375485,ExpressionUUID->"7a15a5e7-c9d7-4620-b54a-619c27291d7e"],

Cell["Internal Hamiltonian for a hyperfine-Zeeman system:", "ExampleText",
 CellID->1844834140,ExpressionUUID->"a6cfb3aa-e786-4955-96e8-b75162991180"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"L", "\[Rule]", "1"}], ",", 
      RowBox[{"S", "\[Rule]", "0"}], ",", 
      RowBox[{"NuclearSpin", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2079326923,ExpressionUUID->"981adbd2-07df-45c9-aafe-a4d31ca0841c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1418510581,ExpressionUUID->"5d7275da-bf4b-45ef-aabb-affcb78b24f6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->596905419,ExpressionUUID->"f482864e-aabb-4349-96af-e105c184c1d2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"HyperfineA", "[", "1", "]"}], "4"], "0", "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"HyperfineA", "[", "1", "]"}], "4"], "0", "0"},
     {"0", "0", 
      FractionBox[
       RowBox[{"HyperfineA", "[", "1", "]"}], "4"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", 
         RowBox[{"HyperfineA", "[", "1", "]"}]}], "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]=",
 CellID->1888352669,ExpressionUUID->"c73778c9-896a-41e2-88d9-40b441eec960"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"de4a1194-0579-46a3-9df3-ef1ef8ccab35"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"7f4e5507-5fe9-4179-bb8b-3b9241eef6a6"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "deb83b38-539d-4fe5-a475-024e9afce8cf"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"cfbad963-c809-4c43-888b-8b7b326b9fbd"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1557926843,ExpressionUUID->"d2996d8c-9fa7-4835-b96a-d448605df5b1"],

Cell["\<\
Hamiltonian due to magnetic-dipole coupling between two fine-structure states:\
\>", "ExampleText",
 CellID->2097773054,ExpressionUUID->"ae0956ea-6871-4d56-838d-d516b7728740"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"1", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"3", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]"}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411488210,ExpressionUUID->"07ae714b-cfbf-4f07-8ab6-d76620d67bf6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1268530514,ExpressionUUID->"8b32ba77-0211-48db-a4d9-a9c7ee0f0bfb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"\[CapitalOmega]", "/", "BohrMagneton"}]}], "}"}]}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1653492253,ExpressionUUID->"011ca18a-3b3e-4a28-b4f2-74a93e70f27d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["\[CapitalOmega]", "3"], "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]", "3"]}], "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]"}], "0"},
     {"0", "0", 
      RowBox[{"\[Omega]", "+", 
       RowBox[{"2", " ", "\[CapitalOmega]"}]}], "0", "0", "0"},
     {
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]"}], "0", "0", 
      RowBox[{"\[Omega]", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[CapitalOmega]"}], "3"]}], "0", "0"},
     {"0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]"}], "0", "0", 
      RowBox[{"\[Omega]", "-", 
       FractionBox[
        RowBox[{"2", " ", "\[CapitalOmega]"}], "3"]}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"\[Omega]", "-", 
       RowBox[{"2", " ", "\[CapitalOmega]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->1027096871,ExpressionUUID->"a4e6a75f-2f28-438b-a64b-4be60a2559bc"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"fabd6311-b30b-457c-9d55-e187c5a99ad2"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"4063dc05-1937-434a-bc95-e0fb9a5019fe"],
 "Generalizations & Extensions",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "97646efc-fc0a-4fd2-b7be-3e46b2d29b86"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1020263627,ExpressionUUID->"daf84dcf-09b0-4ee9-ab99-1d131bbd05ce"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->259048796,ExpressionUUID->"13458536-ef82-4ae0-b7b1-f0ee468c4976"],

Cell["\<\
Hamiltonian for two optical fields, each restricted to act on a particular \
transition:\
\>", "ExampleText",
 CellID->883761903,ExpressionUUID->"e7f9fc1a-2a1c-4997-bfc3-278ecaf30cc0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", "1", "]"}], ",", 
      RowBox[{"AtomicState", "[", "2", "]"}], ",", 
      RowBox[{"AtomicState", "[", "3", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ElectricField", "\[Rule]", 
         RowBox[{"OpticalField", "[", 
          RowBox[{"\[Omega]a", ",", 
           RowBox[{"\[CapitalOmega]Ra", "/", 
            RowBox[{"ReducedME", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", 
               RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}]}], 
          "]"}]}], ",", 
        RowBox[{"AllowedCouplings", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", "\[Rule]", "3"}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ElectricField", "\[Rule]", 
         RowBox[{"OpticalField", "[", 
          RowBox[{"\[Omega]b", ",", 
           RowBox[{"\[CapitalOmega]Rb", "/", 
            RowBox[{"ReducedME", "[", 
             RowBox[{"2", ",", 
              RowBox[{"{", 
               RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}]}], 
          "]"}]}], ",", 
        RowBox[{"AllowedCouplings", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"2", "\[Rule]", "3"}], "}"}]}]}], "}"}]}], "}"}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1279559266,ExpressionUUID->"4ef7f868-05b7-4f11-9c0e-7993568b8570"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Ra"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]a"}], "]"}]}]},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Rb"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]b"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Ra"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]a"}], "]"}]}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Rb"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]b"}], "]"}]}], 
      RowBox[{"Energy", "[", "3", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]=",
 CellID->1953255924,ExpressionUUID->"6dc3e258-c53c-452e-b272-fcd6533a2b6f"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"ef783cb7-3acd-44d2-9244-a3f9bf8b3355"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"e42ab4d5-cbec-4c9e-81c2-cade71adc5bd"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(7)", "ExampleCount",ExpressionUUID->
  "804830cd-60d1-4e2f-9c21-45de816b3ce8"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->588289306,ExpressionUUID->"402561f0-0c19-4187-a513-49c922a4aaaa"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"b2b48791-669d-49d6-b653-2db0706ee9d5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"d9815114-4380-4595-873b-e5084eb61c9c"],
 "ElectricField",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "0b00554b-4ac2-43f1-83ac-26adee2ae606"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->363655154,ExpressionUUID->"e16c5845-c392-4936-b739-5687293d0950"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1301599859,ExpressionUUID->"405b527f-8353-4dfa-8278-eaedb7284760"],

Cell["\<\
Hamiltonian for a Zeeman system subject to an electric field:\
\>", "ExampleText",
 CellID->1720401871,ExpressionUUID->"7d51244b-4cc7-4c2a-9f86-5e874c72fbf6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1074422689,ExpressionUUID->"c8a4ea8e-14e9-4fa1-ace7-2c988a2f342d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->543605379,ExpressionUUID->"a80aaa36-4ade-4933-91c2-f3ccd3f1ff63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", "\[CapitalOmega]z"}],
        "}"}], "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], "]"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->89964513,ExpressionUUID->"4b33aa0a-5035-41f8-8285-2244e5489670"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", "0", 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{"Energy", "[", "1", "]"}], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]z", 
        SqrtBox["3"]]}]},
     {"0", "0", 
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]x", 
         SqrtBox["6"]]}], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}]},
     {
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]z", 
        SqrtBox["3"]]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]x", 
         SqrtBox["6"]]}], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->1173058968,ExpressionUUID->"2fe5af08-88cd-4d25-8a06-f3aac41b4b3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "1e03d0eb-92b5-4dcb-aef9-f51390248981"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->578841086,ExpressionUUID->"0866d0bd-3a0c-4464-a9de-86397354e3bf"],

Cell["\<\
For a toy-type system, the first nonzero Cartesian component of the electric \
field is used:\
\>", "ExampleText",
 CellID->298131442,ExpressionUUID->"f22c9c8c-b6ca-4e96-a491-7ef989271844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Hamiltonian", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AtomicState", "[", "1", "]"}], ",", 
        RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}], ",", 
      RowBox[{"ElectricField", "\[Rule]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", 
          "\[CapitalOmega]z"}], "}"}], "/", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], 
     "]"}], "//", "Simplify"}], "//", "PowerExpand"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1772050530,ExpressionUUID->"a293f94f-3c24-4d7c-8ed2-32be9c02dcd3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{"-", "\[CapitalOmega]x"}]},
     {
      RowBox[{"-", "\[CapitalOmega]x"}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//MatrixForm=",
 CellID->1339970911,ExpressionUUID->"ea63c142-0ae6-4895-bf90-b33d6c64d30b"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"6db59cf5-4eef-48c3-9a0f-c0270de1293a"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"724a6a9d-9189-46d4-97fa-711674d6b1d2"],
 "Interaction",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "21f7f47e-e858-4f43-b8ae-5e748ef63054"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->213713916,ExpressionUUID->"8c7ca185-3ef0-4403-995c-5c0dd4998eee"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1120242511,ExpressionUUID->"37d79895-a1c6-48d7-9a07-2f9029432c44"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], "\[Rule]", "J"}], "=", 
     FractionBox["1", "2"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"af97d410-9e7e-4b3b-967f-5b2575b1df6f"],
 " system:"
}], "ExampleText",
 CellID->117543835,ExpressionUUID->"575c0629-5095-49d4-b794-68937e7786c9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}]}],
       "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}]}],
       "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->926749128,ExpressionUUID->"77106797-0aa8-452b-95cf-54773b052087"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->507398816,ExpressionUUID->"35c005a7-1aa5-4f82-9986-048d7dbb3b0a"]
}, Open  ]],

Cell["Electric and magnetic fields to be applied:", "ExampleText",
 CellID->701834284,ExpressionUUID->"113ad728-fda3-46ea-a96b-ef81dc334399"],

Cell[BoxData[
 RowBox[{
  RowBox[{"efield", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalOmega]x", "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", "0", 
     ",", "0"}], "}"}]}], ";", 
  RowBox[{"bfield", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1296105264,ExpressionUUID->"9398db61-c595-444f-b702-5b3c9a1da9a9"],

Cell["Internal interactions only:", "ExampleText",
 CellID->1329473876,ExpressionUUID->"451aec6c-0509-435e-978c-43cc450be01e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<Internal\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1378291632,ExpressionUUID->"1361dec9-8dba-4a9f-ad65-502837e31704"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", "0", "0"},
     {"0", 
      RowBox[{"Energy", "[", "1", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{"Energy", "[", "2", "]"}], "0"},
     {"0", "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]=",
 CellID->218791072,ExpressionUUID->"91841f6b-3e78-422f-b058-e65522a79b03"]
}, Open  ]],

Cell["Electric dipole interaction only:", "ExampleText",
 CellID->890122969,ExpressionUUID->"b1611a62-f80a-42fc-bfc6-22f0d5a5abcd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<ElectricDipole\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->386083807,ExpressionUUID->"4afeb6f1-6a23-4f5a-b38a-5e4654794e4b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]=",
 CellID->216832779,ExpressionUUID->"fa38537e-6a39-43e7-a125-62807b5b4cdc"]
}, Open  ]],

Cell["Magnetic dipole interaction only:", "ExampleText",
 CellID->1370218116,ExpressionUUID->"e4a29f2d-b7f4-43a5-9e30-fa9d0166f5c5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<MagneticDipole\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1005719735,ExpressionUUID->"5d4f7cde-0b5f-49a6-8068-3489fb2f1baa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalOmega]L", "0", "0", "0"},
     {"0", 
      RowBox[{"-", "\[CapitalOmega]L"}], "0", "0"},
     {"0", "0", 
      FractionBox["\[CapitalOmega]L", "3"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]L", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]=",
 CellID->1392070670,ExpressionUUID->"a65f0691-d9e5-43d8-967d-8abbf3a8587f"]
}, Open  ]],

Cell["Effective electric-polarizability interaction only:", "ExampleText",
 CellID->328741068,ExpressionUUID->"4b91069d-9613-4046-ab96-c7ab5abc0efd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<Polarizability\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->376152964,ExpressionUUID->"059b4130-511f-4f7d-898b-43abe3edf616"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]=",
 CellID->297227785,ExpressionUUID->"fae164e6-fe41-45c8-a0e6-0c13ea2326ca"]
}, Open  ]],

Cell["Internal, electric-dipole, and magnetic-dipole interactions:", \
"ExampleText",
 CellID->81211822,ExpressionUUID->"74c894bf-b1ba-4398-8eaf-29db24228e43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", "Automatic"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->594841452,ExpressionUUID->"d1c0b3a6-41e4-4a9f-af95-6965745baba9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]L", "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]L"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], 
      RowBox[{
       FractionBox["\[CapitalOmega]L", "3"], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}], "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]L", "3"]}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]=",
 CellID->140181953,ExpressionUUID->"9241443f-ee5d-41e1-82f8-44e5673712be"]
}, Open  ]],

Cell["All interactions:", "ExampleText",
 CellID->1174205473,ExpressionUUID->"87e06c35-8317-412d-aa5e-099b094d57fa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", "All"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1918819025,ExpressionUUID->"d4edf8e5-49c0-411d-a492-59fab87e41b6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]L", "+", 
       RowBox[{"Energy", "[", "1", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]L"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], 
      RowBox[{
       FractionBox["\[CapitalOmega]L", "3"], "+", 
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]L", "3"]}], "+", 
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[9]=",
 CellID->1795418507,ExpressionUUID->"c6ce1e8a-ee7f-426e-a3ea-4f32a124f762"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"8faea1b1-712a-472c-9ab1-4e883195341d"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"224d60d6-eb11-41c4-a731-d8356efdd35a"],
 "MagneticField",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "79cfb442-4819-4b3f-9af9-4bfe4860b831"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1297128428,ExpressionUUID->"a62ec770-da35-4803-bb37-5000b11b35ec"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->598028837,ExpressionUUID->"1cd525ff-220e-4f79-989b-71cfd97c33ec"],

Cell["Hamiltonian for a Zeeman system subject to a magnetic field:", \
"ExampleText",
 CellID->847195499,ExpressionUUID->"ae267ca6-6b65-4e98-94e0-e7f5cc57474e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->998172083,ExpressionUUID->"e1009fd7-5172-44be-b934-cc5df1c2bdfc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->2090404233,ExpressionUUID->"9b826861-497f-4e55-a250-c14224cb14af"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", "\[CapitalOmega]z"}],
        "}"}], "/", "BohrMagneton"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2113289158,ExpressionUUID->"19ff051f-ad3c-473b-8c14-959f56bcfe7b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]z", "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["2"]], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["2"]]}], "0", "0"},
     {
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["2"]]}], 
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["2"]], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["2"]]}], "0"},
     {"0", 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["2"]]}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]z"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->1666190555,ExpressionUUID->"d69643cd-5831-432e-8bfe-8f65ee7ce714"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "0a59d18d-6026-4983-943f-392c0a838660"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1324393448,ExpressionUUID->"1cf53190-4541-48b7-a6be-d97b9bd8d546"],

Cell["\<\
Hamiltonian for M1 interaction between two fine-structure states:\
\>", "ExampleText",
 CellID->1677660304,ExpressionUUID->"97ee488c-c543-4d94-b830-903f0ff8d4d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "1"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2123927865,ExpressionUUID->"e500768a-3575-4e47-b2e9-492663e3f4d8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->90634170,ExpressionUUID->"07e23568-da65-40db-a18a-09a93a3a66ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", 
         "\[CapitalOmega]z"}], "}"}], "/", "BohrMagneton"}]}]}], "]"}], "//", 
   "Simplify"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1154782254,ExpressionUUID->"f98060fa-9459-4dcc-a2a5-aad77e479b47"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], "]"}], 
      RowBox[{
       RowBox[{"-", 
        SqrtBox["3"]}], " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalOmega]x", "+", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
      RowBox[{
       SqrtBox["6"], " ", "\[CapitalOmega]z"}], 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalOmega]x", "-", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        SqrtBox["3"]}], " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalOmega]x", "-", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
      RowBox[{
       FractionBox[
        RowBox[{"3", " ", "\[CapitalOmega]z"}], "2"], "+", 
       RowBox[{"Energy", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}]}], 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalOmega]x", "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]], "0"},
     {
      RowBox[{
       SqrtBox["6"], " ", "\[CapitalOmega]z"}], 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalOmega]x", "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]], 
      RowBox[{"Energy", "[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], "]"}], 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalOmega]x", "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]]},
     {
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalOmega]x", "+", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], "0", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalOmega]x", "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]], 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "\[CapitalOmega]z"}], "2"]}], "+", 
       RowBox[{"Energy", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]=",
 CellID->250658192,ExpressionUUID->"b1dd8069-f9b8-492a-9847-f901b71db798"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "e7972712-755a-4f20-8d36-4f4c4cfc47d4"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1181661835,ExpressionUUID->"765b3ebc-7c66-4f78-b054-30da7b9a7ee1"],

Cell["For a toy-type system, the magnetic field is disregarded:", \
"ExampleText",
 CellID->234279867,ExpressionUUID->"c26874d2-4d72-476c-930d-dd4c45e7d2f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", "1", "]"}], ",", 
      RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", "\[CapitalOmega]z"}],
        "}"}], "/", "BohrMagneton"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1204199718,ExpressionUUID->"bb677cad-32a3-4412-a357-66254d33bc83"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0"},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]=",
 CellID->1973759640,ExpressionUUID->"3504f245-909d-4c40-b78b-2f1d00b8cb0f"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "3"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"5bdca3cc-1d2a-4228-a220-20cf5e9953b2"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"d693c256-5923-4cdf-9c33-1cfb93a79d25"],
 "AllowedCouplings",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c7f3c966-b309-4ca9-b00f-b247364fe46e"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1730988699,ExpressionUUID->"41110ccb-7ff3-492e-af3f-074af8b05ffc"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->26211924,ExpressionUUID->"53258a7b-2dab-43b9-a955-7e3397f7af54"],

Cell["\<\
Restrict the magnetic dipole coupling to act only between the two \
fine-structure states, and not within them:\
\>", "ExampleText",
 CellID->309659033,ExpressionUUID->"f60ea7f7-4910-44ae-8a25-cec8d6b57cb7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"1", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"3", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1086490950,ExpressionUUID->"13be2a41-e253-4d75-9dec-45202341ad88"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1618076382,ExpressionUUID->"5a0ffc1e-fcd2-42b7-8d57-b6a7866b2d9b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"MagneticField", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Omega]rf", "]"}], "/", 
            "BohrMagneton"}]}]}], "}"}]}], ",", 
       RowBox[{"AllowedCouplings", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"1", "/", "2"}]}], "}"}], "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"3", "/", "2"}]}], "}"}]}], ")"}]}]}], "}"}], "}"}]}], 
   "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->860211998,ExpressionUUID->"d173a112-be19-4a29-b7f6-8307fd3869c1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0"},
     {"0", "0", "\[Omega]0", "0", "0", "0"},
     {
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0", "\[Omega]0", "0", 
      "0"},
     {"0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0", "\[Omega]0", 
      "0"},
     {"0", "0", "0", "0", "0", "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->852366854,ExpressionUUID->"69aab12b-bb68-4353-990a-6e3d2d084949"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "3"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"7c030ab3-77b7-43f2-89ac-8bc3c08e4c7f"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"79716842-7c87-48a7-a277-7f200c095c80"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(7)", "ExampleCount",ExpressionUUID->
  "20fa4ee1-4a6f-461f-9342-9e1d4158bc0f"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2061341341,ExpressionUUID->"98124728-02b0-496f-9dad-92f345868da5"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "4"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"8877b7bf-eba8-414b-8c0b-cc30e2db6063"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"3ca0960f-c301-4565-acfa-e4dc6f96a531"],
 "ElectricField",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "07d4c2b7-cd3d-49df-ac90-f33f129ab990"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->685586610,ExpressionUUID->"e16c5845-c392-4936-b739-5687293d0950"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1404388115,ExpressionUUID->"405b527f-8353-4dfa-8278-eaedb7284760"],

Cell["\<\
Hamiltonian for a Zeeman system subject to an electric field:\
\>", "ExampleText",
 CellID->558284628,ExpressionUUID->"7d51244b-4cc7-4c2a-9f86-5e874c72fbf6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->733689053,ExpressionUUID->"c8a4ea8e-14e9-4fa1-ace7-2c988a2f342d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->260812697,ExpressionUUID->"a80aaa36-4ade-4933-91c2-f3ccd3f1ff63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", "\[CapitalOmega]z"}],
        "}"}], "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], "]"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->464874952,ExpressionUUID->"4b33aa0a-5035-41f8-8285-2244e5489670"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", "0", 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{"Energy", "[", "1", "]"}], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]z", 
        SqrtBox["3"]]}]},
     {"0", "0", 
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]x", 
         SqrtBox["6"]]}], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}]},
     {
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]z", 
        SqrtBox["3"]]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]x", 
         SqrtBox["6"]]}], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->607810478,ExpressionUUID->"2fe5af08-88cd-4d25-8a06-f3aac41b4b3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "1e03d0eb-92b5-4dcb-aef9-f51390248981"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2038478614,ExpressionUUID->"0866d0bd-3a0c-4464-a9de-86397354e3bf"],

Cell["\<\
For a toy-type system, the first nonzero Cartesian component of the electric \
field is used:\
\>", "ExampleText",
 CellID->1903444907,ExpressionUUID->"f22c9c8c-b6ca-4e96-a491-7ef989271844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Hamiltonian", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AtomicState", "[", "1", "]"}], ",", 
        RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}], ",", 
      RowBox[{"ElectricField", "\[Rule]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", 
          "\[CapitalOmega]z"}], "}"}], "/", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], 
     "]"}], "//", "Simplify"}], "//", "PowerExpand"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->134662590,ExpressionUUID->"a293f94f-3c24-4d7c-8ed2-32be9c02dcd3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{"-", "\[CapitalOmega]x"}]},
     {
      RowBox[{"-", "\[CapitalOmega]x"}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//MatrixForm=",
 CellID->1973869839,ExpressionUUID->"ea63c142-0ae6-4895-bf90-b33d6c64d30b"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "4"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "5"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"313c40bb-bcaa-4009-ba41-99d208de79bf"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"c5805b27-9cb5-46c9-917b-94133529779a"],
 "Interaction",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "cf3cd9f6-5ae6-4af2-a84d-d20a8273f8ed"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->503005217,ExpressionUUID->"8c7ca185-3ef0-4403-995c-5c0dd4998eee"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1513047527,ExpressionUUID->"37d79895-a1c6-48d7-9a07-2f9029432c44"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], "\[Rule]", "J"}], "=", 
     FractionBox["1", "2"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"af97d410-9e7e-4b3b-967f-5b2575b1df6f"],
 " system:"
}], "ExampleText",
 CellID->1435922162,ExpressionUUID->"575c0629-5095-49d4-b794-68937e7786c9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}]}],
       "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}]}],
       "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->122551748,ExpressionUUID->"77106797-0aa8-452b-95cf-54773b052087"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->290411163,ExpressionUUID->"35c005a7-1aa5-4f82-9986-048d7dbb3b0a"]
}, Open  ]],

Cell["Electric and magnetic fields to be applied:", "ExampleText",
 CellID->1857570557,ExpressionUUID->"113ad728-fda3-46ea-a96b-ef81dc334399"],

Cell[BoxData[
 RowBox[{
  RowBox[{"efield", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalOmega]x", "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", "0", 
     ",", "0"}], "}"}]}], ";", 
  RowBox[{"bfield", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->71091413,ExpressionUUID->"9398db61-c595-444f-b702-5b3c9a1da9a9"],

Cell["Internal interactions only:", "ExampleText",
 CellID->832470559,ExpressionUUID->"451aec6c-0509-435e-978c-43cc450be01e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<Internal\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->476724908,ExpressionUUID->"1361dec9-8dba-4a9f-ad65-502837e31704"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", "0", "0"},
     {"0", 
      RowBox[{"Energy", "[", "1", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{"Energy", "[", "2", "]"}], "0"},
     {"0", "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]=",
 CellID->54041799,ExpressionUUID->"91841f6b-3e78-422f-b058-e65522a79b03"]
}, Open  ]],

Cell["Electric dipole interaction only:", "ExampleText",
 CellID->2042416759,ExpressionUUID->"b1611a62-f80a-42fc-bfc6-22f0d5a5abcd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<ElectricDipole\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1519854865,ExpressionUUID->"4afeb6f1-6a23-4f5a-b38a-5e4654794e4b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]=",
 CellID->2030218637,ExpressionUUID->"fa38537e-6a39-43e7-a125-62807b5b4cdc"]
}, Open  ]],

Cell["Magnetic dipole interaction only:", "ExampleText",
 CellID->516964876,ExpressionUUID->"e4a29f2d-b7f4-43a5-9e30-fa9d0166f5c5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<MagneticDipole\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->2057318817,ExpressionUUID->"5d4f7cde-0b5f-49a6-8068-3489fb2f1baa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalOmega]L", "0", "0", "0"},
     {"0", 
      RowBox[{"-", "\[CapitalOmega]L"}], "0", "0"},
     {"0", "0", 
      FractionBox["\[CapitalOmega]L", "3"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]L", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]=",
 CellID->723156972,ExpressionUUID->"a65f0691-d9e5-43d8-967d-8abbf3a8587f"]
}, Open  ]],

Cell["Effective electric-polarizability interaction only:", "ExampleText",
 CellID->1489270031,ExpressionUUID->"4b91069d-9613-4046-ab96-c7ab5abc0efd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<Polarizability\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1239505232,ExpressionUUID->"059b4130-511f-4f7d-898b-43abe3edf616"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]=",
 CellID->1773058324,ExpressionUUID->"fae164e6-fe41-45c8-a0e6-0c13ea2326ca"]
}, Open  ]],

Cell["Internal, electric-dipole, and magnetic-dipole interactions:", \
"ExampleText",
 CellID->1308165696,ExpressionUUID->"74c894bf-b1ba-4398-8eaf-29db24228e43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", "Automatic"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->403274686,ExpressionUUID->"d1c0b3a6-41e4-4a9f-af95-6965745baba9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]L", "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]L"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], 
      RowBox[{
       FractionBox["\[CapitalOmega]L", "3"], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}], "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]L", "3"]}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]=",
 CellID->379257670,ExpressionUUID->"9241443f-ee5d-41e1-82f8-44e5673712be"]
}, Open  ]],

Cell["All interactions:", "ExampleText",
 CellID->452195394,ExpressionUUID->"87e06c35-8317-412d-aa5e-099b094d57fa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", "All"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->103360225,ExpressionUUID->"d4edf8e5-49c0-411d-a492-59fab87e41b6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]L", "+", 
       RowBox[{"Energy", "[", "1", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]L"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], 
      RowBox[{
       FractionBox["\[CapitalOmega]L", "3"], "+", 
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]L", "3"]}], "+", 
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[9]=",
 CellID->2008514799,ExpressionUUID->"c6ce1e8a-ee7f-426e-a3ea-4f32a124f762"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "5"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "6"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"090e49cd-e08f-4928-bb80-2993bfdd7ee8"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"1563eff6-c2de-4635-8214-33dd62eca1c0"],
 "MagneticField",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "bade1158-c0a3-4b3a-9799-176c52f6ae58"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->812779600,ExpressionUUID->"a62ec770-da35-4803-bb37-5000b11b35ec"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->243258633,ExpressionUUID->"1cd525ff-220e-4f79-989b-71cfd97c33ec"],

Cell["Hamiltonian for a Zeeman system subject to a magnetic field:", \
"ExampleText",
 CellID->1786464590,ExpressionUUID->"ae267ca6-6b65-4e98-94e0-e7f5cc57474e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1141495423,ExpressionUUID->"e1009fd7-5172-44be-b934-cc5df1c2bdfc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1642155710,ExpressionUUID->"9b826861-497f-4e55-a250-c14224cb14af"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", "\[CapitalOmega]z"}],
        "}"}], "/", "BohrMagneton"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->251186726,ExpressionUUID->"19ff051f-ad3c-473b-8c14-959f56bcfe7b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]z", "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["2"]], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["2"]]}], "0", "0"},
     {
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["2"]]}], 
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["2"]], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["2"]]}], "0"},
     {"0", 
      RowBox[{
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}], 
        SqrtBox["2"]]}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]z"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->1889937527,ExpressionUUID->"d69643cd-5831-432e-8bfe-8f65ee7ce714"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "0a59d18d-6026-4983-943f-392c0a838660"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->749393512,ExpressionUUID->"1cf53190-4541-48b7-a6be-d97b9bd8d546"],

Cell["\<\
Hamiltonian for M1 interaction between two fine-structure states:\
\>", "ExampleText",
 CellID->65166529,ExpressionUUID->"97ee488c-c543-4d94-b830-903f0ff8d4d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "1"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->37192933,ExpressionUUID->"e500768a-3575-4e47-b2e9-492663e3f4d8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->183883654,ExpressionUUID->"07e23568-da65-40db-a18a-09a93a3a66ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", 
         "\[CapitalOmega]z"}], "}"}], "/", "BohrMagneton"}]}]}], "]"}], "//", 
   "Simplify"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->303604745,ExpressionUUID->"f98060fa-9459-4dcc-a2a5-aad77e479b47"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], "]"}], 
      RowBox[{
       RowBox[{"-", 
        SqrtBox["3"]}], " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalOmega]x", "+", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
      RowBox[{
       SqrtBox["6"], " ", "\[CapitalOmega]z"}], 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalOmega]x", "-", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        SqrtBox["3"]}], " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalOmega]x", "-", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
      RowBox[{
       FractionBox[
        RowBox[{"3", " ", "\[CapitalOmega]z"}], "2"], "+", 
       RowBox[{"Energy", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}]}], 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalOmega]x", "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]], "0"},
     {
      RowBox[{
       SqrtBox["6"], " ", "\[CapitalOmega]z"}], 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalOmega]x", "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]], 
      RowBox[{"Energy", "[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], "]"}], 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalOmega]x", "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]]},
     {
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalOmega]x", "+", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], "0", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalOmega]x", "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]y"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]], 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "\[CapitalOmega]z"}], "2"]}], "+", 
       RowBox[{"Energy", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]=",
 CellID->263803943,ExpressionUUID->"b1dd8069-f9b8-492a-9847-f901b71db798"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "e7972712-755a-4f20-8d36-4f4c4cfc47d4"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1346622593,ExpressionUUID->"765b3ebc-7c66-4f78-b054-30da7b9a7ee1"],

Cell["For a toy-type system, the magnetic field is disregarded:", \
"ExampleText",
 CellID->355764818,ExpressionUUID->"c26874d2-4d72-476c-930d-dd4c45e7d2f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", "1", "]"}], ",", 
      RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", "\[CapitalOmega]z"}],
        "}"}], "/", "BohrMagneton"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->744822878,ExpressionUUID->"bb677cad-32a3-4412-a357-66254d33bc83"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0"},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]=",
 CellID->555932183,ExpressionUUID->"3504f245-909d-4c40-b78b-2f1d00b8cb0f"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "6"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "7"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"625a34ea-c42a-422e-92fb-57b2614035fa"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"00f2866e-b94c-4e9b-a8c8-b3a6cb744129"],
 "AllowedCouplings",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "856d2388-5637-41e8-afb0-722872996b16"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1998335231,ExpressionUUID->"41110ccb-7ff3-492e-af3f-074af8b05ffc"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1523471984,ExpressionUUID->"53258a7b-2dab-43b9-a955-7e3397f7af54"],

Cell["\<\
Restrict the magnetic dipole coupling to act only between the two \
fine-structure states, and not within them:\
\>", "ExampleText",
 CellID->546111907,ExpressionUUID->"f60ea7f7-4910-44ae-8a25-cec8d6b57cb7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"1", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"3", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->157713671,ExpressionUUID->"13be2a41-e253-4d75-9dec-45202341ad88"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->698848099,ExpressionUUID->"5a0ffc1e-fcd2-42b7-8d57-b6a7866b2d9b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"MagneticField", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Omega]rf", "]"}], "/", 
            "BohrMagneton"}]}]}], "}"}]}], ",", 
       RowBox[{"AllowedCouplings", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"1", "/", "2"}]}], "}"}], "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"3", "/", "2"}]}], "}"}]}], ")"}]}]}], "}"}], "}"}]}], 
   "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->951934450,ExpressionUUID->"d173a112-be19-4a29-b7f6-8307fd3869c1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0"},
     {"0", "0", "\[Omega]0", "0", "0", "0"},
     {
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0", "\[Omega]0", "0", 
      "0"},
     {"0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0", "\[Omega]0", 
      "0"},
     {"0", "0", "0", "0", "0", "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->409131000,ExpressionUUID->"69aab12b-bb68-4353-990a-6e3d2d084949"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "7"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["WignerEckart"]], 
           "paclet:AtomicDensityMatrix/ref/WignerEckart", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "f8ec4355-0741-48d0-bf3b-cbb63e511931"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["LiouvilleEquation"]], 
           "paclet:AtomicDensityMatrix/ref/LiouvilleEquation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "d4f39ce4-de15-4298-bd1b-5ae139e15e43"]
       }], "SeeAlso",ExpressionUUID->"7221ae0e-7a80-43b9-9169-ae259e9d6ca5"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"de42f9b2-9c62-4d8f-8eb6-\
323b99d931a2"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Tech", " ", "Notes"}], "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "a9736114-10a2-4b9c-88af-ad3976b11d49"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"a62ea5b8-971d-4c4a-aadb-\
991288c97f46"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "ba8a4be4-7e14-4353-8a15-09a36e60e691"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"42c1335f-8e01-4577-b69f-\
2d812fa9ef34"],

Cell[" ", "FooterCell",ExpressionUUID->"0de7c86b-bd93-4842-9225-769019883b41"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Hamiltonian",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {
     "0" -> Open, "1" -> Closed, "2" -> Closed, "3" -> Closed, "4" -> Closed},
     "NotesSection" -> Closed, 
    "ExampleSubsection" -> {
     "0" -> Closed, "1" -> Closed, "2" -> Closed, "3" -> Closed, "4" -> 
      Closed, "5" -> Closed, "6" -> Closed, "7" -> Closed}}, "NewStyles" -> 
  True, "CitationPopupData" -> $Failed, "ShowCitation" -> False, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 28.030058}", 
    "history" -> {"XX", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Package Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix Package", "status" -> "None", "summary" -> 
    "Hamiltonian[sys] returns the matrix Hamiltonian for atomic system sys \
assuming the absence of external fields. Hamiltonian[sys, MagneticField -> \
{bx, by, bz}, ElectricField -> {ex, ey, ez}] returns the matrix Hamiltonian \
including interaction terms with external classical magnetic and/or electric \
fields. ", "synonyms" -> {}, "tabletags" -> {}, "title" -> "Hamiltonian", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "Hamiltonian", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Hamiltonian"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"9f00df5a-44a5-4605-91ca-ef7383f90a43"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[25683, 694, 1391, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"b6199e15-f683-4e7e-bb2c-4b368b5f8216",
   CellTags->"PrimaryExamplesSection",
   CellID->1798247397]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 173704, 5158}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[583, 21, 6421, 156, 57, "AnchorBarGrid",ExpressionUUID->"8f433e6d-cf41-43b9-aa88-1782ea40ca83",
 CellID->1],
Cell[7007, 179, 102, 0, 23, "ContextNameCell",ExpressionUUID->"164dbc20-fe4c-4e16-9d69-2b1575c4c1a7"],
Cell[CellGroupData[{
Cell[7134, 183, 554, 14, 60, "ObjectNameGrid",ExpressionUUID->"330b3150-a992-4832-9e1a-bbb109a93a16"],
Cell[7691, 199, 2514, 65, 192, "Usage",ExpressionUUID->"eadc4778-fe71-43b4-812e-1a88dd325745",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10242, 269, 1898, 47, 37, "NotesSection",ExpressionUUID->"d48449a0-918f-41b1-902f-2851a4103201",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->352249847],
Cell[12143, 318, 644, 18, 70, "Notes",ExpressionUUID->"802ad0f0-e386-4e57-a8d7-d4de53067649",
 CellID->1729533912],
Cell[12790, 338, 644, 16, 70, "Notes",ExpressionUUID->"22b560e1-3d57-405e-9c4e-913e48197f6d",
 CellID->2085296839],
Cell[13437, 356, 1627, 45, 70, "Notes",ExpressionUUID->"eb76f3a1-bd82-4170-8286-24289b6743ef",
 CellID->650854033],
Cell[15067, 403, 1318, 38, 70, "Notes",ExpressionUUID->"f904e280-28bf-4f49-a82a-d9d92cd67c7e",
 CellID->1769518460],
Cell[16388, 443, 128, 1, 70, "Notes",ExpressionUUID->"8d70dafb-d45f-4e99-9d9e-e55ece8f3973",
 CellID->1943213564],
Cell[16519, 446, 2336, 59, 70, "3ColumnTableMod",ExpressionUUID->"05fb769a-c7c8-46cc-b0e9-cb2b95ddfc54",
 CellID->87077326],
Cell[18858, 507, 536, 14, 70, "Notes",ExpressionUUID->"a65c290c-2a3e-4902-b25a-712e6791f878",
 CellID->33520174],
Cell[19397, 523, 1324, 22, 70, "2ColumnTableMod",ExpressionUUID->"c1a821bf-c85a-45a4-9877-17f8bbd5b576",
 CellID->772535015],
Cell[20724, 547, 959, 29, 70, "Notes",ExpressionUUID->"3154a54e-b95a-4ea3-bd4b-de1a8335b0bf",
 CellID->462548815],
Cell[21686, 578, 825, 21, 70, "Notes",ExpressionUUID->"59e0f3eb-bb94-4608-9d38-e2f7aa96e84a",
 CellID->134262702],
Cell[22514, 601, 806, 21, 70, "Notes",ExpressionUUID->"2ea9efcc-b42b-451c-a3f9-afc62f0ec8ca",
 CellID->653140551],
Cell[23323, 624, 1849, 56, 70, "Notes",ExpressionUUID->"f8ca4bf6-5e7c-44c3-8ae0-444151efebec",
 CellID->616750856],
Cell[25175, 682, 381, 6, 70, "Notes",ExpressionUUID->"60517792-0beb-451d-aebc-32748e8cb11b",
 CellID->3370206]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[25683, 694, 1391, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"b6199e15-f683-4e7e-bb2c-4b368b5f8216",
 CellTags->"PrimaryExamplesSection",
 CellID->1798247397],
Cell[CellGroupData[{
Cell[27099, 735, 1368, 36, 31, "ExampleSection",ExpressionUUID->"0b60da97-c5c8-42f9-af96-77d41a66051a",
 CellID->1606637148],
Cell[28470, 773, 182, 3, 29, "Input",ExpressionUUID->"fba9d801-111e-4581-8ac9-00c8eef3e6e0",
 CellID->24596467],
Cell[28655, 778, 176, 3, 38, "ExampleText",ExpressionUUID->"1a844a61-1bdc-4b31-a42d-ecd854c8edf6",
 CellID->1483280087],
Cell[28834, 783, 362, 10, 29, "Input",ExpressionUUID->"884d2e14-7a1d-4574-9585-0f70c4bf4479",
 CellID->6194876],
Cell[CellGroupData[{
Cell[29221, 797, 331, 9, 29, "Input",ExpressionUUID->"f4b28676-e3b7-42ca-b812-2a51344f25ee",
 CellID->245544088],
Cell[29555, 808, 1127, 32, 66, "Output",ExpressionUUID->"82979e4e-f0d7-4b4e-a19d-239479ca6990",
 CellID->1865427506]
}, Open  ]],
Cell[CellGroupData[{
Cell[30719, 845, 241, 5, 14, "ExampleDelimiter",ExpressionUUID->"93a10f96-49b6-4b33-b89b-36e4506d7998",
 CellID->99119732],
Cell[30963, 852, 217, 4, 38, "ExampleText",ExpressionUUID->"9fca3f39-2a35-468a-a641-b6e14a661078",
 CellID->172901748],
Cell[CellGroupData[{
Cell[31205, 860, 437, 11, 29, "Input",ExpressionUUID->"1c4fd422-9391-45bf-a8f0-8503e799e9a9",
 CellID->698414208],
Cell[31645, 873, 1010, 26, 55, "Output",ExpressionUUID->"5f733e18-275d-4ed5-bb41-249ed34d76ff",
 CellID->832176995]
}, Open  ]],
Cell[CellGroupData[{
Cell[32692, 904, 370, 10, 29, "Input",ExpressionUUID->"cdc6408a-bbd4-4609-89f8-56393d5e9a27",
 CellID->927170650],
Cell[33065, 916, 1556, 47, 105, "Output",ExpressionUUID->"06774bfa-5e03-49ec-939a-7419f9b2c173",
 CellID->923996833]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34670, 969, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"18b72204-cc2f-4420-ba2c-a02cbb7f939b",
 CellID->604974932],
Cell[34915, 976, 358, 8, 70, "ExampleText",ExpressionUUID->"ff750025-3f8e-45d9-8dbd-d56d5ea77cbb",
 CellID->939185660],
Cell[CellGroupData[{
Cell[35298, 988, 644, 18, 70, "Input",ExpressionUUID->"fbbb414e-dcb8-42ca-90ae-b5c25e018011",
 CellID->1029087333],
Cell[35945, 1008, 2843, 80, 103, "Output",ExpressionUUID->"89f9e5fb-b66d-4a7c-9e4d-6e0a84edad4e",
 CellID->1553516258]
}, Open  ]],
Cell[CellGroupData[{
Cell[38825, 1093, 403, 10, 70, "Input",ExpressionUUID->"d9bce5c7-d125-42aa-82f9-879fc03d7906",
 CellID->101979354],
Cell[39231, 1105, 2995, 94, 173, "Output",ExpressionUUID->"83b13d49-d873-40a4-9881-04c75423617b",
 CellID->1420157490]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42275, 1205, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"f6159797-9e41-42a3-b6fb-50e7816d4447",
 CellID->2042233686],
Cell[42521, 1212, 158, 2, 70, "ExampleText",ExpressionUUID->"273cd972-e4ee-47a8-a93a-772bbe29d6f2",
 CellID->1673820761],
Cell[CellGroupData[{
Cell[42704, 1218, 457, 13, 70, "Input",ExpressionUUID->"0dfd5695-f9d8-4d40-a7ef-12853e6fa574",
 CellID->1561457406],
Cell[43164, 1233, 381, 10, 37, "Output",ExpressionUUID->"5404e272-cfae-49e3-81c2-43c5880dd7c2",
 CellID->397077695]
}, Open  ]],
Cell[CellGroupData[{
Cell[43582, 1248, 344, 9, 70, "Input",ExpressionUUID->"eb51160a-7e3f-4dc8-8782-5649f0f69e18",
 CellID->998592603],
Cell[43929, 1259, 1266, 36, 66, "Output",ExpressionUUID->"1e4e1258-e5ba-4cca-ae03-1290063ec7dd",
 CellID->110351688]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45244, 1301, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"1bfd3fec-45bc-4834-8923-cb3696fbff2e",
 CellID->1906160135],
Cell[45490, 1308, 374, 8, 70, "ExampleText",ExpressionUUID->"b6cd2439-a07f-4a8d-9318-a4b8a3ac1fda",
 CellID->1992661867],
Cell[CellGroupData[{
Cell[45889, 1320, 720, 19, 70, "Input",ExpressionUUID->"9858b24a-d9e3-43bf-a34d-5e82f7034568",
 CellID->874002122],
Cell[46612, 1341, 1297, 33, 55, "Output",ExpressionUUID->"d6047425-ed7a-48d5-9569-390dbb6f3e32",
 CellID->474908837]
}, Open  ]],
Cell[CellGroupData[{
Cell[47946, 1379, 714, 19, 70, "Input",ExpressionUUID->"0ee80b16-f391-4ea3-b0bd-017badb8d35a",
 CellID->2062258043],
Cell[48663, 1400, 1503, 44, 117, "Output",ExpressionUUID->"c9ecd7af-0971-450f-975e-f7e00bb05fc7",
 CellID->159226249]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[50215, 1450, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"7a15a5e7-c9d7-4620-b54a-619c27291d7e",
 CellID->1172375485],
Cell[50461, 1457, 150, 1, 70, "ExampleText",ExpressionUUID->"a6cfb3aa-e786-4955-96e8-b75162991180",
 CellID->1844834140],
Cell[CellGroupData[{
Cell[50636, 1462, 547, 14, 70, "Input",ExpressionUUID->"981adbd2-07df-45c9-aafe-a4d31ca0841c",
 CellID->2079326923],
Cell[51186, 1478, 1866, 49, 148, "Output",ExpressionUUID->"5d7275da-bf4b-45ef-aabb-affcb78b24f6",
 CellID->1418510581]
}, Open  ]],
Cell[CellGroupData[{
Cell[53089, 1532, 197, 4, 70, "Input",ExpressionUUID->"f482864e-aabb-4349-96af-e105c184c1d2",
 CellID->596905419],
Cell[53289, 1538, 1080, 31, 127, "Output",ExpressionUUID->"c73778c9-896a-41e2-88d9-40b441eec960",
 CellID->1888352669]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[54530, 1578, 1394, 36, 70, "ExampleSection",ExpressionUUID->"cfbad963-c809-4c43-888b-8b7b326b9fbd",
 CellID->1293636265],
Cell[55927, 1616, 184, 3, 70, "Input",ExpressionUUID->"d2996d8c-9fa7-4835-b96a-d448605df5b1",
 CellID->1557926843],
Cell[56114, 1621, 185, 3, 70, "ExampleText",ExpressionUUID->"ae0956ea-6871-4d56-838d-d516b7728740",
 CellID->2097773054],
Cell[CellGroupData[{
Cell[56324, 1628, 1009, 29, 70, "Input",ExpressionUUID->"07ae714b-cfbf-4f07-8ab6-d76620d67bf6",
 CellID->411488210],
Cell[57336, 1659, 2847, 85, 212, "Output",ExpressionUUID->"8b32ba77-0211-48db-a4d9-a9c7ee0f0bfb",
 CellID->1268530514]
}, Open  ]],
Cell[CellGroupData[{
Cell[60220, 1749, 384, 10, 70, "Input",ExpressionUUID->"011ca18a-3b3e-4a28-b4f2-74a93e70f27d",
 CellID->1653492253],
Cell[60607, 1761, 1563, 44, 153, "Output",ExpressionUUID->"a4e6a75f-2f28-438b-a64b-4be60a2559bc",
 CellID->1027096871]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[62319, 1813, 1417, 36, 70, "ExampleSection",ExpressionUUID->"daf84dcf-09b0-4ee9-ab99-1d131bbd05ce",
 CellID->1020263627],
Cell[63739, 1851, 183, 3, 70, "Input",ExpressionUUID->"13458536-ef82-4ae0-b7b1-f0ee468c4976",
 CellID->259048796],
Cell[63925, 1856, 194, 4, 70, "ExampleText",ExpressionUUID->"e7f9fc1a-2a1c-4997-bfc3-278ecaf30cc0",
 CellID->883761903],
Cell[CellGroupData[{
Cell[64144, 1864, 1519, 41, 70, "Input",ExpressionUUID->"4ef7f868-05b7-4f11-9c0e-7993568b8570",
 CellID->1279559266],
Cell[65666, 1907, 1379, 39, 69, "Output",ExpressionUUID->"6dc3e258-c53c-452e-b272-fcd6533a2b6f",
 CellID->1953255924]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[67194, 1954, 1395, 36, 70, "ExampleSection",ExpressionUUID->"402561f0-0c19-4187-a513-49c922a4aaaa",
 CellID->588289306],
Cell[CellGroupData[{
Cell[68614, 1994, 1410, 36, 70, "ExampleSubsection",ExpressionUUID->"e16c5845-c392-4936-b739-5687293d0950",
 CellID->363655154],
Cell[70027, 2032, 184, 3, 70, "Input",ExpressionUUID->"405b527f-8353-4dfa-8278-eaedb7284760",
 CellID->1301599859],
Cell[70214, 2037, 168, 3, 70, "ExampleText",ExpressionUUID->"7d51244b-4cc7-4c2a-9f86-5e874c72fbf6",
 CellID->1720401871],
Cell[CellGroupData[{
Cell[70407, 2044, 610, 16, 70, "Input",ExpressionUUID->"c8a4ea8e-14e9-4fa1-ace7-2c988a2f342d",
 CellID->1074422689],
Cell[71020, 2062, 1101, 29, 55, "Output",ExpressionUUID->"a80aaa36-4ade-4933-91c2-f3ccd3f1ff63",
 CellID->543605379]
}, Open  ]],
Cell[CellGroupData[{
Cell[72158, 2096, 560, 16, 70, "Input",ExpressionUUID->"4b33aa0a-5035-41f8-8285-2244e5489670",
 CellID->89964513],
Cell[72721, 2114, 1862, 57, 129, "Output",ExpressionUUID->"2fe5af08-88cd-4d25-8a06-f3aac41b4b3e",
 CellID->1173058968]
}, Open  ]],
Cell[CellGroupData[{
Cell[74620, 2176, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"0866d0bd-3a0c-4464-a9de-86397354e3bf",
 CellID->578841086],
Cell[74865, 2183, 199, 4, 70, "ExampleText",ExpressionUUID->"f22c9c8c-b6ca-4e96-a491-7ef989271844",
 CellID->298131442],
Cell[CellGroupData[{
Cell[75089, 2191, 800, 23, 70, "Input",ExpressionUUID->"a293f94f-3c24-4d7c-8ed2-32be9c02dcd3",
 CellID->1772050530],
Cell[75892, 2216, 844, 23, 66, "Output",ExpressionUUID->"ea63c142-0ae6-4895-bf90-b33d6c64d30b",
 CellID->1339970911]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[76900, 2248, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"8c7ca185-3ef0-4403-995c-5c0dd4998eee",
 CellID->213713916],
Cell[78311, 2286, 184, 3, 70, "Input",ExpressionUUID->"37d79895-a1c6-48d7-9a07-2f9029432c44",
 CellID->1120242511],
Cell[78498, 2291, 387, 12, 70, "ExampleText",ExpressionUUID->"575c0629-5095-49d4-b794-68937e7786c9",
 CellID->117543835],
Cell[CellGroupData[{
Cell[78910, 2307, 942, 26, 70, "Input",ExpressionUUID->"77106797-0aa8-452b-95cf-54773b052087",
 CellID->926749128],
Cell[79855, 2335, 1829, 54, 148, "Output",ExpressionUUID->"35c005a7-1aa5-4f82-9986-048d7dbb3b0a",
 CellID->507398816]
}, Open  ]],
Cell[81699, 2392, 141, 1, 70, "ExampleText",ExpressionUUID->"113ad728-fda3-46ea-a96b-ef81dc334399",
 CellID->701834284],
Cell[81843, 2395, 571, 17, 70, "Input",ExpressionUUID->"9398db61-c595-444f-b702-5b3c9a1da9a9",
 CellID->1296105264],
Cell[82417, 2414, 126, 1, 70, "ExampleText",ExpressionUUID->"451aec6c-0509-435e-978c-43cc450be01e",
 CellID->1329473876],
Cell[CellGroupData[{
Cell[82568, 2419, 423, 10, 70, "Input",ExpressionUUID->"1361dec9-8dba-4a9f-ad65-502837e31704",
 CellID->1378291632],
Cell[82994, 2431, 905, 25, 87, "Output",ExpressionUUID->"91841f6b-3e78-422f-b058-e65522a79b03",
 CellID->218791072]
}, Open  ]],
Cell[83914, 2459, 131, 1, 70, "ExampleText",ExpressionUUID->"b1611a62-f80a-42fc-bfc6-22f0d5a5abcd",
 CellID->890122969],
Cell[CellGroupData[{
Cell[84070, 2464, 428, 10, 70, "Input",ExpressionUUID->"4afeb6f1-6a23-4f5a-b38a-5e4654794e4b",
 CellID->386083807],
Cell[84501, 2476, 1081, 33, 127, "Output",ExpressionUUID->"fa38537e-6a39-43e7-a125-62807b5b4cdc",
 CellID->216832779]
}, Open  ]],
Cell[85597, 2512, 132, 1, 70, "ExampleText",ExpressionUUID->"e4a29f2d-b7f4-43a5-9e30-fa9d0166f5c5",
 CellID->1370218116],
Cell[CellGroupData[{
Cell[85754, 2517, 429, 10, 70, "Input",ExpressionUUID->"5d4f7cde-0b5f-49a6-8068-3489fb2f1baa",
 CellID->1005719735],
Cell[86186, 2529, 913, 25, 103, "Output",ExpressionUUID->"a65f0691-d9e5-43d8-967d-8abbf3a8587f",
 CellID->1392070670]
}, Open  ]],
Cell[87114, 2557, 149, 1, 70, "ExampleText",ExpressionUUID->"4b91069d-9613-4046-ab96-c7ab5abc0efd",
 CellID->328741068],
Cell[CellGroupData[{
Cell[87288, 2562, 428, 10, 70, "Input",ExpressionUUID->"059b4130-511f-4f7d-898b-43abe3edf616",
 CellID->376152964],
Cell[87719, 2574, 2186, 64, 147, "Output",ExpressionUUID->"fae164e6-fe41-45c8-a0e6-0c13ea2326ca",
 CellID->297227785]
}, Open  ]],
Cell[89920, 2641, 159, 2, 70, "ExampleText",ExpressionUUID->"74c894bf-b1ba-4398-8eaf-29db24228e43",
 CellID->81211822],
Cell[CellGroupData[{
Cell[90104, 2647, 389, 9, 70, "Input",ExpressionUUID->"d1c0b3a6-41e4-4a9f-af95-6965745baba9",
 CellID->594841452],
Cell[90496, 2658, 1500, 45, 127, "Output",ExpressionUUID->"9241443f-ee5d-41e1-82f8-44e5673712be",
 CellID->140181953]
}, Open  ]],
Cell[92011, 2706, 116, 1, 70, "ExampleText",ExpressionUUID->"87e06c35-8317-412d-aa5e-099b094d57fa",
 CellID->1174205473],
Cell[CellGroupData[{
Cell[92152, 2711, 384, 9, 70, "Input",ExpressionUUID->"d4edf8e5-49c0-411d-a492-59fab87e41b6",
 CellID->1918819025],
Cell[92539, 2722, 2882, 84, 147, "Output",ExpressionUUID->"c6ce1e8a-ee7f-426e-a3ea-4f32a124f762",
 CellID->1795418507]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[95573, 2814, 1411, 36, 70, "ExampleSubsection",ExpressionUUID->"a62ec770-da35-4803-bb37-5000b11b35ec",
 CellID->1297128428],
Cell[96987, 2852, 183, 3, 70, "Input",ExpressionUUID->"1cd525ff-220e-4f79-989b-71cfd97c33ec",
 CellID->598028837],
Cell[97173, 2857, 160, 2, 70, "ExampleText",ExpressionUUID->"ae267ca6-6b65-4e98-94e0-e7f5cc57474e",
 CellID->847195499],
Cell[CellGroupData[{
Cell[97358, 2863, 609, 16, 70, "Input",ExpressionUUID->"e1009fd7-5172-44be-b934-cc5df1c2bdfc",
 CellID->998172083],
Cell[97970, 2881, 1102, 29, 55, "Output",ExpressionUUID->"9b826861-497f-4e55-a250-c14224cb14af",
 CellID->2090404233]
}, Open  ]],
Cell[CellGroupData[{
Cell[99109, 2915, 431, 12, 70, "Input",ExpressionUUID->"19ff051f-ad3c-473b-8c14-959f56bcfe7b",
 CellID->2113289158],
Cell[99543, 2929, 1759, 52, 119, "Output",ExpressionUUID->"d69643cd-5831-432e-8bfe-8f65ee7ce714",
 CellID->1666190555]
}, Open  ]],
Cell[CellGroupData[{
Cell[101339, 2986, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"1cf53190-4541-48b7-a6be-d97b9bd8d546",
 CellID->1324393448],
Cell[101585, 2993, 172, 3, 70, "ExampleText",ExpressionUUID->"97ee488c-c543-4d94-b830-903f0ff8d4d9",
 CellID->1677660304],
Cell[CellGroupData[{
Cell[101782, 3000, 724, 20, 70, "Input",ExpressionUUID->"e500768a-3575-4e47-b2e9-492663e3f4d8",
 CellID->2123927865],
Cell[102509, 3022, 1312, 37, 55, "Output",ExpressionUUID->"07e23568-da65-40db-a18a-09a93a3a66ba",
 CellID->90634170]
}, Open  ]],
Cell[CellGroupData[{
Cell[103858, 3064, 472, 13, 70, "Input",ExpressionUUID->"f98060fa-9459-4dcc-a2a5-aad77e479b47",
 CellID->1154782254],
Cell[104333, 3079, 3140, 94, 123, "Output",ExpressionUUID->"b1dd8069-f9b8-492a-9847-f901b71db798",
 CellID->250658192]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107522, 3179, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"765b3ebc-7c66-4f78-b054-30da7b9a7ee1",
 CellID->1181661835],
Cell[107768, 3186, 157, 2, 70, "ExampleText",ExpressionUUID->"c26874d2-4d72-476c-930d-dd4c45e7d2f5",
 CellID->234279867],
Cell[CellGroupData[{
Cell[107950, 3192, 564, 16, 70, "Input",ExpressionUUID->"bb677cad-32a3-4412-a357-66254d33bc83",
 CellID->1204199718],
Cell[108517, 3210, 758, 21, 53, "Output",ExpressionUUID->"3504f245-909d-4c40-b78b-2f1d00b8cb0f",
 CellID->1973759640]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[109439, 3240, 1414, 36, 70, "ExampleSubsection",ExpressionUUID->"41110ccb-7ff3-492e-af3f-074af8b05ffc",
 CellID->1730988699],
Cell[110856, 3278, 182, 3, 70, "Input",ExpressionUUID->"53258a7b-2dab-43b9-a955-7e3397f7af54",
 CellID->26211924],
Cell[111041, 3283, 217, 4, 70, "ExampleText",ExpressionUUID->"f60ea7f7-4910-44ae-8a25-cec8d6b57cb7",
 CellID->309659033],
Cell[CellGroupData[{
Cell[111283, 3291, 1011, 29, 70, "Input",ExpressionUUID->"13be2a41-e253-4d75-9dec-45202341ad88",
 CellID->1086490950],
Cell[112297, 3322, 2851, 85, 212, "Output",ExpressionUUID->"5a0ffc1e-fcd2-42b7-8d57-b6a7866b2d9b",
 CellID->1618076382]
}, Open  ]],
Cell[CellGroupData[{
Cell[115185, 3412, 874, 25, 70, "Input",ExpressionUUID->"d173a112-be19-4a29-b7f6-8307fd3869c1",
 CellID->860211998],
Cell[116062, 3439, 1365, 37, 133, "Output",ExpressionUUID->"69aab12b-bb68-4353-990a-6e3d2d084949",
 CellID->852366854]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "3"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, Closed]]]],
Cell[CellGroupData[{
Cell[117691, 3487, 1396, 36, 70, "ExampleSection",ExpressionUUID->"98124728-02b0-496f-9dad-92f345868da5",
 CellID->2061341341],
Cell[CellGroupData[{
Cell[119112, 3527, 1410, 36, 70, "ExampleSubsection",ExpressionUUID->"e16c5845-c392-4936-b739-5687293d0950",
 CellID->685586610],
Cell[120525, 3565, 184, 3, 70, "Input",ExpressionUUID->"405b527f-8353-4dfa-8278-eaedb7284760",
 CellID->1404388115],
Cell[120712, 3570, 167, 3, 70, "ExampleText",ExpressionUUID->"7d51244b-4cc7-4c2a-9f86-5e874c72fbf6",
 CellID->558284628],
Cell[CellGroupData[{
Cell[120904, 3577, 609, 16, 70, "Input",ExpressionUUID->"c8a4ea8e-14e9-4fa1-ace7-2c988a2f342d",
 CellID->733689053],
Cell[121516, 3595, 1101, 29, 55, "Output",ExpressionUUID->"a80aaa36-4ade-4933-91c2-f3ccd3f1ff63",
 CellID->260812697]
}, Open  ]],
Cell[CellGroupData[{
Cell[122654, 3629, 561, 16, 70, "Input",ExpressionUUID->"4b33aa0a-5035-41f8-8285-2244e5489670",
 CellID->464874952],
Cell[123218, 3647, 1861, 57, 129, "Output",ExpressionUUID->"2fe5af08-88cd-4d25-8a06-f3aac41b4b3e",
 CellID->607810478]
}, Open  ]],
Cell[CellGroupData[{
Cell[125116, 3709, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"0866d0bd-3a0c-4464-a9de-86397354e3bf",
 CellID->2038478614],
Cell[125362, 3716, 200, 4, 70, "ExampleText",ExpressionUUID->"f22c9c8c-b6ca-4e96-a491-7ef989271844",
 CellID->1903444907],
Cell[CellGroupData[{
Cell[125587, 3724, 799, 23, 70, "Input",ExpressionUUID->"a293f94f-3c24-4d7c-8ed2-32be9c02dcd3",
 CellID->134662590],
Cell[126389, 3749, 844, 23, 66, "Output",ExpressionUUID->"ea63c142-0ae6-4895-bf90-b33d6c64d30b",
 CellID->1973869839]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "4"}, Closed]]]],
Cell[CellGroupData[{
Cell[127397, 3781, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"8c7ca185-3ef0-4403-995c-5c0dd4998eee",
 CellID->503005217],
Cell[128808, 3819, 184, 3, 70, "Input",ExpressionUUID->"37d79895-a1c6-48d7-9a07-2f9029432c44",
 CellID->1513047527],
Cell[128995, 3824, 388, 12, 70, "ExampleText",ExpressionUUID->"575c0629-5095-49d4-b794-68937e7786c9",
 CellID->1435922162],
Cell[CellGroupData[{
Cell[129408, 3840, 942, 26, 70, "Input",ExpressionUUID->"77106797-0aa8-452b-95cf-54773b052087",
 CellID->122551748],
Cell[130353, 3868, 1829, 54, 148, "Output",ExpressionUUID->"35c005a7-1aa5-4f82-9986-048d7dbb3b0a",
 CellID->290411163]
}, Open  ]],
Cell[132197, 3925, 142, 1, 70, "ExampleText",ExpressionUUID->"113ad728-fda3-46ea-a96b-ef81dc334399",
 CellID->1857570557],
Cell[132342, 3928, 569, 17, 70, "Input",ExpressionUUID->"9398db61-c595-444f-b702-5b3c9a1da9a9",
 CellID->71091413],
Cell[132914, 3947, 125, 1, 70, "ExampleText",ExpressionUUID->"451aec6c-0509-435e-978c-43cc450be01e",
 CellID->832470559],
Cell[CellGroupData[{
Cell[133064, 3952, 422, 10, 70, "Input",ExpressionUUID->"1361dec9-8dba-4a9f-ad65-502837e31704",
 CellID->476724908],
Cell[133489, 3964, 904, 25, 87, "Output",ExpressionUUID->"91841f6b-3e78-422f-b058-e65522a79b03",
 CellID->54041799]
}, Open  ]],
Cell[134408, 3992, 132, 1, 70, "ExampleText",ExpressionUUID->"b1611a62-f80a-42fc-bfc6-22f0d5a5abcd",
 CellID->2042416759],
Cell[CellGroupData[{
Cell[134565, 3997, 429, 10, 70, "Input",ExpressionUUID->"4afeb6f1-6a23-4f5a-b38a-5e4654794e4b",
 CellID->1519854865],
Cell[134997, 4009, 1082, 33, 127, "Output",ExpressionUUID->"fa38537e-6a39-43e7-a125-62807b5b4cdc",
 CellID->2030218637]
}, Open  ]],
Cell[136094, 4045, 131, 1, 70, "ExampleText",ExpressionUUID->"e4a29f2d-b7f4-43a5-9e30-fa9d0166f5c5",
 CellID->516964876],
Cell[CellGroupData[{
Cell[136250, 4050, 429, 10, 70, "Input",ExpressionUUID->"5d4f7cde-0b5f-49a6-8068-3489fb2f1baa",
 CellID->2057318817],
Cell[136682, 4062, 912, 25, 103, "Output",ExpressionUUID->"a65f0691-d9e5-43d8-967d-8abbf3a8587f",
 CellID->723156972]
}, Open  ]],
Cell[137609, 4090, 150, 1, 70, "ExampleText",ExpressionUUID->"4b91069d-9613-4046-ab96-c7ab5abc0efd",
 CellID->1489270031],
Cell[CellGroupData[{
Cell[137784, 4095, 429, 10, 70, "Input",ExpressionUUID->"059b4130-511f-4f7d-898b-43abe3edf616",
 CellID->1239505232],
Cell[138216, 4107, 2187, 64, 147, "Output",ExpressionUUID->"fae164e6-fe41-45c8-a0e6-0c13ea2326ca",
 CellID->1773058324]
}, Open  ]],
Cell[140418, 4174, 161, 2, 70, "ExampleText",ExpressionUUID->"74c894bf-b1ba-4398-8eaf-29db24228e43",
 CellID->1308165696],
Cell[CellGroupData[{
Cell[140604, 4180, 389, 9, 70, "Input",ExpressionUUID->"d1c0b3a6-41e4-4a9f-af95-6965745baba9",
 CellID->403274686],
Cell[140996, 4191, 1500, 45, 127, "Output",ExpressionUUID->"9241443f-ee5d-41e1-82f8-44e5673712be",
 CellID->379257670]
}, Open  ]],
Cell[142511, 4239, 115, 1, 70, "ExampleText",ExpressionUUID->"87e06c35-8317-412d-aa5e-099b094d57fa",
 CellID->452195394],
Cell[CellGroupData[{
Cell[142651, 4244, 383, 9, 70, "Input",ExpressionUUID->"d4edf8e5-49c0-411d-a492-59fab87e41b6",
 CellID->103360225],
Cell[143037, 4255, 2882, 84, 147, "Output",ExpressionUUID->"c6ce1e8a-ee7f-426e-a3ea-4f32a124f762",
 CellID->2008514799]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "5"}, Closed]]]],
Cell[CellGroupData[{
Cell[146071, 4347, 1410, 36, 70, "ExampleSubsection",ExpressionUUID->"a62ec770-da35-4803-bb37-5000b11b35ec",
 CellID->812779600],
Cell[147484, 4385, 183, 3, 70, "Input",ExpressionUUID->"1cd525ff-220e-4f79-989b-71cfd97c33ec",
 CellID->243258633],
Cell[147670, 4390, 161, 2, 70, "ExampleText",ExpressionUUID->"ae267ca6-6b65-4e98-94e0-e7f5cc57474e",
 CellID->1786464590],
Cell[CellGroupData[{
Cell[147856, 4396, 610, 16, 70, "Input",ExpressionUUID->"e1009fd7-5172-44be-b934-cc5df1c2bdfc",
 CellID->1141495423],
Cell[148469, 4414, 1102, 29, 55, "Output",ExpressionUUID->"9b826861-497f-4e55-a250-c14224cb14af",
 CellID->1642155710]
}, Open  ]],
Cell[CellGroupData[{
Cell[149608, 4448, 430, 12, 70, "Input",ExpressionUUID->"19ff051f-ad3c-473b-8c14-959f56bcfe7b",
 CellID->251186726],
Cell[150041, 4462, 1759, 52, 119, "Output",ExpressionUUID->"d69643cd-5831-432e-8bfe-8f65ee7ce714",
 CellID->1889937527]
}, Open  ]],
Cell[CellGroupData[{
Cell[151837, 4519, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"1cf53190-4541-48b7-a6be-d97b9bd8d546",
 CellID->749393512],
Cell[152082, 4526, 170, 3, 70, "ExampleText",ExpressionUUID->"97ee488c-c543-4d94-b830-903f0ff8d4d9",
 CellID->65166529],
Cell[CellGroupData[{
Cell[152277, 4533, 722, 20, 70, "Input",ExpressionUUID->"e500768a-3575-4e47-b2e9-492663e3f4d8",
 CellID->37192933],
Cell[153002, 4555, 1313, 37, 55, "Output",ExpressionUUID->"07e23568-da65-40db-a18a-09a93a3a66ba",
 CellID->183883654]
}, Open  ]],
Cell[CellGroupData[{
Cell[154352, 4597, 471, 13, 70, "Input",ExpressionUUID->"f98060fa-9459-4dcc-a2a5-aad77e479b47",
 CellID->303604745],
Cell[154826, 4612, 3140, 94, 123, "Output",ExpressionUUID->"b1dd8069-f9b8-492a-9847-f901b71db798",
 CellID->263803943]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158015, 4712, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"765b3ebc-7c66-4f78-b054-30da7b9a7ee1",
 CellID->1346622593],
Cell[158261, 4719, 157, 2, 70, "ExampleText",ExpressionUUID->"c26874d2-4d72-476c-930d-dd4c45e7d2f5",
 CellID->355764818],
Cell[CellGroupData[{
Cell[158443, 4725, 563, 16, 70, "Input",ExpressionUUID->"bb677cad-32a3-4412-a357-66254d33bc83",
 CellID->744822878],
Cell[159009, 4743, 757, 21, 53, "Output",ExpressionUUID->"3504f245-909d-4c40-b78b-2f1d00b8cb0f",
 CellID->555932183]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "6"}, Closed]]]],
Cell[CellGroupData[{
Cell[159930, 4773, 1414, 36, 70, "ExampleSubsection",ExpressionUUID->"41110ccb-7ff3-492e-af3f-074af8b05ffc",
 CellID->1998335231],
Cell[161347, 4811, 184, 3, 70, "Input",ExpressionUUID->"53258a7b-2dab-43b9-a955-7e3397f7af54",
 CellID->1523471984],
Cell[161534, 4816, 217, 4, 70, "ExampleText",ExpressionUUID->"f60ea7f7-4910-44ae-8a25-cec8d6b57cb7",
 CellID->546111907],
Cell[CellGroupData[{
Cell[161776, 4824, 1010, 29, 70, "Input",ExpressionUUID->"13be2a41-e253-4d75-9dec-45202341ad88",
 CellID->157713671],
Cell[162789, 4855, 2850, 85, 212, "Output",ExpressionUUID->"5a0ffc1e-fcd2-42b7-8d57-b6a7866b2d9b",
 CellID->698848099]
}, Open  ]],
Cell[CellGroupData[{
Cell[165676, 4945, 874, 25, 70, "Input",ExpressionUUID->"d173a112-be19-4a29-b7f6-8307fd3869c1",
 CellID->951934450],
Cell[166553, 4972, 1365, 37, 133, "Output",ExpressionUUID->"69aab12b-bb68-4353-990a-6e3d2d084949",
 CellID->409131000]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "7"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[168275, 5021, 1445, 38, 70, "SeeAlsoSection",ExpressionUUID->"de42f9b2-9c62-4d8f-8eb6-323b99d931a2"],
Cell[169723, 5061, 771, 20, 70, "TutorialsSection",ExpressionUUID->"a62ea5b8-971d-4c4a-aadb-991288c97f46"],
Cell[170497, 5083, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"42c1335f-8e01-4577-b69f-2d812fa9ef34"],
Cell[171253, 5104, 78, 0, 70, "FooterCell",ExpressionUUID->"0de7c86b-bd93-4842-9225-769019883b41"]
}
]
*)

(* End of internal cache information *)

