(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    463461,      10963]
NotebookOptionsPosition[    415514,      10041]
NotebookOutlinePosition[    419545,      10129]
CellTagsIndexPosition[    419419,      10123]
WindowTitle->LevelDiagram
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "57586992-55c6-4836-bf55-24d8bf6aff6f"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "16ce66d8-2685-4a5c-8c6b-6fc425a6c2fb"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "1e80e8b6-4d2f-4663-a3f8-183efa530c4e"]
         }],ExpressionUUID->"be0f21d9-cacc-4417-a7d1-aff93cd9dbdc"],
         StripOnInput->False], {"\<\"Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Hamiltonian"], \
"\<\"DensityMatrix\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7de75a57-1342-4084-adbe-5e3d5877d9eb"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "08317d5e-815b-4b7a-92de-2b38c6376ae2"]
         }],ExpressionUUID->"7dbf847f-9357-4543-b1ac-00518481c2f4"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "890bdf31-1374-423e-94d7-608dc248ec15"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "dc471f56-b53f-48dd-bbf3-f340d5715896"]
         }],ExpressionUUID->"9bc0997a-d132-40a4-92d0-b5b6c9fe3f63"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/LevelDiagram\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/LevelDiagram"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/LevelDiagram.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$49589], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/LevelDiagram" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5737062c-38cb-400e-9567-40c84c15d832"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "e525def8-d885-4ca4-8af1-c1716293729b"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"bb451a88-e7e8-4b77-9db5-ff86fe432da5"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"6b2b9a38-7557-435d-86ca-7028874eeb4a"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "LevelDiagram", "ObjectName",ExpressionUUID->
      "3cc42c18-0192-4311-b451-9a80168ffe1c"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"61c8c9f1-5809-479a-9a9b-39b5b49f5a34"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "a771319a-1c49-4a85-9984-57d83eae9775"]
    }],ExpressionUUID->"93e7bdac-f3a4-4d40-83a6-66f11374ced3"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"1ce5c19c-5a83-42ea-9163-\
b1f48a916a9a"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["LevelDiagram"]], 
         "paclet:AtomicDensityMatrix/ref/LevelDiagram", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["sys", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d885ccde-e689-416d-be13-5f48be96ad6f"],
     " \[LineSeparator]draws a level diagram for atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8639ecdb-4e81-4547-b3b2-8752fce1b3c0"],
     " using specified values of the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e04cb34d-3849-4cb4-a5fa-ea532e4eb439"],
     " ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "919916b4-5046-4050-871f-5ebb4b583e6b"],
     " parameter for the level energies, or default values if they are not \
specified."
    }],ExpressionUUID->"e5502a89-6a7b-48c0-9647-64212b97dcb6"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["LevelDiagram"]], 
         "paclet:AtomicDensityMatrix/ref/LevelDiagram", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox[
        RowBox[{"sys", ",", " ", "h"}], "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "1b86653e-e652-4088-9551-a8b63b6961f2"],
     " \[LineSeparator]uses energies specified in the Hamiltonian ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "19f0e449-cd6d-4156-808e-877390fd9ba2"],
     " and draws arrows representing level couplings."
    }],ExpressionUUID->"be1c54ed-dda8-49be-8757-7ed79caaf56c"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["LevelDiagram"]], 
         "paclet:AtomicDensityMatrix/ref/LevelDiagram", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        StyleBox["h", "TI"], ",", " ", 
        StyleBox["dm", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "028ab488-e671-4892-b64f-7a648b12eb0e"],
     "\[LineSeparator]draws populations for each level as specified by the \
diagonal elements of the density matrix ",
     Cell[BoxData[
      StyleBox["dm", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f5274c3f-192a-442f-837b-877de304f071"],
     "."
    }],ExpressionUUID->"72a58002-2221-4e78-9a04-5fd681407e4b"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"f1e6742f-9e8f-4a88-9e09-579637c16530"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"8f0ab21e-d156-45ac-be15-fb7d7d6174d3"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"30abe576-0f47-4d15-afc4-94a8368740b8"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"cf965522-02eb-495b-a099-81027dedfabf"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"a6f8f801-fdea-4d45-9d4d-cafcd62cc11d"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1956554515,ExpressionUUID->"5e4cef46-a0da-4ea2-ae5f-86a3428734a4"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2e726b95-ca9e-4efe-86d9-7f8580ae5d20"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2d311978-53f0-45a0-8024-dc178579829a"],
 " objects."
}], "Notes",
 CellID->311774057,ExpressionUUID->"dbac8d8d-8049-42a7-bfa9-13ab31cf6a37"],

Cell[TextData[{
 "The Hamiltonian is required to have numeric entries on the diagonal. \
However, default values are supplied for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "58d2356d-0a6a-4e9f-aef1-ee11b5097e4a"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["HyperfineA"]], "paclet:AtomicDensityMatrix/ref/HyperfineA", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "380dd065-6be3-4305-a576-d47c40df85e5"],
 ", and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["HyperfineB"]], "paclet:AtomicDensityMatrix/ref/HyperfineB", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "672383ff-27ca-40c0-96de-71e6718b3c64"],
 ", so these need not be set by the user. The default values for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6da06231-090f-4b2a-845d-3ffe66135363"],
 " order the levels according to the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Sort"]], "paclet:ref/Sort"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "76cb6236-4a75-4a2a-a394-2c046cbebc38"],
 " order of their state labels."
}], "Notes",
 CellID->59330634,ExpressionUUID->"d8db8177-1384-4977-b91f-9225a771e06e"],

Cell["\<\
A vector of level energies can be supplied rather than a Hamiltonian as the \
second argument.\
\>", "Notes",
 CellID->1264234180,ExpressionUUID->"115872fa-7db1-4533-ad2a-8c6b6fab9159"],

Cell["\<\
A vector of populations can be supplied rather than a density matrix as the \
third argument.\
\>", "Notes",
 CellID->1067943069,ExpressionUUID->"2009d347-325a-435a-804b-1b7728fd90d3"],

Cell[TextData[{
 "Multiple Hamiltonians with different options applying to each can be \
specified with ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["LevelDiagram"]], 
     "paclet:AtomicDensityMatrix/ref/LevelDiagram", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["sys", "TI"], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["h", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["opts", "TI"], 
         StyleBox["1", "TR"]]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["h", "TI"], 
         StyleBox["2", "TR"]], ",", 
        SubscriptBox[
         StyleBox["opts", "TI"], 
         StyleBox["2", "TR"]]}], "}"}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d03895ee-8cd3-44b2-b994-0da47a5f503d"],
 ". Level energies are taken from the first Hamiltonian given."
}], "Notes",
 CellID->142204711,ExpressionUUID->"98adb289-3702-4feb-b07c-af0b7540df07"],

Cell[TextData[{
 Cell[BoxData["LevelDiagram"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f53f09fb-953d-45a2-9b5c-8522a25e2664"],
 " takes the same options as ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Graphics"]], "paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b85596bd-a53e-44dc-bcda-4294ba859325"],
 ", with the following additions:"
}], "Notes",
 CellID->464854519,ExpressionUUID->"7052174a-13a3-4425-920d-b050169a56a2"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "37aa5352-e239-4695-918f-a85c8f387f83"], 
    TemplateBox[{
      Cell[
       TextData["ArcRadius"]], "paclet:AtomicDensityMatrix/ref/ArcRadius", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"-", "0.5"}], Cell[TextData[Cell[
    "arc radius for curved arrows", "TableText",ExpressionUUID->
     "72e6b4aa-74d4-4cd7-9d99-5a2bc2113c8e"]], "TableText",ExpressionUUID->
     "78fd12e6-89ac-446a-b87d-1068278b95d8"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "0929e614-bee3-453d-8034-ee5f8ca22f27"], 
    TemplateBox[{
      Cell[
       TextData["ArrowFunction"]], 
      "paclet:AtomicDensityMatrix/ref/ArrowFunction", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "function used to draw the arrows", "TableText",ExpressionUUID->
     "93296a4f-ac02-4d65-a5e4-104bcb94cc8b"]], "TableText",ExpressionUUID->
     "70049770-e15b-4849-95ce-4b5c30b4925d"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "57b881e7-7e37-4bf7-8a81-df483a678753"], 
    TemplateBox[{
      Cell[
       TextData["ArrowOffset"]], "paclet:AtomicDensityMatrix/ref/ArrowOffset",
       "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0"}], "}"}], Cell[TextData[Cell[
    "explict offset for arrows", "TableText",ExpressionUUID->
     "433a2f06-7c8b-4474-9913-5bddbad02b35"]], "TableText",ExpressionUUID->
     "35ee57c5-07e2-4abf-a42d-c399b60acc48"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "c26b0b55-af2f-47f7-aa72-b47718986aeb"], 
    TemplateBox[{
      Cell[
       TextData["ArrowSetback"]], 
      "paclet:AtomicDensityMatrix/ref/ArrowSetback", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "0", Cell[TextData[Cell[
    "setback for arrows", "TableText",ExpressionUUID->
     "860d5c5c-a0be-4df2-9c71-e0696a241832"]], "TableText",ExpressionUUID->
     "b1b0329c-f159-41f0-8700-a5c35147049f"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "88828f83-5ea4-4185-aeca-790d203c08da"], 
    TemplateBox[{
      Cell[
       TextData["ArrowSpacing"]], 
      "paclet:AtomicDensityMatrix/ref/ArrowSpacing", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "0.1", Cell[TextData[Cell["\<\
horizontal space between arrows that originate from the same level\
\>", "TableText",ExpressionUUID->"c510bbeb-be08-4922-844c-33fa6ea36cdd"]], 
     "TableText",ExpressionUUID->"e726d370-82d6-4bab-bbab-6bdbf94bab85"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "c010777d-4b88-42c5-bbc8-166737345fcd"], 
    TemplateBox[{
      Cell[
       TextData["ArrowStyle"]], "paclet:AtomicDensityMatrix/ref/ArrowStyle", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", "}"}], Cell[TextData[Cell[
    "style specifications for the arrows", "TableText",ExpressionUUID->
     "ab968c63-5076-4df8-8889-feacf942d155"]], "TableText",ExpressionUUID->
     "c54b21d5-fa2c-4e51-a99d-6443cf0e8938"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "894d9033-00de-4d09-bcd8-54cf33e7b7c3"], 
    TemplateBox[{
      Cell[
       TextData["ExtraArrows"]], "paclet:AtomicDensityMatrix/ref/ExtraArrows",
       "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", "}"}], Cell[TextData[Cell["\<\
additional arrows to be drawn that are not specified by the Hamiltonian\
\>", "TableText",ExpressionUUID->"a8fec550-c270-40d9-ab0f-c6735c1589ab"]], 
     "TableText",ExpressionUUID->"8e4ce6bc-c3e6-4069-8761-be7b630efe88"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "3eeef773-dada-4916-a150-cad0a6924637"], 
    TemplateBox[{
      Cell[
       TextData["FLabel"]], "paclet:AtomicDensityMatrix/ref/FLabel", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["None"]], "paclet:ref/None"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[TextData[{
     "whether to label the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "74fd7407-363b-40d4-8db7-157b28ea7d01"],
     " values of the levels"
    }], "TableText",ExpressionUUID->"68867ad5-a585-4d04-9724-543d93831bc0"]], 
     "TableText",ExpressionUUID->"cf239875-7632-4877-8fcb-c395c9bd3b90"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "5e2791ed-564b-436b-ad33-7baca5dfb703"], 
    TemplateBox[{
      Cell[
       TextData["JLabel"]], "paclet:AtomicDensityMatrix/ref/JLabel", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["None"]], "paclet:ref/None"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[TextData[{
     "whether to label the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "6e613946-20ee-46cf-9445-a2a5f28d3839"],
     " values of the levels"
    }], "TableText",ExpressionUUID->"a7880385-6f2f-460c-84d1-06171554f47a"]], 
     "TableText",ExpressionUUID->"1df6e538-137e-4b19-b499-76ad61c56d02"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "d91e850c-2887-4d8f-9274-2f0c9644553b"], 
    TemplateBox[{
      Cell[
       TextData["LevelLength"]], "paclet:AtomicDensityMatrix/ref/LevelLength",
       "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "0.8", Cell[TextData[Cell[
    "length of each level", "TableText",ExpressionUUID->
     "ec037501-72e2-4409-afeb-97d0e5bb68b9"]], "TableText",ExpressionUUID->
     "a627d5d7-8502-4b32-8837-99a5db24fa50"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "77a916ed-a3ad-4449-9db4-6f450dfaa0e6"], 
    TemplateBox[{
      Cell[
       TextData["LevelOffset"]], "paclet:AtomicDensityMatrix/ref/LevelOffset",
       "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["None"]], "paclet:ref/None"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "additional horizontal offsets for the levels", "TableText",
     ExpressionUUID->"4e5c6c9c-dc29-4115-9687-4f393ca3df07"]], "TableText",
     ExpressionUUID->"9e65c1bc-7be6-4859-93b7-0ff751413966"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "2a94d85b-6c56-4562-8d04-68a7b656a0d8"], 
    TemplateBox[{
      Cell[
       TextData["LevelSpacing"]], 
      "paclet:AtomicDensityMatrix/ref/LevelSpacing", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "0.2", Cell[TextData[Cell[
    "horizontal space between Zeeman sublevels", "TableText",ExpressionUUID->
     "443f2255-3be0-4cb8-bb78-deddd85b2bd2"]], "TableText",ExpressionUUID->
     "c73755ff-cfa0-4495-ac2d-51d86e085c63"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "2f6d82ee-daaa-4cf7-add2-2c3f062c85b4"], 
    TemplateBox[{
      Cell[
       TextData["LevelStyle"]], "paclet:AtomicDensityMatrix/ref/LevelStyle", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", "}"}], Cell[TextData[Cell[
    "style specifications for the levels", "TableText",ExpressionUUID->
     "ff8ee4c7-7313-4276-bb80-fe2a7347bbcf"]], "TableText",ExpressionUUID->
     "ecab5577-31b5-4f35-b064-e8bea7d02f8f"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "fcca00f5-e103-48f7-89d8-cf71dd3f7238"], 
    TemplateBox[{
      Cell[
       TextData["MaxArcSlope"]], "paclet:AtomicDensityMatrix/ref/MaxArcSlope",
       "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "0.2", Cell[TextData[Cell[
    "maximum slope below which arrows are drawn with a curve", "TableText",
     ExpressionUUID->"bd95aeb0-750b-46cb-a4c6-9b9cbd0146b1"]], "TableText",
     ExpressionUUID->"63e83ddc-c080-4698-a65b-d27da4c17c21"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "d256160a-98ec-4a0a-86d8-5be1ecb80d44"], 
    TemplateBox[{
      Cell[
       TextData["MinLabelSpacing"]], 
      "paclet:AtomicDensityMatrix/ref/MinLabelSpacing", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "0.3", Cell[TextData[Cell[
    "minimum vertical spacing between the level labels", "TableText",
     ExpressionUUID->"43848f61-9241-4ecf-abf3-44cf6f5c0bfd"]], "TableText",
     ExpressionUUID->"b5552661-7216-49aa-8457-81ce97b14b20"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "bd06991f-9d8c-4fdf-9a58-effa553fe829"], 
    TemplateBox[{
      Cell[
       TextData["MLabel"]], "paclet:AtomicDensityMatrix/ref/MLabel", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["None"]], "paclet:ref/None"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[TextData[{
     "type of labels for the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "43311ef8-87bf-4269-a900-5734c63fe3ad"],
     " values of the levels"
    }], "TableText",ExpressionUUID->"950d3c94-0aa6-475f-9a22-c6f35e1f5c13"]], 
     "TableText",ExpressionUUID->"0c27862d-8437-4d77-94c3-b707601a65e7"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "0b4fa988-473c-4ccf-87b2-d54cdd77ea92"], 
    TemplateBox[{
      Cell[
       TextData["MLabelPosition"]], 
      "paclet:AtomicDensityMatrix/ref/MLabelPosition", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[TextData[{
     "where to put the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c80482fa-7948-4301-ad35-a8c539f0f5a4"],
     " labels."
    }], "TableText",ExpressionUUID->"eec1c979-be5e-4d5d-900e-7f699a937309"]], 
     "TableText",ExpressionUUID->"378c25dc-fdb5-4329-b707-a4e8222aab44"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "84ddb7c6-1f30-4849-bc82-8d141efd69b4"], 
    TemplateBox[{
      Cell[
       TextData["ParityOffset"]], 
      "paclet:AtomicDensityMatrix/ref/ParityOffset", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[TextData[{
     "whether to offset ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Even"]], "paclet:AtomicDensityMatrix/ref/Even", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "fd56d8d6-e068-4025-a261-0951e091e685"],
     " and ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Odd"]], "paclet:AtomicDensityMatrix/ref/Odd", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8f199df7-33b7-4456-9206-4b84351a708d"],
     " parity levels horizontally "
    }], "TableText",ExpressionUUID->"03b5b1bc-bfbc-4a57-9d31-e501562a6bb1"]], 
     "TableText",ExpressionUUID->"26cd9eb1-61ca-4ab2-89c5-e569a54ca018"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "cc7f1684-cf8d-41a9-8a2c-2464203faa30"], 
    TemplateBox[{
      Cell[
       TextData["PopulationFunction"]], 
      "paclet:AtomicDensityMatrix/ref/PopulationFunction", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Automatic"]], "paclet:ref/Automatic"},
      "RefLink",
      BaseStyle->{"3ColumnTableMod"}], " "}], Cell[TextData[Cell[
    "function used to draw the populations", "TableText",ExpressionUUID->
     "d184a389-5e23-4a41-86d0-803d68d5fd7c"]], "TableText",ExpressionUUID->
     "b28fea5b-114c-4e0a-9140-8896e2b67b81"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "7b62c870-078d-46a8-954c-80cfc6351e62"], 
    TemplateBox[{
      Cell[
       TextData["PopulationStyle"]], 
      "paclet:AtomicDensityMatrix/ref/PopulationStyle", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", "}"}], Cell[TextData[Cell[
    "style specifications for populations", "TableText",ExpressionUUID->
     "37aeffa6-06fd-448d-9d11-a921487287a9"]], "TableText",ExpressionUUID->
     "69ac65a6-37f7-4750-8bb0-a27f3356d704"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "4e56cfbc-2239-4230-a264-c734dd0f687f"], 
    TemplateBox[{
      Cell[
       TextData["QuantumNumberSubscripts"]], 
      "paclet:AtomicDensityMatrix/ref/QuantumNumberSubscripts", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", 
     RowBox[{"True", ",", " ", "True", ",", " ", "False"}], "}"}], Cell[
    TextData[Cell[TextData[{
     "whether to label quantum number symbols with the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel",
         "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ae15acb9-f645-4be2-9bc3-0b0690b6272a"]
    }], "TableText",ExpressionUUID->"b3f949cf-d578-45f6-8f04-e1dc8267f88c"]], 
     "TableText",ExpressionUUID->"a51fdaeb-5656-4687-9bb1-fc6973986952"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "f4e0ef1e-c297-41ff-8937-80d5188e83ec"], 
    TemplateBox[{
      Cell[
       TextData["QuantumNumberSymbols"]], 
      "paclet:AtomicDensityMatrix/ref/QuantumNumberSymbols", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", 
     RowBox[{"J", ",", " ", "F", ",", " ", "M"}], "}"}], Cell[TextData[Cell[
    TextData[{
     "symbols to use for the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "783f66f0-3c17-4757-b2bb-8d8a3d56c8de"],
     ", ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f61f6652-0347-4d37-8f56-3b26aa013b0b"],
     ", and ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d9b58465-af42-40bb-b98b-7bdad8859d31"],
     " quantum number labels"
    }], "TableText",ExpressionUUID->"707d8ec2-c2a5-4298-8311-fe68f8874533"]], 
     "TableText",ExpressionUUID->"4a38c9f7-55af-496e-b7e2-7dc06080b205"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "936caa2e-fb88-4b3f-ad8a-81b82224325e"], 
    TemplateBox[{
      Cell[
       TextData["SuppressOffResonantCouplings"]], 
      "paclet:AtomicDensityMatrix/ref/SuppressOffResonantCouplings", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["True"]], "paclet:ref/True"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell["\<\
whether to drop couplings that would be suppressed in the rotating-wave \
approximation\
\>", "TableText",ExpressionUUID->"488c2201-ab01-4bb1-8751-fa70f6227902"]], 
     "TableText",ExpressionUUID->"b337b373-750d-4002-9e78-8241db802785"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, 
   "Rows" -> {
    None, None, None, None, None, None, None, None, None, None, None, None, 
     None, None, None, None, None, None, None, None, None, None, {None}}},
 GridBoxDividers->{
  "Rows" -> {{
     True, True, True, True, True, True, True, True, True, True, True, True, 
      True, True, True, True, True, True, True, True, True, True, True, 
      True}}}},
 CellID->592639615,ExpressionUUID->"102aa926-5790-4355-8c07-d323099c2a41"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "50e15358-6cb1-4207-8d37-d5f4c5402321"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"77576976-72c5-49d5-be9b-cf59301d5b46"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(32)", "ExampleCount",ExpressionUUID->
  "c94c3e44-1a99-4d47-a84d-155ebedf6fab"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1542130741,ExpressionUUID->"fdf30598-f1f4-4964-82be-356f0b28386d"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "629a3fac-4e62-49b0-998e-4666a46c1329"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"df5baa68-621c-421c-a106-08e430142bd3"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount",ExpressionUUID->
  "d50bda47-b94d-4959-82bf-3c424e986aff"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->611228344,ExpressionUUID->"fa52f64b-d65f-47fd-a84d-877863b89eac"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1228588659,ExpressionUUID->"f524cc2b-dc7a-4d54-882a-c7fe679f1802"],

Cell["A level diagram using default values for level energies:", "ExampleText",
 CellID->1744980024,ExpressionUUID->"476a5f3b-be4e-4dcd-871b-8bcb95d9fdab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", "1", "]"}], ",", 
    RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2036083289,ExpressionUUID->"d7415921-4dc2-4e26-8be7-dddbd84cb8f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", "1", "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->48347563,ExpressionUUID->"6deed8b9-ecec-40a7-aa47-f7a0926df227"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1135715644,ExpressionUUID->"dbcca0a8-7c47-497e-b14d-a9a3a8d044bf"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.2, 0.2}]}}, {{{{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], Arrowheads[{-0.2, 0.2}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->828672775,ExpressionUUID->"72996b38-39c9-42a5-a66a-653696b197f1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "8ff8abed-9016-4c9a-848f-9bc042046494"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->918441777,ExpressionUUID->"6ab301f9-86b6-4391-b338-e4b459571b1a"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->138491403,ExpressionUUID->"0e1dde5c-a79e-4202-98ae-66c96338b091"],

Cell[TextData[{
 "Energies specified using the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3410c754-6d87-4275-b01d-264f76de0681"],
 " parameter of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5e797b0c-adb5-42fc-8fdd-460ca9950906"],
 ":"
}], "ExampleText",
 CellID->2058589462,ExpressionUUID->"7d4b41cd-8f58-4b45-aa94-51576aba8f63"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", "1", "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"2", ",", 
      RowBox[{"Energy", "\[Rule]", "1"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"3", ",", 
      RowBox[{"Energy", "\[Rule]", "1.2"}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->54848033,ExpressionUUID->"59005db3-656f-4f80-88ec-a57f29405d26"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", "1", "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"Energy", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"3", ",", 
     RowBox[{"Energy", "\[Rule]", "1.2`"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1071878630,ExpressionUUID->"81fc06e5-dfa6-4ec1-9378-9fa65b2c36f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2028992781,ExpressionUUID->"3cbce97a-9bbf-497e-a41a-8ed3050aa0b6"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}, {{}, 
      LineBox[{{-0.4, 1.2}, {0.4, 1.2}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.2, 0.2}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], Arrowheads[{-0.2, 0.2}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1971303374,ExpressionUUID->"b6d34220-3e29-4880-a656-8880cd98da74"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "77257d68-d85f-4a9c-a10b-cafc66bda8a9"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1900220520,ExpressionUUID->"756c07bf-8860-401c-bb46-883f9a4d4e44"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1776965103,ExpressionUUID->"c532a4a5-30a6-4947-83e0-ad0d1696a8d7"],

Cell["Energies and couplings specified using a Hamiltonian:", "ExampleText",
 CellID->450754634,ExpressionUUID->"473bdc33-71f5-4bd8-b6e3-39f3dca7f2da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->680772936,ExpressionUUID->"cad552a5-f5db-463f-93c3-0df307a58b6e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->318100902,ExpressionUUID->"cfd983a9-35a5-4414-9ef8-ae06d38eb99a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"h", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"e", ",", "0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{"\[CapitalOmega]", "/", "BohrMagneton"}]}], "}"}]}]}], 
    "]"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2120624500,ExpressionUUID->"d0ab87d1-cc0f-41a4-a9fe-8115bd8e0a04"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]", "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], "0", "0", 
      FractionBox[
       RowBox[{"e", " ", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
       SqrtBox["6"]]},
     {"0", 
      RowBox[{"Energy", "[", "1", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"e", " ", 
         RowBox[{"ReducedME", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", 
            RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
        SqrtBox["6"]]}]},
     {
      FractionBox[
       RowBox[{"e", " ", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
       SqrtBox["6"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"e", " ", 
         RowBox[{"ReducedME", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", 
            RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->1235062531,ExpressionUUID->"882bd7e9-8110-4cbd-9019-c47eb6a3ab21"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"\[CapitalOmega]", "\[Rule]", ".1"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->815339927,ExpressionUUID->"6c2d1a4e-fe61-42f1-86b2-0b1a22d0d081"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.1}, {1.4, 0.1}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, -0.1}, {-0.6, -0.1}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{-0.9199999999999999, -0.1}, {-0.08000000000000002, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.1}, {0.08000000000000002, 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->119026615,ExpressionUUID->"4945dd5e-3c51-4b39-b058-be6d447ff269"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "d4740fd0-89c7-4001-8f70-bf528ce631ad"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1573255002,ExpressionUUID->"42b0489a-e994-4ddd-b91b-74264ab51f66"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1878156750,ExpressionUUID->"4992b582-cba8-4586-a5f7-37c0a898bcfd"],

Cell["\<\
Specify level populations with a density matrix corresponding to an \
unpolarized ground state and an unpopulated upper state:\
\>", "ExampleText",
 CellID->575993156,ExpressionUUID->"31998a1f-422c-4f15-be94-4d5f31f57a4d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"dm", "=", 
   RowBox[{"TransitRepopulation", "[", 
    RowBox[{"sys", ",", "1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1649930608,ExpressionUUID->"9a370e89-a9b5-489d-895d-304749e2ecec"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "3"], "0", "0", "0"},
     {"0", 
      FractionBox["1", "3"], "0", "0"},
     {"0", "0", 
      FractionBox["1", "3"], "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]=",
 CellID->1173042948,ExpressionUUID->"e8468423-c978-4f35-a1b1-8be14456cc71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"\[CapitalOmega]", "\[Rule]", ".1"}]}], ",", "dm"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1063191157,ExpressionUUID->"b53420a4-46e7-4c72-ae8b-04344a79b9ac"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.1}, {1.4, 0.1}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, -0.1}, {-0.6, -0.1}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[
     None], {DiskBox[{0.7, 0.16}, 0.05600000000000001], 
      DiskBox[{0.8200000000000001, 0.16}, 0.05600000000000001], 
      DiskBox[{0.94, 0.16}, 0.05600000000000001], 
      DiskBox[{1.06, 0.16}, 0.05600000000000001], 
      DiskBox[{1.18, 0.16}, 0.05600000000000001], 
      DiskBox[{1.3, 0.16}, 0.05600000000000001], 
      DiskBox[{0.76, 0.2639230484541326}, 0.05600000000000001]}, {
      DiskBox[{-0.3, 0.06}, 0.05600000000000001], 
      DiskBox[{-0.18, 0.06}, 0.05600000000000001], 
      DiskBox[{-0.06, 0.06}, 0.05600000000000001], 
      DiskBox[{0.06, 0.06}, 0.05600000000000001], 
      DiskBox[{0.18, 0.06}, 0.05600000000000001], 
      DiskBox[{0.3, 0.06}, 0.05600000000000001], 
      DiskBox[{-0.24, 0.16392304845413264}, 0.05600000000000001]}, {
      DiskBox[{-1.3, -0.04000000000000001}, 0.05600000000000001], 
      DiskBox[{-1.18, -0.04000000000000001}, 0.05600000000000001], 
      DiskBox[{-1.06, -0.04000000000000001}, 0.05600000000000001], 
      DiskBox[{-0.94, -0.04000000000000001}, 0.05600000000000001], 
      DiskBox[{-0.8200000000000001, -0.04000000000000001}, 
       0.05600000000000001], 
      DiskBox[{-0.7, -0.04000000000000001}, 0.05600000000000001], 
      DiskBox[{-1.24, 0.06392304845413262}, 0.05600000000000001]}, {}}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{-0.9199999999999999, -0.1}, {-0.08000000000000002, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.1}, {0.08000000000000002, 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[
     None], {{}, {}, {}, {}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}}, {{}, \
{}, {}, {}, {}, {}, {}}, {}}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1432947576,ExpressionUUID->"4cd07199-5b6e-4253-981b-933851161890"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"53f5e128-e66c-4f30-8ab2-6d5d159a530e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"ddce45d0-6518-4303-ae33-e567d290c5e6"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "166d5ba4-bd33-489e-a948-ba3ecb75aa21"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"9290b546-7ceb-4c6d-91a8-06d370932a8b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->516454265,ExpressionUUID->"21c4a882-da41-4c08-8b97-5e61fbb05ae3"],

Cell["A toy system:", "ExampleText",
 CellID->1797244400,ExpressionUUID->"d88439be-cec6-48ef-92ad-41ce4275fc5e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"3", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->56272480,ExpressionUUID->"336a2641-edca-4700-8aef-02f877b2983e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h1", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys1", ",", 
     RowBox[{"ElectricField", "\[Rule]", "e"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1149868119,ExpressionUUID->"0ff1f731-206c-4a71-86f4-a365c55911d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys1", ",", "h1"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->905518120,ExpressionUUID->"69051cb0-2c1a-4b95-a20f-592ca24496f7"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 2.}, {0.9, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], 
     ArrowBox[{{-0.42, 0.}, {0.42, 2.}}], 
     ArrowBox[{{-0.42, 1.}, {0.33999999999999997`, 
      2.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1668292374,ExpressionUUID->"f577057b-3c44-48b8-8294-e4a0ae7a62d6"]
}, Open  ]],

Cell["A Zeeman system:", "ExampleText",
 CellID->42858248,ExpressionUUID->"43dc8be7-59d0-4f74-ac56-5d679c8c6e1f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sys2", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{"Energy", "\[Rule]", "2.5"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h2", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys2", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"e", ",", "e", ",", "e"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",\

 CellLabel->"In[5]:=",
 CellID->818435145,ExpressionUUID->"04046409-1fb1-4392-bd03-b2b68e6fec43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys2", ",", "h2"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->841758480,ExpressionUUID->"ab849c26-00e7-48c4-8540-ebb92f086ba8"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{1.6, 2.5}, {2.4, 2.5}}]}, {{}, 
      LineBox[{{0.6, 2.5}, {1.4, 2.5}}]}, {{}, 
      LineBox[{{-0.4, 2.5}, {0.4, 2.5}}]}, {{}, 
      LineBox[{{-1.4, 2.5}, {-0.6, 2.5}}]}, {{}, 
      LineBox[{{-2.4, 2.5}, {-1.6, 2.5}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03333333333333334, 0.03333333333333334}], 
     ArrowBox[{{-1., 0.}, {-1., 2.5}}], ArrowBox[{{0., 0.}, {0., 2.5}}], 
     ArrowBox[{{1., 0.}, {1., 2.5}}], 
     ArrowBox[{{-0.9199999999999999, 0.}, {-0.08000000000000002, 2.5}}], 
     ArrowBox[{{0.08000000000000002, 0.}, {0.9199999999999999, 2.5}}], 
     ArrowBox[{{1.08, 0.}, {1.92, 2.5}}], 
     ArrowBox[{{-1.08, 0.}, {-1.92, 2.5}}], 
     ArrowBox[{{-0.08000000000000002, 0.}, {-0.9199999999999999, 2.5}}], 
     ArrowBox[{{0.9199999999999999, 0.}, {0.08000000000000002, 
      2.5}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03333333333333334, 
      0.03333333333333334}], {}, {}, {}, {}, {}, {}, {}, {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[6]=",
 CellID->1443434586,ExpressionUUID->"0c594903-a4e2-4092-b995-d52e303bf49f"]
}, Open  ]],

Cell["A hyperfine-Zeeman system:", "ExampleText",
 CellID->1564518420,ExpressionUUID->"a3ea2d87-e0d2-407b-8eac-b06ee21d4669"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys3", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"Energy", "\[Rule]", "1.5"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->2014490379,ExpressionUUID->"b7e0a15f-762f-4602-a5e2-4b7d25cd5dcc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h3", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys3", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"e", ",", "e", ",", "e"}], "}"}]}]}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[8]:=",
 CellID->589298125,ExpressionUUID->"013534c4-8206-48a3-aa56-0d39f6c19c55"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys3", ",", "h3"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->131701420,ExpressionUUID->"d18cfb8c-5697-4659-b0d5-be3d8971de40"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.05}, {1.4, 0.05}}]}, {{}, 
      LineBox[{{-0.4, 0.05}, {0.4, 0.05}}]}, {{}, 
      LineBox[{{-1.4, 0.05}, {-0.6, 0.05}}]}, {{}, 
      LineBox[{{-0.4, -0.15000000000000002`}, {
       0.4, -0.15000000000000002`}}]}, {{}, 
      LineBox[{{1.6, 1.65}, {2.4, 1.65}}]}, {{}, 
      LineBox[{{0.6, 1.65}, {1.4, 1.65}}]}, {{}, 
      LineBox[{{-0.4, 1.65}, {0.4, 1.65}}]}, {{}, 
      LineBox[{{-1.4, 1.65}, {-0.6, 1.65}}]}, {{}, 
      LineBox[{{-2.4, 1.65}, {-1.6, 1.65}}]}, {{}, 
      LineBox[{{0.6, 1.25}, {1.4, 1.25}}]}, {{}, 
      LineBox[{{-0.4, 1.25}, {0.4, 1.25}}]}, {{}, 
      LineBox[{{-1.4, 1.25}, {-0.6, 1.25}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03333333333333334, 0.03333333333333334}], 
     ArrowBox[{{-1.04, 0.05}, {-1.04, 1.65}}], 
     ArrowBox[{{-0.96, 0.05}, {-0.96, 1.25}}], 
     ArrowBox[{{-0.04000000000000001, 0.05}, {-0.04000000000000001, 1.65}}], 
     ArrowBox[{{0.04000000000000001, -0.15000000000000002`}, {
      0.04000000000000001, 1.25}}], ArrowBox[{{0.96, 0.05}, {0.96, 1.65}}], 
     ArrowBox[{{1.04, 0.05}, {1.04, 1.25}}], 
     ArrowBox[{{-0.7999999999999998, 0.05}, {-0.12000000000000002`, 1.25}}], 
     ArrowBox[{{0.12000000000000002`, -0.15000000000000002`}, {
      0.8799999999999999, 1.25}}], 
     ArrowBox[{{0.20000000000000004`, 0.05}, {0.7999999999999998, 1.25}}], 
     ArrowBox[{{-0.8799999999999999, 0.05}, {-0.12000000000000002`, 1.65}}], 
     ArrowBox[{{0.12000000000000002`, 0.05}, {0.8799999999999999, 1.65}}], 
     ArrowBox[{{1.1200000000000003`, 0.05}, {1.92, 1.65}}], 
     ArrowBox[{{-0.12000000000000002`, -0.15000000000000002`}, \
{-0.8799999999999999, 1.25}}], 
     ArrowBox[{{-0.20000000000000004`, 0.05}, {-0.7999999999999998, 1.25}}], 
     ArrowBox[{{0.7999999999999998, 0.05}, {0.12000000000000002`, 1.25}}], 
     ArrowBox[{{-1.1200000000000003`, 0.05}, {-1.92, 1.65}}], 
     ArrowBox[{{-0.12000000000000002`, 0.05}, {-0.8799999999999999, 1.65}}], 
     ArrowBox[{{0.8799999999999999, 0.05}, {0.12000000000000002`, 
      1.65}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03333333333333334, 
      0.03333333333333334}], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[9]=",
 CellID->1829810390,ExpressionUUID->"6bbc129d-1765-434f-9cd7-307f3748630a"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "6a712432-99bc-450b-ae32-721a11a0de13"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"cd5604a3-7483-4a61-8ad9-f334b156f1ff"],
 "Generalizations & Extensions",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "bd23f3a0-8db5-4179-b715-881d9ba49792"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1020263627,ExpressionUUID->"12e8affd-a6cc-4b26-afda-045c860ab12f"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1983247765,ExpressionUUID->"dc251065-abbf-4ad3-8888-eaacfbf1aa5c"],

Cell["\<\
Specify level energies with a list rather than a Hamiltonian:\
\>", "ExampleText",
 CellID->1351501268,ExpressionUUID->"f6ab8c49-4ad1-43da-af73-8ba49c418ff4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2007727310,ExpressionUUID->"20883bd2-1577-40e0-9f2d-6b59adc043d8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1657399690,ExpressionUUID->"3b1cc1df-d0d4-4445-87d5-8b9a7da8c977"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", ".2", ",", 
     RowBox[{"-", ".2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1283791415,ExpressionUUID->"d9fd70e5-2a27-41f3-8aed-2ce2a29a9a0a"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.2}, {0.4, 0.2}}]}, {{}, 
      LineBox[{{-1.4, -0.2}, {-0.6, -0.2}}]}, {{}, 
      LineBox[{{-0.4, 2.}, {0.4, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, \
{}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->906204593,ExpressionUUID->"e0ac0c1c-ab8c-4bbc-8844-df49bc919e70"]
}, Open  ]],

Cell[TextData[{
 "Use the default numerical values for the list of energies (this gives the \
same behavior as when no second argument is supplied to ",
 Cell[BoxData["LevelDiagram"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "542584f9-2b69-4ed2-aac5-f3ee441c3cd1"],
 "):"
}], "ExampleText",
 CellID->1150254451,ExpressionUUID->"64884467-73cc-4cf5-8e4b-a242b6e2c188"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"energies", "=", 
  RowBox[{"Energy", "[", "sys", "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->556721591,ExpressionUUID->"1a00cca9-dd9f-469d-be81-0fe5172fe04f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Energy", "[", "1", "]"}], ",", 
   RowBox[{"Energy", "[", "1", "]"}], ",", 
   RowBox[{"Energy", "[", "1", "]"}], ",", 
   RowBox[{"Energy", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->626570027,ExpressionUUID->"430a4475-d981-4433-be6d-a0216043bf22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "energies"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1437388792,ExpressionUUID->"538084d2-9e04-4cb5-bf3a-4c1370898725"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, \
{}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1650122548,ExpressionUUID->"6c1da011-1c37-448e-8873-eef838b759c0"]
}, Open  ]],

Cell["\<\
Specify level populations with a list rather than a density matrix:\
\>", "ExampleText",
 CellID->360143362,ExpressionUUID->"903982db-5f0b-4370-9f3b-5a19f0e430db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"Hamiltonian", "[", "sys", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{".2", ",", ".3", ",", ".1", ",", ".4"}], "}"}]}], "]"}]], "Input",\

 CellLabel->"In[6]:=",
 CellID->1258011609,ExpressionUUID->"be3b06ec-2d46-4898-85d4-d27221b4341d"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[
     None], {DiskBox[{0.7, 0.06}, 0.05600000000000001], 
      DiskBox[{0.8200000000000001, 0.06}, 0.05600000000000001], 
      DiskBox[{0.94, 0.06}, 0.05600000000000001], 
      DiskBox[{1.06, 0.06}, 0.05600000000000001]}, {
      DiskBox[{-0.3, 0.06}, 0.05600000000000001], 
      DiskBox[{-0.18, 0.06}, 0.05600000000000001], 
      DiskBox[{-0.06, 0.06}, 0.05600000000000001], 
      DiskBox[{0.06, 0.06}, 0.05600000000000001], 
      DiskBox[{0.18, 0.06}, 0.05600000000000001], 
      DiskBox[{0.3, 0.06}, 0.05600000000000001]}, {
      DiskBox[{-1.3, 0.06}, 0.05600000000000001], 
      DiskBox[{-1.18, 0.06}, 0.05600000000000001]}, {
      DiskBox[{-0.3, 1.06}, 0.05600000000000001], 
      DiskBox[{-0.18, 1.06}, 0.05600000000000001], 
      DiskBox[{-0.06, 1.06}, 0.05600000000000001], 
      DiskBox[{0.06, 1.06}, 0.05600000000000001], 
      DiskBox[{0.18, 1.06}, 0.05600000000000001], 
      DiskBox[{0.3, 1.06}, 0.05600000000000001], 
      DiskBox[{-0.24, 1.1639230484541327}, 0.05600000000000001], 
      DiskBox[{-0.12, 1.1639230484541327}, 0.05600000000000001]}}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, \
{}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[
     None], {{}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}}, {{}, {}}, {{}, {}, \
{}, {}, {}, {}, {}, {}}}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[6]=",
 CellID->1005846878,ExpressionUUID->"83ab8e13-0cac-4d9b-ae77-f70614027a41"]
}, Open  ]],

Cell["Use lists to specify both level energies and populations:", \
"ExampleText",
 CellID->552656013,ExpressionUUID->"2f0805e3-c9e7-4af6-a645-34aca17773be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", ".2", ",", 
     RowBox[{"-", ".2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{".2", ",", ".3", ",", ".1", ",", ".4"}], "}"}]}], "]"}]], "Input",\

 CellLabel->"In[7]:=",
 CellID->1989368304,ExpressionUUID->"79acb2fe-633b-4c1e-88a8-569fa4830c15"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.2}, {0.4, 0.2}}]}, {{}, 
      LineBox[{{-1.4, -0.2}, {-0.6, -0.2}}]}, {{}, 
      LineBox[{{-0.4, 2.}, {0.4, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[
     None], {DiskBox[{0.7, 0.06}, 0.05600000000000001], 
      DiskBox[{0.8200000000000001, 0.06}, 0.05600000000000001], 
      DiskBox[{0.94, 0.06}, 0.05600000000000001], 
      DiskBox[{1.06, 0.06}, 0.05600000000000001]}, {
      DiskBox[{-0.3, 0.26}, 0.05600000000000001], 
      DiskBox[{-0.18, 0.26}, 0.05600000000000001], 
      DiskBox[{-0.06, 0.26}, 0.05600000000000001], 
      DiskBox[{0.06, 0.26}, 0.05600000000000001], 
      DiskBox[{0.18, 0.26}, 0.05600000000000001], 
      DiskBox[{0.3, 0.26}, 0.05600000000000001]}, {
      DiskBox[{-1.3, -0.14}, 0.05600000000000001], 
      DiskBox[{-1.18, -0.14}, 0.05600000000000001]}, {
      DiskBox[{-0.3, 2.06}, 0.05600000000000001], 
      DiskBox[{-0.18, 2.06}, 0.05600000000000001], 
      DiskBox[{-0.06, 2.06}, 0.05600000000000001], 
      DiskBox[{0.06, 2.06}, 0.05600000000000001], 
      DiskBox[{0.18, 2.06}, 0.05600000000000001], 
      DiskBox[{0.3, 2.06}, 0.05600000000000001], 
      DiskBox[{-0.24, 2.1639230484541327}, 0.05600000000000001], 
      DiskBox[{-0.12, 2.1639230484541327}, 0.05600000000000001]}}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, \
{}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[
     None], {{}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}}, {{}, {}}, {{}, {}, \
{}, {}, {}, {}, {}, {}}}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[7]=",
 CellID->277209362,ExpressionUUID->"dd7d4251-85e0-4e7f-9303-4075214d7351"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "cef217d7-132a-4ec0-bbff-907470b19c7c"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->492343485,ExpressionUUID->"86932b81-6337-47a3-a7d7-3fb8c6c52cd7"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->50676634,ExpressionUUID->"a7d73881-f96c-4acc-a58b-fecbbdaee21a"],

Cell["\<\
Draw a level diagram displaying the level shifts and couplings for a \
magnetic-field Hamiltonian in blue, and the couplings for a electric-field \
Hamiltonian in red:\
\>", "ExampleText",
 CellID->1179035918,ExpressionUUID->"ffd0d900-d272-4744-81c5-e12d92062f7a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->562460504,ExpressionUUID->"33397484-4293-45ab-8114-3a36402a506b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"hMagnetic", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", " ", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{".1", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}], "/", 
        "BohrMagneton"}]}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hElectric", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",\

 CellLabel->"In[3]:=",
 CellID->1701342686,ExpressionUUID->"3043021f-a7a6-4a04-a345-87c883d3cd63"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hMagnetic", ",", 
       RowBox[{"ArrowStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", 
          RowBox[{"Arrowheads", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", ".02"}], ",", ".02"}], "}"}], "]"}]}], "]"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", "hElectric", "}"}]}], "}"}], ",", 
   RowBox[{"ArcRadius", "\[Rule]", ".3"}], ",", 
   RowBox[{"ArrowStyle", "\[Rule]", 
    RowBox[{"Arrowheads", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", ".02"}], ",", ".02"}], "}"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->827812283,ExpressionUUID->"5a814c5c-a054-46d0-b736-44ae85a9e4ac"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQd4FFXXxwdSCIFAgBBaCL0H6YRepAYpIvBKkSZdpSsigiLCq2ABpYOg
vnyIYkFAEBQQaYKA0kQEReqm97qb3b3fOXOH2dndmdleAvf3jD5hZ3bmzuzu
/d9z7rnn1Hp25lOTi3McNzcE/vfU+Je7z5kz/pUh4fCPYTPmTpsyY9LEuBkv
TpoyaU67ZwPgxdPwX0s4Hv8mDAaDwWAwGAwGg8FgMBgMBoPBYDAYDAaDwWAw
GAwGg8FgMBgMBoPBYDAYDAaDwWAwGAwGg8FgMBgMBoPBYPg3eXnk/n1y7Ro5
f56cOkWOHcPt5Ely9iy5coXcvk0yMnzdRAaDwWA8dOTno+5s305ef52MHk06
dya1a5PQUMJxtrfAQFK1KmnVijz5JJk5k6xeTQ4cQMEyGn19VwwGg8EoIhgM
5LffyNq1qEGNG5OAAHnFCQkhVaqQBg1Iy5akfXtUK9g6dCCtW+O7oqNJWJii
WpUpQzp1Qp36v/8jf//t6xtmMBgMhv/xzz9kzRoyaBAJD7e0d0Blhg0jr75K
tm4lR46Q69dJdrZd59Rqyd275MwZ8uWX5J13yJQppHt3UqmSpUjBK//5D1m/
nty4YXmGF14giYluv1cGg8Fg+ClgFi1YgLojlYnatdFQApk4e5YUFLj/oiA0
P/xA/vtf9OxFRlpeGpTo4EGi0+GRTZqQqCjy66/ubwODwWAw/Idbt8iSJeh/
E+UATKSnn0Zr6PZtbzcGjK+NG/HqFSqY2lO2LBkzRjDcSpTAhjEYDAbjIaOw
EJ1pPXuSYsVM3rPnniOHD+Mun2MwoLtv4ULy2GPYtoYNzcwoaCc1oBgMBoNR
1ElJIUuXYkQc7eFLliSjRqGjTK/3dcsU2LwZp7QsZqA6dSLx8b5uGYPBYDBc
4PZtMn26KZa7SROM0PbzxUR5eWTOHNKrF6lRgxQvbiZM1aqR06d93T4Gg8Fg
OA7o0cSJJCgIO/NixcgTT5BDhzx4uYULFz7mAWJiWter91SNGnMqV/6gXLnd
oaEXAgMTq1V73RPXcjsefNwMBoNRdEhMxEi24GDUo4AAdNZdueLxi44ZM4Zz
G6EcN4Dj5nJcsOzuGK5CKBfovst5Co8/dAaDwfBv8vNx/oiuYC1enDzzjMwi
IA9x586di66xb9+f8+ff69gxKzjYULmy9sCBq7KH/fnhh7diY128lnfw0qNn
MBhFhIICDIE+d478+CP5+mvMJLBlC9m0CWfSP/6YfPYZ2b2b/PQTuXCBaDR+
EYTmKDodThKJwD3WqCHMvwwY4A37yHXgFo4cIXPnmkXcVa6sKKY5GzdqgoKy
33vPu81kMBgMx9DryR9/kB07yKJFmCigdWsSEWFXrjZxA8uiShXSrh0ZORJz
vsGpLl/291DkOXNwFarBgHl7evcWbqR5c5TaIgGME8qUsfwgKlRQ1NOshQs1
AQGwFcJog8FgMPyM9HQ0dl56iXTsKJ8vNCiIVK+Oidp69CCDB+P0yrPPkkmT
MAZg3DgyYgQZOJB07UqaNsVlO7IJ30qUIG3akGnTyP/+hzl5rDl2TP51L7B3
r7Ds6JVXMNIb/ihfHhMygEgVIZYuNXvyZctiMlhrjDpd+rhxVJKSYejAYDAY
/oHRiPlnXnuNtG1rGTNcqxZmsFm4kGzbRn75BRe2OJSbGqytu3fJ8ePkk08w
CQ+oWN26ptWmdIuKwoQDcH4xOduWLaRcObJ/vyfuVQ1oqpgJAVoVHIwNS072
djNcIS8PP0fQ/fbthRspVQprYVhjyMpK6duXShJs2e++6/XGMhgMhiXQX82Y
gctVRI2ArrhLF3TZHThAUlM9ctGsLHL0KFmxAvVO6hIEtQJZXLYMRZB6/5Ys
8V6BhsJCNA8tcqjOmoXZUIsKe/aQmjWFJ/n000ISctnAdX18fFKrVqIkMfcd
g8HwLbdvk8WLMWmn2ANXr45hz/v2kdxcr7YEROfyZbJyJYmLwy6UNqZpU1PD
Bgzw0urUV14xkyQw1l56iRSVrvqff3DllDgFRo2jqlXRIWmN/v79xHr1pJKU
HBvr5QYzGAwG4SXg+++x+xLddFFR2PeePevrlvHk5eFov1kzy3mounVRuTzK
wYMmv2LjxmTDBm+rs9Pk5+MAgwp62bLkww9N+Y4uXFB8l7GgIH3ChOR27Zj7
jsFg+ISCAgzeFuOES5TAsIRDh/xuEv+zzzC6wDpAolQpjN/zEPHxGHQHSt2/
P4a7FyHAFKIGL0jqmDEOVE3S/vKLJihIExiY+uST6L77918PtpLBYDAkgAHy
/vsYnk279+hosnw5phX1EOvWrXvWZUaNemHAgDe7dt3UosW3tWufioj4Jzg4
m083d3DcuImun1/K+PEToqPPN2nyw9ChL7v3zJRp06Z54jnfvImxjvQzfewx
jCexHzCUkmJiQIwyFyww5OSkwQCFwWAwPI9Wi6tBK1c2TTeAueHpZa1Dhgxx
OaNMLY5rIfd6eY6LrcbVUXpbJbVzVlXeVY7jStvbNMcJDQ117xMGs3fJEiFq
vUwZnJJzNEV55ksvgSQlNm5szM8nfHy4e1vIYDAY1nz+OQZ1Uz1q04Z8952X
rnv48OEtTrFx49apUw83bnwvOjpl3bpPZI/5+cknv588WekMv/TosXXjRtld
3br9uXmzc+1ylU8//dSNj3f/flKnjvCxjhrlTAUK7a+/Ut+d9pdf3NgwBoPh
KAYDrg+9fZv8+Se5eBFrWP/+O86h37hB7t8nOTm+bp8LgPkjXdpz9izp0EHo
uGJiyLff+q5l9vHXXxhxUbGisGT15k2ZY4xGY8bMmZrgYENamtJ5EqpXL/j5
Z7n34iokP4nocJpbt3C1l/ixyt2obaS+O3c3kMFgyAPqA70cdMXLl5MpU0if
PvgTjoiwXBxqvQUH47KdVq3QXT99OjpG9u3DgFuvrZdxGuhg6Lp86LCnThXu
tHJl8tFHfhfMICU/n2zfjlkgpOmJDhyQOdJYWJg+Zgz0pSk9eiidrfDPP+GA
rIULrXedP48nX7bMjW33KlotNp7m2QgLI++957wb1sJ3x2AwPMSdOzhjAlIC
nbNskhwapFS2LK7KadAAZ4dbtMB5FhCsunUxEkDpXTT6C077/POYnQD0TpYr
V4ivfuWHDmFnDne3aRNm+KEZgebNw5Wq/gyMGaxj7WSFA/pPGicGW84HHyid
MGftWqV1NytW4MlB/ooiINP16gnPZ8QITHjrNMx3x2B4lOxssmsXWkMgKxad
W3Q0LsmcPZusWYP2zsWLGDFr02ooKEB1O3MGc0TDcBRkqGdPs6QHdKtYkQwZ
QtauJdevm967ejUaWbdve/SOZYD7EoMZ6DIf6HuvXvV2M5wgJ4dMnmz2YAcP
ljFLMSvO44+b8g/Ievd4Up96Co8JDDRYJaQAe5mKNXxnihDwdYJvmriEysXc
sMx3x2B4iPR0LJfwxBO44kbs0MLD8ZX//hcNB+VpByeBTu7wYRxvQxdRtapZ
R1q7NhpocFEY5HN8WmZvrnaBPrxvX7P2gPWxcaNfe+1EvvoKPzWwbGjLGzaU
Me4MycnJbdqIkpSkXITUqNfHly9PD8vbuVO6S6s1GcKyiQ78EGjzW28JzS5d
mrzzjhsiJ5nvjsFwL/Cr/PZb8tRTQiVQOgfRoQPmRv71V6/2w3//jfM1w4eb
JXATe9eAAOxPvAN0VlJJCgzEYhP+75uBTnHqVKHNAwZghHNYGIagWKC/exe6
UGlWHNk5Iwr6ph4clj5xonTX0aOmRwRDCP/nhx/QyUwb/PTT5N49N5yT+e4Y
DDdy5w559VWTnwq6/Z49cQ7F/mXsHgKkEH7i0DaxJJy4gXp6eloHtDgoSLgc
zdgGD8r/uXpVyHEHpu6HH+Ir/fqRb76ROVJ75kz2u+8mt2+vKVGCyg28onTa
7LfeElUpoWZN6a5Fi0yfC/T2/szdu2TYMKGpjRqhhe4WTL67V15xzxkZjEcV
6IRgrAgmgOhaf/ddl2Z7PcEnn8hH9zVsKDP+dxeZmUKemfr1cYarqIS1f/yx
4JUCdRBTtKmkPy04fBidTg0aaEJDE6pVMypHQ6b06mWW/lry6MUgebp5f+7P
HnQ6DP8oVUqIrnn7bXcWRsycN4/57hgMF4FRYvfuQjcCFsGIEY4lVHGIffv2
rXeBtWs3LFmy/YUX9j799PHu3S81aXKrYsX04sX1vDmgnTz5gCsnV6J16+sN
G9597rl969a5/+SfgNC6G7Ac4UOkH+jo0XbJKHShifXrY+LQt97K3bQpY8oU
lSNBtkC8kjt1SmrZUhMcnEPNMP66MKoBEQRtatYMDe3Nm911T24Dvu1gGdGH
M3QoWkxuhPnuGAwXOXaMdO4s/ELLliXz57vHr65CXFycy0llinFclPkrgRwm
xunLcc+XVs6QU1LtnKWUdpThKnNcjMLO8hz3NH/ddhzXgM/BU0LtInJERES4
9wmfOyekIyhdGkv72UnmggUY4dCsGc2Ho1c2cvT372tPncrbuROOT3v6ab1G
U/Ag6ATe9OuvaM/C1ceOxe/SkSMu34/7gPYMH27yLro9VIb57hgMV7h8GcO5
6S+0QgWMasvM9MZ116xZM9VZJk16vlu3TyMjb44a9YrsAR/26rWmRw+lt29v
21ZpV5s2e5R2zR0z5od69WY8+6zs3gED3g8LS5b6rAICdKGhGeHhmkqV/omJ
OTxlivL98Lz44otufLyrVgkBKi1amMXSq6O7dAmnkxwZ4YuqZL1LVCX/obAQ
3dEg09Cw0FAMH/VEbUHmu2M4jdGI0yVnzmCY2aZN6FWGoc306WTSJDJuHCao
h//D3/AK2A7wBd6wAdfUnDqFQ0FPJ9v0ENI1NcnJuOyIzs6UKUPeeMPfV4AS
frXUe+8Jq5mUxv85GzdC16pPSlI6SULNmoU3bli/Dt+HyEg1IzFt+PDE+vV1
CuVzoG3PPWdZhZzGz9uvC64DH6tYh+6FF3A5mJ0YDYbkDh2gO82YMcP+yxUh
VfrpJ5wkFQNjPBSmwnx3DPuBPge6oi++wDLQgwfj91MswenEFhCASTh79cI6
16BWIFX+P/e9di3+GAkfxrZuHfaWdP4IZBe6Mj8HRAY+uHLlhOc/bJj8YTQq
LLlLF6XzFF6/jskK4P6tuHgRz7x1q2IbCn7+Gaf1S5XK/fhjpWOOHDFlZ+Ue
5AwfNAiTYHjhG3L0qCDZ5cuT3bsde2/O6tUYShcdbXBkdFIkVAkGnyNHCh9H
vXry6ZXcAvPdMWyi05ETJ8ibb+KyR9oJW2wVK2JygAEDyIQJmC5m2TLywQdo
N0Gv8+mn+H/4+8MP0VACcwnsJuheYmNxUad1ABi80qQJefZZXFajlCHH05M1
KkCXCyocGooC2qaN0GZ4LJ6LWHMX//6LY35aQYBu8PytEgkgdMUiztS/847S
2XI2bIADUmFcYgVYYXDy4cPVGpPUtKmwPGfCBCX/DKiP1GgSI8nh4UPnDea2
J/w6ej1au/Rr2bmzw3P3+rt348uWhfvKdzCrrJ+rUmEhVrkKCxOe/9KlHnHZ
iTDfHUOJ+/fRfgGtoQ5kaW8GL8KQ+/PPMXO1K2NX+G6D9Hz3Ha6phN8djIfF
zke81jPPoJdJusBn9WrMVOD9BCy5uaZwo06d8P/Vq2P36P/s3Wtp0kJvf/Cg
5WFGvT594kRTiPK1a0onTBs2DA6AHtho5YTt1w/PHxGhlhiWpn0Tkh60aCHr
CaSIRhMMReBz79jRpFPQSY4Zg/nG3RWHDJcA65AOjV591eG6PwDINIqLkgmq
jD+r0s8/Y8ZF+syffFItGN4tMN8dwxoQIxjutmtn5tsH+wVG2jt3etxOKSjA
KapVq9C5RNN1ijYUmFdgbUFPuXw5vtK4sVcnGgCw4KQde9265PRprzbAFQ4d
Mk0HcHKJAoxaLdUauiWCACtgNBjiIyKExaHHjkl3gUCIY5hz5xQbY8jKii9T
RrxWfLly+bKLUXlg2PP886ZhyZ07OIYB21y8l/Ll0QA/fNgZHREB4a5QQRgI
ORfqlvfVV/Re9PATcvS9fqlK8fE4JhS/7dKCIx6C+e4YUmhm/h49TF41MNVh
aLRlC3H8R+Y2/vgDFSouzmyoTwe0HB997bV6cDt2WDobGzbEvG3+XyqC8CHr
YLyAHUpT4UHL8/LMDjDk5KT06SNdy5k5b57S2XTnz5sS6SxaJN11/Ljp+cAQ
QoWMadOkl4sPC8t3MNHb33+jK0kcxsMGwxhQ25MnHftQwGCfPVs4Axh6yvEd
ahgyMhKionCubcMGJ97ub6oE+g6/uzJl8NIlS6JX0/54D1dgvjsGBX7d8KsU
Z8Ch/x8yBPNP5ub6umUSoDG7d+NvEwa0UiMONHTJEo9Lwz//CL9QuvXujePG
IqFHwNatQngziPvixahN1lZM/q5d0CUmVKkiyoT2xAmlE2avWCEelkxrIz0A
zi8+pW7d1FqF4dPUKKtXL7lTJ4diAyyAocvChZgpQrx09erkxRfVjDWRGzcE
swseC5hgTn+mVGThRlRyOKjgV6oEQ4vHHhOe5IABOCPpHZjvjkH4ITR860Tj
qE0bnEjKyPB1s5QBy0hMcCrdwKbzXDy2TicENsCgcdIk7AOLCgYDds70Ec2a
hf8EeQX7QhbdhQvQJyTxaa4TKlUyKieNTenb12TmmBdfEBcRc3whQvU5x+Qu
XeIjIxMbNsQ46qlTnbxJCefPY0o9aWa/unVRsK5ckT/+//5PmMGvXRvXqzqN
9uRJfBQhITpnvxx+okoJCThVR0d98Ey85oggzHfHwEw1pH17k3H07LP4i/YC
165dO+sCe/de/PDDv+bOvT1sWGLbthmVKhVwnJHeRY0aeV9+ecmVkyvxzDPx
ERHaadPu/fjjb24/+aVLlzz0qEGm6YobsAI++sj0uuxYHlfZxMaiOsyeDQKR
Dl8IBYxaraZ0aUyS06hRfLlyWHzhyy/pLtAguBZod8OGwuySereWt2NH7qZN
6A8sWRLP88UXTt2oVQuN6MSbPh3rIUonRt980zQRCU0VZwmHD3dpyTM8ENqd
Zr3+utMn8bkq6fUYTFK2rNAhwK142YXGfHePMgcOmEKaIyLQ5eKcI905unTp
4mgOGVuU5LimHDeU4xZw3AccV0PpuOJqJwlQflcUx43kuCC5nWU5Lsz+hspS
A0b2HuDmTWHCpUIFjKGySc6qVWgi1ahhyM425uVpz55VOrLwr79y1q+nkeFp
48bl79mTt3073XX5Mi4BeP99vO6UKVjWUF1noD+nIXy5mzfj1FKZMipRf04A
1t6RI1iej4Yx0K1VK/RX0yRCoaHYYBfJWrIEu9OGDY0uTL34VpVAxJs3F54P
jGTAoPYyzHf3yHLmDNb6pN+9ypUx0M77M0eTJ09u7SNerlVLaVfNmm8o7Rra
pMmS6GjZXS1btq9Q4dugoOTSpc9FRHwTFbWqbt3ZMTFDWraMtb9VAwYMcPtD
prENNEzRnh5Gf+cOjYizP94g95NPcLWRnEm1di1e+rnnHGoySRs5UkgcZxGH
4Q5A+vbvx46d2gJiMM8rr2CYmUtnvnaNGnoFR4+6ch5fqRKMSMePF1x2NWs6
vGTYLTDf3SOCxSTL3btk1CjhuwfjxnfesQzBehRIbNDAoDBnBr9HFYFObtcu
bdgwg4KXZ906yzVWgYE4nQFjzvXr3dJwxxBjG/r1s9cxlTpwoFKXqITbVQls
NFomLx16Sc+Qno7Lt8XPSIyWefxxjKVMSXH4hEajMaV7d2zzpEkuts37qgSG
JHxSdFF8iRJYyMlXfQLz3T0iwACcDpK1WgzQpXVhQkJwcOjPwQyeo/Cff3Dm
Qm7J65Ur+HC+/17xvbmffkoL5eguXpQ94MQJU10/cWvUCOeOvYl1bIM90P4w
vnx5vSNmg9tVCdBduYIzVgEBuR4o2HDqlBAFAebSzp04CNmxA4NkxFL1oFNx
cZiKxP45ptyPPkK3Z5UqBpcL23tZlX75hbRsKdw43LXyImaPw3x3jwg05cv7
7+OEQsOGwnfvP//x+KJsf4bOXMgGen3wAT6f2bMV3wtDuPiKFdVTt92/j+uO
RUmCrq9+fTyz1xJQKMU2qGNIT0+oWtUJIfCEKuFp//c/+px17gsCMRqx7Ds1
jmJjLeOcQYOg2+/b12Q9gU4NHox5S9T92/qEhPgKFdwVpCGrSjCwhJGCqEo5
OWZpgZ0jORnTglG3Ccj0rl2untAVmO/uEUGsPV2njrDy1I3ViosuacOHo70D
D8UKsCtpjJYKYmo47IonTpR1NYBZOnmyKcZelKe5cz0+HhBjGyIi7IptEEmf
NAlX2XTt6ugqGw+pEgAjBxo84MoKJhEwV3v2xPZAP/zSS2q5iVJS0I/Xvbtp
oUSpUhie9+238gtI6TcqtX9/1xtJFFTp8mX8LXfqhFX/unVDb5srIgK28/r1
mAeDBu2/+qrvFyQy392jQEaGWablqCgybZpn8ygWCaDLTahUScjtZu6t0OtN
y2NVkikV/v23NBFBUsuW8IrskZs24U9+/nzsQMQcFAEBmEDp1Cn33paAo7EN
Itpjx+gqm0LHc8t6TpWgg0pq0cLReS5ZDh4UklZFRjqQ4BrMEzBy27c3LdaG
oQWYKt9/byq8kr9vH81HUeimAYeSB4/m4hCnwNLTnTz/mTOkdWvhPH36eDtV
lyzMd/eIMGSI5ewGiJTHFsQUGXB96ANBsSi+AD8I8Vkp11VAUvv1M8uQU65c
waFDskfCOcWLnD+PmcTEcIjYWHQNubGqlBOxDRSjVkujC7KWLHHiup5TJcKX
yYgPD8cPC+TBuTMU4sCAykqPHk4G2t2+TVasMM2/0EihKVPI4f158TVrY/NW
rXKuedYoqRKooXh1MMDtRzSZwQacNEl4FNWrY84Wf4D57h4RaG8gbjBQh2+g
K/kqHxqy339fVBOL4gtvvml6YiNGqJ0kf88eQY8iIlL69lWKfJBFoyELFphW
zUDnAN2d0+NeijS2YfZse2MbRLJefx2NviZNjE7Z0h5VJSDvyy+pHad1POfC
v/8Kc3yBgZjIwtEnYw1YFiDdTZqYviqRnGZS5I6Tx/XuyjqlpErbt5suan//
vXAhPgG4cbDc6beO2u8+d9mJMN/do8DvvwvRRCEhuAAB/skQSX3iCZONEx4u
Lb7QrZvpV69efMFoMCTWqqUpXTqhZk0MD3B8+WVeHs5ciLUwSpXCVNjO+VKc
i20Q0V29Ch0+Jrs7ftyZy3telYDMOXOw46pd26EINxiJ0Wjn6GhcHOpeLl8m
85/V1ORuiN+ZGjWwoNhvv1m2wVGUVCkpyeRIVDDNLXn7bTw4NNQ0udmzJ3Hr
6mRXYb67R4HsbCwNWa0ajgy9maihSGDU6YSiCYGBQt7RB10xyASVcvGHr57P
M/utt2DL3bZNiBNzxFwytceIMxS9ewtXhEsPGOBY6QSnYxseNMCY3KWLi6nn
vKBKYMQlt2uH5u2gQfYEY8Cge9o04amCQexysLZck/T6pFatoElb+2+D0YV0
0gd+gIsWCTkS4dPp1QsdgPajEhneooUw2rTHqlizxtSkVq1wZnnnTgea4QVM
vjsw3hhO0bp1axdTyniF5zluOMcFeuFKjZTL7vgn2rNnM6ZMyXz5ZfzVjxyZ
+eqrOdBv8pw4gdbKrFlC5C0MetXjow3JyTTzAE0QjctyXYgTu3KFTJxoqtDR
rBnGANt0pzkd2yCSs3EjrrKpWtXggg/RC6oEFN66RQs5wWBA/cirV0nTpkJc
9+rVTl4ORnf37+PiHRAXMIvg//A3vCJ+yNnvvEMjObOTcqm1O2UKSqG0EBg0
gy7HCAtzIJ2Riiq9/DKe7fHHbZ9k61azdPrwKDyw8MtV6C+R+e5coUio0thi
xUIVd47juK85bj7H9eC4cNevVeRUiUKLn2a88IL1rnfewZ/wiy86cDaME2vZ
0i1xYsnJOGchLsKFP+CfSgav07ENIvr4+Pjy5aUpVZ3DO6oE5H/3HVqmwcEq
zsYtW4R14g0akAsXbJ8TRhZnzuC7YBwydCh6uqpVs0zQYbEFBpJKEYVNil/s
ye2dNuCWdA63dm2sR3zoEAYVlC+P8ZY0Dznd7DSaVFTp8GE8j3qxKuCLL/DS
Fs2GH6t5VUYfw3x3jw55O3YkNmyoU8j6Db8+ukIQxlH16pGRI8nKlWgm+M/U
pxdwryoBhTduCHFi7gjEAhMJDCUxQyYYUGBGSesvuBjbIEKrzaYOGuRig72m
SkDWwoVo3EVF6a3UGqyYESOEx0LXmSqh0WDkAJg2YMtY997iTF/VqpgtCuzQ
mBj8P/wNr4jVdcVNuv5CVB+wrXQ6MnCg5S57jCYVVYLvBmguyKgKe/eaVBW+
PHFx6Mq7edPGRb0M8909UhgLCxOiozUhIdkrV8p64Pftw1+cxY8Ffps9e3qw
LJFf4XZVIg8qYjsXJ6bEkSNmFa9698ZJKDCLXIltEKFhhPFlyujv3HGxnd5U
JaNen9KtG1wupXdvadWns2eF1N+gGtu2yb/33DlcLirWsBMNH3hl1CiMwNyx
AyP54XlQ3+mlS5d+lOPUSwt+Kx71XemuS146OX789bAwnbWoFS9uiIlJU7K2
WrZM2b79uOzJgTO88v7Zvbvs3u7d4w8cUHrrj8uXnwsKMkRG5vfvf/fNN3/f
u/ew4qGOc8S5avFyMN/do4ZYHjT1iSesh5SEX0ZXsaLZzyQ62gcp632FJ1QJ
yJw7F39otWq5nglNyvXrOOElDiRoSIadNSmUMGRnJ9Sogcad0/MuErypSoBe
o0moXFnzoCA7jLzef19wZrZsKRPHCF9sOJBqlmgH9euHAfknT6qFDQwZMsTa
ax3OcZeLF4erDytWjH/hBY7bz3Hf89sBfjvIbz9w3I8c93Ug15fjYjmuD8c9
zXFTOO5ljnuL4zZw3KYgrp6sY3xAsWJw/g3C+S0J4Ooq+9TD+fbEOOyLt49Q
sNPcAfPdPYIY0tPjw8KoMCVUrVrw44/Wx9y4Yfqdwqg7MhLzqyjXwX6o8JAq
GXW65PbtcTAwcKBzpbFVSE8nU6ea7KbwcFz0dP++k2fLmDFDwxc0Vykyaz9e
ViWg4PBhjKIMDEz86gdqOcI2Y4ZZfAjc2a5d6AEQJ/2rVCHwmcOvwc5VWW+8
8UZPK76oVg1u9lCFCta7rHmudesljRvL7prdosWimBjZXQseewwusatyZdm9
bzVsaM+lPUF/d6RUYr67R5aM6dOlyQfgC2C0SvuVmIjxojTiq1w5k5vo9Gmf
NNl7eEiVAP3t20KcmM0JaQcRYxuaNxc+NTqceOYZhwsHa8+cwS49OFhnTzSA
HXhflQB4wnDRPwIrVebugeUoLQYE5s+6dRh4QJ8SDPDHjkV3qOsKjGoIP6jQ
0EI7Mmvnbd8OR+rl4htyPvhAU6qUQaFghsq8EpDYuLH+7l2Hmu1XMN/dIwv8
asQlOXRL7tDBkJpqcVh2NmZIHjkSk+YtWmTKAjdggI3VOkUaz6kSeZAVTRMU
pHVTwJNsbMOpU5hMT5yp79IF7QJ7el1jYWFS8+buze7ifVXS68nrrxl2FO8L
1z0S3uXuv8JSaDCCVq82LR2qUwez2LmrXAv0oon169sTmk4eFKVN7trV8iQ6
XfrkyWhQDxmi9F4VVdLfv4+rtmGMUjRhvrtHnNTBg6keJdapkzFrlh5MIzkK
C8kPPwh/p6VhJhMxymjwYLtia4scHlUlIGvRIiFOTOGZO3Aq1bwNt25hEnKx
pirthNXrZWS//TZ+JerVc2OZVy+rEhgKNNVtheLJ18OjUWHhKRCMVahZUwwn
wKQK7nBPmshcsEBDK+SqZBvnF/ymjx4tJFrcsEG6C4yjlMcfp7vylVN+q6gS
re6RNny403fhQ5jvjlFw9Chd3akJCYkvX77Q7nQ2ycnYLdNFH8WKYTEmaVjy
Q4CnVQnjxPiypCm9erkycXPzppBvTT1vA8gQiJE4S6hSLwOznZcqBQ2TnWp0
Gm+q0p49QjI3MIh++oloT57UBAf/ULxl+4Yp9PZjYrDehNvRXbqkKVHC5iAf
dAfsI8FBUaKE1Eenu3oVBgNCqquKFVVSDqqoUvrYscLb3au4XoH57hhAUuvW
BceOpQ4ZgmO8xx4zOFJ2Dob5M2cK2QaKF0cvn1+lz3IFT6sSoXFiVapgnNjC
hc6dwdG8DXRyX71eRkrv3igf7i6w7R1Vgl6cZt7g+IXDMHbCS+eSGd3OFef0
8GKliEIwJz3RW4MEJHfogN+Z6dNVDoOBHw4Cxdy/AwaIu/K//56uaKOb7HdP
REWVEqpXFzJlnT3r9O34BOa7Y1B0fLlKQ1YWNZzTwOxxEI0Gw5JpNDJ0dNCf
KZQSKkp4QZWIJE6s4OBBR9/rSt4GpXoZtLZ7fGSkgXbo7sMLqnTjhlBFAu7r
3XeFxLkg3NRCBFWaVGzVzVbdnct5bpOc1avRJRsdrZJUquDnn2mgi7jlffaZ
8PZVq7BDluzSqq6DVVKlwj//FM/g9nAaj8J8dwxrsEhNuXI4dF+2zIm3372L
lVVpRxcYiKkGLEpLFy28o0qEz+CKvVmlSnqVIoLmuCtvAwwnXn3VVC8jqqp+
Yak3/ixePvf//s/JMyojq0pHj2Iikffew6tPnYqzPOL0paNAk2neHtAgaiLo
dJgRjsbJN2tGzh7NSqxTBz/TadNcvhtL9HfvxpctizNBqp5BkBKwpBKiogQf
XViYgc8uYdTpYFiSMXMmTS+PLixbebqUVIl+b+mW0r27i/flTZjvjiEL5hDj
h+7533/v3BlAicaPFxIWgUJBV+NyVgDf4DVVMhqNKXFxGIvVubPRjvJ+Ltak
sMaiXkZoQL7T9TJUkFUl+LbQNb8NGgixnU5UVIF+fdw4k9eOmo1w5rZtBeN9
0SKh0Lnu3DlNyZJooXzxhVtuSoRGDaUNG2bzyIxZs+D3ldS2rYbP/Su+btTr
4QsA5hKtq2vTzFFSJeqKN01aOeKQ9yHMd8dQgS7xwMgHF9xw8NbRo4WYZOhz
pk93fi2nr/CaKhE+tTgmgAoIyJwzR/1IO2MbnCD/4A/bi/frGnCIc7ZehjpK
Hrx69UzpFNTrVUn56Sfhj4sXhYTboaEYwzBlCr64f7+wtq5mTcuSSbmbNuHX
u2zZwr/+cvGORGgiqfhy5fS2vuUFP/2k4TPHFhw/ntiwYf7eveKurDfeQJO5
enXdn3/GR0bKrmAyu6icKhkNBppKlzo90HaTXMJvYb47hjowdDdFPqgkr7QD
+N0PHy64UEJCCPS4CQnuaqbH8aYqAdpTpzB8C7oR6VJPc1yvSaGEMS8vsW5d
HKKvWOFcvQybKKkS2GWiKtk5pQmj6ZIlMZHF2rVCO0GPoJHUfly2TPjKDRok
X70XLBQheNsdce+GjAzqkbMI8JY5MjOTOuiyli4l/DplMXpce/o0SBXGPfKF
+pTSJkuRVSXd1aswsMniA/thV/bKlTlr1jh5Y16E+e4YNnEl8sGaP/7A5P80
owsMaOfNI+6eSPcIXlYlQtfyUytVLnez6zUpVKDdQlKLFqILUb1eBpgqjpoa
SqoEIiyq0saNts8DA5tq1fDgvn2Fd4F9BPISGyv8MzISnYGLFyuaXYbsbOgA
lUIvHIVWzkru1Mlm/ii6QAkzOJn7abE9fDS4Q5aC2nolPmQlfdw4+8/mQ5jv
jmEnLkY+WHPxIo5dab9RujROslvlkPAvvK9KQOpTT2HH1aaNsaBAfNFgwLVF
rsc2KKG7cAEH6tAtSDKZJybifI1SvYzNm7Hn37PHgasoqVJWlikU0KbPGLrz
zp2Fg+vWRcuRFn36+muTtNGtQwe1dA26y5c1pUtjAoQtWxy4BytwJRSfBF5H
a8oqk/f113hk6dLWnsP0MWNwSNCqlUPBgQ+HKjHfHcMhXI98sOb8eRzq034D
urXXX3dbphe34xNVMmRkUE+aWIvc7bENFuAqm9hYvOKsWdLXQXrAJBFj8Szq
ZfToIcw9qZgkFqhEhlOhqVHD9klmzDCTnqgoNLX0emFqiXuQ0e7tt4lqZgW+
PXzXjWXrL12y6wasABGhPWrWa6+pH4mVEyMjZb18VFxQrf7806GrPxyqxHx3
DEcRIh8qVHAl8sGaM2cwvyv3IK/10qX+WLPJJ6pE+DkFIU7s88/dEtsA9sWt
W7hU9ttv0Q34wQfkrbfIG2+goCxZQpb0P/5msRmrKsz9ZkfeyZMYTUGtNBgt
iEaHmO3w+nXMpw3dvhiwx/HpEO3xKKqo0ptv4nkmTLBxhm3bLA2iOnXwXlav
Nr3Sv78D6xForrnEhg2dK1tPs9jB26WGrSypAwZgnHZcnMXr+jt3aHBCruOF
yR8CVWK+O4YTuDHywZoTJ7AuBu1MKlQgy5erFQb1Pr5SJQD6KLj0vVJlWpe7
5mhsA1gu166hjQPN69sXS6Aq1VFV2sACqlKFPPmk6RUwkUAyaLo+OL8Yhi1u
9esTfim26k0pqxKMUuAkD5aTyvP77xjhQC8XHEygMz50CBuTlydMM4Hd9PXX
9j4l4Vnl5dEktE6kjCu8do0OHgqOHlU/EuwjHNpFRFhE6IGVSlNOpcKzdpyi
rkrMd8dwGox8aNLEXZEP1sBvWpwpqFgRF1S6LyGoS/hQlYBz7UfB1Y8Uf+zJ
Prn2WCKgRKtW4cxd+fKWkgGaAj12bCwaNdBRzZhBoBtYtAjdpy/W//z5Yssn
1ft+7Fjc264dutHoLI+YwlTcypTBhAlbtuDZxGpE4hYWRr75Rq2FKqpkMOCw
RCU+MzVVqDDesCF+Q6TRMm+/jbI7a5aNfLNK4Pwpv/rVocqGuMSMF5T0SZNs
nP/vv2kVM+sVUlnLlmEoeLVqzqXRKOqqJPjuGjVivjuGExT+9Zd7Ix+s+eEH
0r69Kdzrww+JLaeIx/GVKtHYhlAu++fiGCeWNn68ysFnz5KXXsJ5f6lAgO0w
eDC6xb79FtXKYoZlzZo1U3k+7NULzn+zZMm5Y8ZMlTBlyrSePTcWK2aQtaTK
lo3v12/1hAnThw5d2rPnpjZtdter90tk5L/BwbkcZ2zZch+8faoc6/lufH+j
RrJ74Tyyr9P21Kx5Aa4yaNC7FrvGj58TFXUFWqL0XnvYNHAgjViwP2tc7kcf
oaBUqaJeUBgXxnbqhAIxerTFLnRe8QsBCpxNZlGkVYn57hiug5EP8Mt1a+SD
Nfv3kzZtTF3r+vVuWCbjND5RJWlsw+dLrghxYlaTDvHxOJ9Sv75JLCIiyKhR
GC8nmwZcSlxcHMdxZTjuAl/Ce5R8ie0nOG4Cv03kt0n8NpnfpvBbHbl3VSzG
dazB1ZItnP0fvqL3+woVvSO4UkoVtyO5cjWwvQrv44orvdFOIiIiMN8CjNtr
17anbL0+ISG+QgV7EkRkLV2qoZnxzNdNGXJyaILWTBhSOEvRVSWT7+7ll33d
FkbRxkORD9bs3k1atBA62+hoDEK2Iw2P+/G+KlnHNtBCORgndvEiPQaGltAP
iaHUYFfOmEGOH3cgXHzfvn3r168/1bkznPly/frr161b7yY+ffPNy/XqbVu8
WHbvd3x5hV86dpTde7JrV5Uz/9as2Zl27ZTO7CKffPKJUatNbtcOp3gGDbK5
7Cht+HA80lYdcN1vvwnWkFVBkPTx44XVYS54BIquKmXOn898dwy34NHIB6tr
YaLOpk2Fvrd2bbQC9HqPXtMSL6uSUt6GjKlTaaDX/m9yxQm4wEDy1FNoWjr3
TLTHjlGflaPRyCrkbtkSX6ZM2tChigcozysZCwsxBZByYzD3ablyYKqnjRih
80wdr8Jbt4Sy9cuXqxxGiwjHh4UVqhqlaA40bWodb08epCfCkYatJU7qFFFV
Yr47hnvxdOSDBaBNn39uCkKuVw9Dy7xWx8ybqqSStwHGk7vrTWjNnaQPoVw5
LARsd3JxGcAuoJkNst54w8VmU/RJSalPPqmxVXxBRZW0J05gvMGHH6pchb6d
bmnDhumcyOJqi/y9ezV8kjotGJ9yoOetVi1UrpUr1U+VMXu2sAzHPHZHf+8e
1T6b6YlsUhRVifnuGJ5AjHzwWukWkKFt20w5PEGkvvjC3pWbruAdVVLP23D9
Ohk4UNhbnktaOvC46xmgs15/HQ3eJk3cUmYIevKEypWpWKT06KFypIoq0YU/
0vp3sqT276+RlB8CKXR7VTta3zyhenW9mFxJAtUazLyhaqOKKVgtmoeh4D17
YsvhQ3WZoqhKzHfH8BDeiXywALoBMChq1xa66KZNMQ7Zo9rkBVVSydsAQ2yw
iagBFRZGXnv68t/FwzBOTJIUyAl0V6/CSdCoUTAH7AcMh4wpU6QyoV64UEWV
Urp1o24xdaHU379P15xKt+wVK1y8ESlYtp5vTEqfPhblxbEKRlAQbLrfflM5
g0UKVinZfNLUhCpVZCXPUYqcKjHfHcOj0KUWXoh8sKCwkGzahCEQVJtatHAs
FZtDeFqVVPI2HD4s6G+xYrh8lS7kyZwzx/44MVmMRmNyly4aSTojp4GOJbF+
fak6JLVqpf4WJVUCdaNCibomFqhQOgkN/6B18WrXzt2xw5W7kAXL1vPWHxiV
4ougVnCD6HqaN0/97UopWDFlB80J76axXNFSJXGijfnuGB4CIx/4PKJeiHyw
BgbUa9cKK/pha9OGeMJok1Ul6rmRqpJz8QZKsQ25uVgonHtQQuL0adMuo06X
3L499f/YjBOTJWfjRhyrV61qkC3w4AiFt25lr15NM13TzWaYtJIqQS8tniRz
wQKbl04dNAjvAoQjLAzuRd1ycY6CQ4eEsvUPwuey33kHdbBOHSN8QsoopWCF
dyU2aoRfp9mz3dXIoqVKzHfH8AJejnywpqAAU7qJpRbatyd8aRq3IatK0PUO
HIh5sytUICNHYoUO1YLY8oixDXFxZrEN0L82aCBk1Fm2TCYeXn/7thAn9tZb
jl4UE4Ty7q88mmXbZTJfegmHJa1bY29Tr576VAtRViV6HrolwwjDFmDLgJGe
+dprKfwq4PgyZQoOHHD+NhQQlhpVqqS/f7/w5k26cEz9QqYUrOvXW+xKnzRJ
Qys6ua9PLkKqxHx3DK/h/cgHa/LyMA1OxYqCNnXpQmylJbMXWVVKSjJLtlO8
uF31OEBfaFIZi9iGjRtNvjuw/kqUEKbMHixOkkGY1AsO1oK55QgweNDw63Ec
epcSuVu3avgC3Hm7doFG2BNRpqRKSS1bSj2B9qTfydu+Hb57YDzSGhDwNHI/
/ti5G1ECIxP69kWh7NIluU8f7P+feUb9LUopWPN37cJGhobqLl92YwuLiiox
3x3Dy/gk8sGanBzMdQD2C+3wH38cU7+6ek6FeaWWLU2qZGsuRWDRIrJypWVs
A00r2rcv/gEdHj3hc88Rm6PprIULcRgfFaWn+VLtIH/PHmpW6O/csfMtKhQc
OUKnSHL5EA1QKHtMAFlVAg3S8Kuxkjt2pH1X3uefO9QYGjWncV+gu7RtCdWr
05NjblXVEAXqHbVOwYoRGhUrogHl7pqwRUWVmO+O4X18Ffkg05IsTP4WHi70
8H36EHH1jE5HHA0iVlKl+fNNqmRr6hv55RdMH9q8uWVsw/LlwkmGDsX/ly5N
bM3MCJjixHr3NtqxfMuQnZ1Qo4bG1oIgO0EDmc+3k/nKKw69UVaVCm/c0J45
k7NuHT7q55+HrxBInqNNQkUICsKTT5hgdGsekPz9+6kqWS+GlaKUghWTuPbu
jSYqDEfcTZFQJea7Y/gE30Y+WJORQV57DRNccw8K7pw/T1JSSKlSjgVFKKkS
9JqiKtnMrAnPQ0yd2qyZKbYhLc2knjTp37p1tgvViWCcWJUqaCCAGWaLjBkz
hKgwl1cgG1JSaOhd6pAhjp5NJTJcVCWnG4YLYPmpn9R+/Qyur+l6AHTsgq0E
gy6Fuk1iClZrFx+NkUioXFmvkg/dWfxflZjvjuFDfB75YE1qKq73AQOEdvtx
cUKiHvvnH5RUSavFsndwthIlbBfdmDTJbBJq8mRMrAqAkSVNxA2nWrzYsTTp
BYcPC3FiqtIIlggeFhysu3DBgbPLgcniunalMQnqoWiyeFSVCH+nNKI7qXVr
PX3KroFPmJ8PomEVybGxssuphIIUVilYdb//TiPe87/7zvXGWOP/qsR8dwzf
4g+RD9YkJ2OhBxCRDh1MEmC1ulEelfVKtMh7t242zrBnj2UZiDp1UBbv3TMV
sIOtZ0/M4eAENF8uxokpZCAyFhbSqnaOettkSefTq0L3azF1YieeViXCe9Jo
Lu7E2rVdTPEHHSm1CrPfegvkJrFOHdkWovTIpWDFeoL8OA0MVVeaoYKfqxLz
3TH8ASGNmK8jH6xZvRrtFKk6TJ1qe52RiiqtWoUnefNNtbcnJZHISNMVW7TA
nH70ohMmCC9WqkS2b3f6tvhpi7g4HMZ37iw7n0KTCWDYtsuVFGlSoPgyZZxO
QOcFVSJ8iEJyhw408MCV/BU0iAJjuXm/KiZ2oGXrd+4Uj1FJwUpz6ibFxLj+
5JXwZ1VivjuG/+A/kQ8ie/eaGSbiNmiQDf+biipdvYpnUB8DivnrwKSSLnOB
IXxAAKrktGnE5cWsfJxYdDT+/OfOtdgFH4GmVCnrYbwT0A4QxxsupNLwjioR
3k5JHTyYOt+cW5ylu3QJLSDzcb5Q6LxsWXGFrFIKVhrxCCrmutdUBX9WJea7
Y/gP/hb5QIHR7vnzZMMGNFIeewxFgepFhw5qq41UVAlo0kTN2tq8GZc1DR5M
rFNow4vNm5slbXAR7cmTmuBgnL/YvVv6Oo3+Sh871tXznz4N3bvrIXxeUyXC
rzaCD44qaQ5Ytg6+l1pbGdOnW+xKGzFCMKDy8pRSsOrj4xMqVcLH9cEHrt6G
Kn6rSsx3x/A33B75MHDgwAi3UqFCVNmy/UqVWlCixJfBwd+XK9dM9rAX+Jiu
90JDZfeGhT2jdP5y5ZqGhGwMD29nvSs8vGOpUgsrVIh0ruWUFi1aWDwi6Hhx
GF++fOHNm/QVmi8uPjLSnkWpKhTeukWD/TLAtHMNb6oSJXv5chpBlzlnjv05
mnLWrBGiF7KyLHYZsrNp4qC00aOFFKzmblzRp5rSt69zWaHsxz9VifnuGP6J
eyMfunTp4mIJbFsEyL46jq/ovUyhondr5dNFc8WGFpN/W02Oe6ZYsSCHW2hG
jRo1rJ8SNVGT27Y1arWgRDT1Te62ba48eUNmJti8Qh/r8jog76sSkLdjBw2E
g97bnsKvWF6wbFk0PBUySekuX6Yh6Bq5FKzZK1fSwYBeo3HPDSjjn6rEfHcM
v8WNkQ8ZGRnJviCBH2knTJwouze+Y8ekxESl98YPH66JiUncuVPmtBMmaKKi
4ORJ9+4517A0uZzhGCdWty41amja6pTevV157LhWlx/2J8XEGDIyXDkVxSeq
RPhqR3SMlNy1q81063RCKm3YMJVjMqZPp6oEX3Lp67qLF2lEhIUr1UP4oSox
3x3Dz/HDyAeHUJlX0sfHwy6VknP6xESaCjWlVy+LpNboBapdW8OnDMpZvdqN
Q0qslcD3ihq+AHehNBe544BG0BWgSqtHHcVXqkR4A4dmt0hs3FilsjmtXQ4S
phL6rk9IoHYotQhELx98jkI83nPPuf8GZFvrZ6rEfHcM/8c/Ix/sR0WV8rZv
t+mfpD0t3dKeeUbaGQrLM/ktoVq1nFWr3BU/TOdEsGd46SVXzkM9UZrQUO2p
U25pGPGpKhG+NDlduqVU/ALsQRgnaGzVLqcpWJN796ZnSxs+nL5OgyswHs/x
9cXO4W+qxHx3jCKBKfJB7rfj56ioUvr48WgHde+u8nYM5WrTRlQfsGIyX3xR
9CBlTJtm2sXXJ81+7z3XOzQYptITwkjAaaXDjLuBgRrHE6Wq41tVIvw0mUrx
C/qJJHfqpBKlIE3BWnj9Op2BgpFA/r59+NhDQjxR7EkJv1Il5rtjFCFMkQ+O
lwTyLSqqRN1BmhIl1FOu4U+V797FTVzaiX68WrXMhKlmTRcrH+kuXKAh4gm8
hxCk07mTQKeN0WXLlrnSGGt8rkqEr5woW/wCo+uprPzxh9J7MQUr/2TEFKzw
edF30XS12e+/7+n2S/EfVTL57uzJVsxg+AFi5IMnqrN5DiVVgkGyKCUW893W
0DX+YsiWVlI5CQueiuXFY2PzDx50pbVomsXGavg8A7orV2icWO6WLQ6dBJO+
8oKbPnq0K42RxR9UiWJR/MKo1SbFxOA/X3tN6S1KKVgzZs4UPtxu3TwdCm6B
/6hS5iuvMN8do8hBK3sWrcgHJVWia/zpZjPLmSEtja6pTOIlI33sWGnNVqpZ
oFZ0yO2Kxyzngw/QSqpRg5pvdL2SplQp3aVLdp7BmJub3Lathq9zZ08QtaP4
jyoR8+IXmYsXa/gaTyp3LaQcrF7dIooP7CP6TfDCAiUL/ESVmO+OUUQpipEP
SqqUNmyYqEowPrR5HuyNQXG++Yb6f9KGDxcXuRiyshJq1sz/8Ueauwa9QCtX
OtFU/Z079ORS2y198mTa2VqvBrUGPqC0oUM1fNI8FxfeKuFXqkQkxS+ol7VA
uYaxKQWreXp2tEn5rBf04WevWOH5VpvwB1VivjtGkabIRT7IqpLRYIiPiJDO
B6lEGgtvMRqz33sP/tCeOkWn2FIHDxZrImiPH6cilf3uu4L9NXu2o6Pu1IED
rR8sxiq3aGHnA4deRUOzQ7iWalsFf1MloOD0abrGFte9KhS/MKVgnTnT8nU+
DC9jyhTBRx0c7Eo+WEfxB1VivjtGUadoRT7IqpLu3LnE+vXTRo6EHil1yJCk
Zs1yN2+2/5zwdipqqf36Wf+Q8z7/3KFEBMK7+N4JBMW6X8U4sfBwjBNbvVrl
DLlbt9LgjYLDh+2/F0fxQ1XK/egjqiYa5eIXmXPmaORSsNIZJTRFeduf9s8J
1aurF1J3Iz5XJea7YzwcFKHIB1lVMqSng7lE7Rq6JshRf5fu4kVanC6lZ09r
Z2bBkSNUuFO6dzfYkVIcjkmoWhUDGxTEUYwTgz5E9gC4InVPQRft0I04ir+p
Eq6H5WPncjZvVip+oZSCFb69VMdhmEFfAYOXlkRM6dPH9Zq/9uBbVWK+O8bD
RFGJfFCJDJeqkhPAmJwu2Ezu3NmQmWmxV3fpEgy5cQ6uaVP93bvqp6KTR9Af
qjj9MmbNoraAdb4dtF75njlz/nzn7sV+/E2V0oYPR6O1f3+iUPwCPhoavW+R
ghWsIToSsJhI0t+/T8cbWYsXe6H9vlUl5rtjPEwUlcgHz6kS4Re/0KTTybGx
1mKhv3OHDkRBnlSC6LTHjlE7SH0yCCub82F+qYMGScXLkJJCy62mDhniheG9
X6kSXfcaHxYmTgtaF7+gK5usU7DCY0Sb6PHHrR8aRvvTsvUu17SyiQ9Vifnu
GA8fRSLywaOqRPgiEYn16qE6t2hhPRlhSE9P6dZNw6dlK/jpJ+u3g9YkNm6s
ebDoxua16HxW9vLl4tupxym5TRvvJMnxH1WCsRA1gqwjHsH8oTEnNIBEU7q0
WONPaCr/rQADU8mMBcNKw+cPdK6OvP34SpWY747xsOL/kQ+eViXC+3yosiTF
xFjHKsDPH/ocag2J+QREsvhVNiDuYjifOphHSBInlj52rIavIuTpzlPEf1SJ
BjCgHMsVbhSLX+CX07xyn+7qVVreVyULBxhQKX37Cm5Vl8t/qOArVWK+O8ZD
jJ9HPnhBlQifXTypWTP8mTdooL9zx2Kv0WiUXcqE3SPfczoUikxzGiRERdFE
mvFlyuh+/931W7ATP1El3blz6H0KClLJWUeDHzTmxS8wBUTLlngLEyeqXwIn
nviZQY9aEz5RJea7Yzz0+HPkg3dUifDzO0mtWwvByQ+KyVpfTvNgKROQ3KUL
/nPqVIcuhCWTeK8g3fL37HFL++3EH1QJnkBSq1bqepG7aRM+n/BwGpEiFr8Q
QsTr11dPfkjRnjghlK332EP2viox3x3jUcAU+dCsmb9FPnhNlQhfRoGOzxOi
oy0mMijSpUzZtIR31ar2hI5bIPjxAgJS4uLc0XAH8AdVyn7nHVSWOnWUptKk
KVilxS9y1q8X/J9nzth7rffeE0ZcbipQZYH3VYn57hiPCH4b+eBNVSJ8FvGU
7t1pH6i7csX6ALGmKh2EO5FgHMb8CVWqCLZSYKBF/hxP43NVAjuUphhS8hib
UrCOGkVfEYtf0KxEjs6Bpj75JA2ztHPuzyG8rErMd8d4pPDPyAcvqxLh86Om
9Omj4RPgyM566C5dorPt8WXLWk9CqQMdbNJjj2n4PKJZS5ag/FWqBOaAm9pu
G5+rEi34bpH0W4psClajTicULgkIyHEwBzuWra9TR+lb5CLeVCXmu2M8gvhh
5IP3VYnwP38akxxfvry1syh/zx5x3K6+lMnytHo97ZOTYmIMGRmmOLEuXTwa
JybFt6pEywdjwT6FjEBKKVhppT+ahVVjXxy+2WnPnaNl60FEnG+9HN5UJea7
Yzya+Fvkg09UifCDc5qWHAwi7bFj4uuG7Gw6aM9evpz6+pSWMlkDHb6GX0Qj
znEYkpMToqM9dxfW+FCVDKmptJ4ItEH2AKUUrIXXrlGnX94XX0iLXzgk5XRO
Cj5N2RlDp/GaKjHfHeORxd8iH3ylSoQ3bdKeeUbDr+IsOHSIvkjTgWKqAYPB
bCmTrapMOatW0dG+9tQp6etYgJXGie3e7aEbkeJDVRIq2vfsqXRA5ty5gi0g
ScEKwwMaGyl272Lxi9R+/eyJxBNJGzECv9jNmztdtt4a76gS890xHnH8KvLB
h6pE+MWY6RMnUjXJ37dPe+YMOu6Cg3UXLggHSJcyKdfmxqA73uMnK160aJ3n
4sSk+EqVCg4fpo+x8MYN+QMUUrDS6h6JdetKC1TBB0GT3YFgKRW/sAYkDCRP
6fadwzuqxHx3DIYp8uHtt33bEt+qEqG6QzOzhYQk8BlyoIuwbAkffqxRqMoE
EkbjnLOWLlW6Cs1Kmty2rSfixKT4RJWgL6W5/pQCaUwpWJcskb6OWsYPA6zd
VoV//53YoIFGufiFLLrLl4Wy9QpeREfxgiox3x2DQfGTyAefqxIl88UXqe7E
V6ki6/9Rqsqk12joPFT66NEq5zfFiXk4BM4nqkTTWSQ1a2bU6WQPoJmXLFKw
4jwUn5zBIlu46YDkZKXiFyrQJwDaBArl6I1Y42lVYr47BkMKTXHp28gHP1El
eAJ09gdkWmmYLS5lSunWjS6tNebmgvkjRNnZKiBoihOzyrbnRryvShhIX6KE
ylA/7+uvNXIpWGm0SXLnzrKJ8iiyxS9skj5hAnWIOTQtJYunVYn57hgMKf4Q
+eAnqpTSuzc+Bz4DG2w5GzbIHiatylR4+3ba0KHYpdSrZ2dRQjitJ+LEpHhZ
lYwGAzVnMqZPlz0Aq/5FRuIjXbfOrJ18gdr48HCbc23WxS9styovj+aLSBsx
wr77UMSjqsR8dwyGNT6PfPAHVcr93/80/KJaEJfslSs1Vmlapejv3qUuFxAX
Db/iyf5ZDyBt5EjB2eW+ODEpXlalHJqXKTpaGqsgha4LS+nbVzofhzXlw8LQ
bNy+3c4LicUvMufMUam9aLrEX3/RD8hCDR3Fc6pk8t15a9UAg1FU8G3kg89V
CZSIDuZzt20TmkSzsSk/EJwk4mO98Jj33nPsctnZtKyGG+PEpHhTlUCgac+f
/+238o3hU7BimSRJIQ+jTpccG2tzJs4asfiFxdSe4vG8oGhKlhQLrDuB51SJ
TsYx3x2DIYsPIx98rkq0FmpK797SF7Fv5yO9s157zfotBUeOCJNQ9i1lssAU
J7Z1q0tNl8ObqkRnfNKGDpXdK03BKn1dmEmpXdu6bL1NxKk9afELFTKmT9fw
eWKdSLFL8ZAqac+eZb47BkMdX0U++FaVCn74AZWlVKnCf/6x2IUjc156LBqA
pmWFCtjmefPsWcokC+3Q4Lr2pzOy98zeUiUawwAaIVvQ0JSCdeRI6esFR4+i
3AcFaU+ccO66oOk06FEsfqEC1gLm7bLUJ5907nKeUCXmu2Mw7AEjH/ihr5cj
H3yZ2yEvL7FuXdSUFStkD8j/5hvqMoLm0bkMQ0oKXZiTOmSI0WAgtpYyqZA+
aRJ2rQ0bKs3IOId3VMmQkUHrIimFhWS/9ZbGKgUrGCxUULIWL3bl6tLiFypV
BSmF//5LRxHwdXLiWp5QJea7YzDsxCeRDz5UpcyXX0YVbtFCJd9a/r59NGVo
+sSJhvz85K5dNbTqt6RyUN4XXzg030ExxYkNH+7qnUjwjiplTJuGz6FTJ1kh
xhSs/AOxSMFK0zcld+jgeq5asfhFfJkyNt3OQrrd4GAnDDS3q5LJd2eemYrB
YMji/cgHX6mS7sIFdNBB5/Drr+pHFhw6RKeB6DLYhOhoa5+V9VIme8BQNBon
tmaNM/cghxdUCTP78RNquj/+sN6L7im+lkfGjBnWDcOoeCtnqXMYdTo6Jwif
Y+7HH6sfTEcgYLspJTNXwr2qxHx3DIYTeDnywTeVLAwGOt2QMWuWPcdrjx2j
C2Ct07iJ4HwHnx4cuh37qzLlffkl7eGVTusonlYlo1abFBOjFAdCFFKwipEP
YqCju8h89VWNHcUvwDqjdi7GqPOuVztxryox3x2D4RymyAc3DWtV8Ikq5Xzw
AY6ca9Swc+2/EGPMb6kDByq56cSlTA5VZaJZyjEmzY6gMpt4WpXodwP7VbmH
YErBKrFAURHat9e4Y02rLHYWvwALl2Z8tcjFp0ThX3/pfvtNVCV9QoL29Gm6
S3f1Kny+oirBmdUHFYaUFMJ8dwyGC3gz8sH7qgSGDB23g1Voz/HQF9GpJWgJ
XdmU0qeP0hpYQ3q6qSrTkSP2nB/jxNq1Q70bNMiheAlZPKpKWAiJtxkLjh61
3quUgjVr4UJU6po1nQ7PtomdxS8KfvwRIwADAwsOHdInJanHP8AYg+pvcqdO
mFcqJCTvq6/orsLr13FXkyawK6lNG1Dh/H37lM4Dgw14O07aMt8dg+ECXot8
8L4q0WwDdt5X4a1bCVWqYAunTYN/6q5cof8E6VHq/RyqyiReJT4iQiUa0H48
p0qgmFRw0ydOlD0ArAaNVQpW7fHjgoEgKa3oCayLX8gmMM964w0NX5kxbeTI
hGrV1OMuqK9S2AIDDamp4i6wbU27SpRQkUL6idDYDOa7YzBcwTuRD15WJeqQ
iS9f3p6qPTD4pxP3OBnxoPuCx0Lnj5I7djRkZMi+ETrwzDlzNI4kfxCm84KD
7U+OLYvnVCl3yxbsz6tUkfU0YhS9VQpWeD6C9bRokXMXdQhp8Yv8XbvQHN6/
3+IYnFLs1Yvm7oNNPeOruB6NBl6a7ZoyxbSrSxeVk6T2708PS2rRIvP112Fg
43oIIoPxyCKE1Hoy8sGbqoTrZapWxTn3zZttHmzU61Pi4rAziYmxUJ/Cmzfp
UBl6KjplIAst9kdjKuyZYadJD5yIE5PiIVXCJKv8qh/ZhOemFKxr10pfp0n/
LKwnjyIWv6D1bXHBlMRtCLKVOmgQ9fXRLeXxx1XOBqImHpn58svSXXlffSXu
Ull+BVenQfLi5mjldwaDYYGnIx+8qUrpkydr+GQ19kzfQO9NXT2ySa31d+7Q
YXlSs2b6xESlkzi0lAl1sFs3Yd7KkTgxKR5SpbThw3HWpn9/2b2yKVhzt23T
8OuJlKrTuoJKtXkYM4imkMYqRi5vxw6aGFbcdFevKp3KmJsrakrBwYPSXSg3
fIgFbCrmrZDEww79YjAYduLpyAevqRJGd/NzPfak+KZBeprQUJVwKb1GQ+cd
Ehs3ls26Q3FoKRPWEKRxYs52X55QJVxKDPoSFiab4QcMTzpu0d+7J74I0hAf
Hq5xX01YC2JiSN++5PZty9e1J07Q60o3i7AWkCE6ZypYsgo1OCgpPXvSr410
3TRFqEgYFqZU6xBIHTBAuFBwcO5HHzl2kwwGQwFDVhZNc+2JyAfvqJJRq6W3
oL6qhZL/3Xd0GGwzVkGflJTUooWGL7GkkpPNoaVMuGiXxon9+KPNplrjdlWC
oQidG5It7QEWtJCCVfKsTEnwnPrCgJmYlET++ov89hs5fRq38+fJtWskIYGI
rq/YWMJxpHRpsno1sTAr4YPImDpV6jdLqFbNYi4Mbipt1Ci6F1RMZbiVvXy5
kqMv6/XX0X584gnFG3ngvgPlUgnSYzAYTlB47RodgsKP1L1n9o4qgemBotCk
CciT+pG6CxdoN6tUttsCjPvlF+Qm1KypktgWlzLxgRP2LGWiXtOESpVUTDAl
3K5KNGwDkyxZVYzFyIHOnTVWKVjp08aiS3aswIKzXrhANm4k06aR7t1JdDQJ
DETFkd2KFyeVK5MOHUhEhOlF+Ke1+QsPHBOG8yH9+EDGjJF/ILxq5MDlFdD9
9ht+GZYutd4FdplGNTEvrdsFxq/N/CEMBsMJPBT54AVV0l29Sjsfm+Ft6EDj
04c6VPrHkJlJO+eEqCgV96D9S5mgt0/p21dDC687ODPuXlXCqu5gNgYFySZB
lU3BivmI+FDwgp9+UjkzmIzr1pH+/UlYmKX0FCtGKlQg9eqRFi3QJoIN/qhf
n1SsiKoEB4SHW76lRAkCgwhrRxp8oKiqfHhDvtxcFOgFWIJg8Cq102g0wvBA
1pELHw0M1WAYo/Te1IEDExs08HISfgbjkSJryRK3Rz54WpWgV4G+HS8xZYqN
I3NzcbEk1QK7k6xSDDk5KT160IGx7uJFxUvYvZTJkJxMS7FnzpvnUEvcqEpg
HCW1aqX0EcimYMWFtHy2wMxXXpE9Z0YGilH79ig9oqbUrUvA2AKb4+BBAt8s
2Vmao0ePfvrppx9//L/Ro08rWVLVq6ctXvzdp1Z8tnr1qf79b1Spsn3tWuu9
8OLF5s2/XbjQehflTI8e/9u6VXbXr927f/rJJ7K7tq9f/0ejRp+tWaN0WhfZ
bncZXwbjIcYTkQ+eViVMR8OXPFCPNIBbSxs6lM4QgSI4cSFjfn5qv36o2hER
KsVP7V/KhA4ivsATWKn2NADsAmNenqhKYHDp796VHmCnKhl1Ouqso88fVEY6
0U+j7EwpWM1DBcDGRFlv29Y6AACMyMmTSWiooCClSpEhQ8jWrUSjsefm4OAh
nEBZjqvBcTEc147jenHcUxw3huOe57j5HLeU497nuKacHOWUdnAl4GwNuCj5
nRxXWWmH6q5qHFdSea/rhMKjZDAYHoh88KgqQUcdX768xtZiSfIgpzQcbE+E
nhJGrZaqdny5cuq5zuxcykSLN6Fx+u+/huxsdXnSnj0L7U8dODC5XbuUfv1A
TfJ27pQeYKcq5e/fn7V0aeHNm9TxZeGwTZ80CYX1xRc1VilYsU5iQMD90mWk
C2mBS5dQgKhxBP/v0YPAMN8qos0Gq1evHuMOhg+fEhf3RocOm5s0+S4q6rew
sIRixQx16/40atR4t5zfa0yaNMmxJ8hgPLy4N/LBo6qU9p//aPj8cuqH5W7d
quHzxhQcPuz0tSjGwkK6tAfr/sglixPBpUx8TjlxKVP+rl3Wh1GZS46NzZw3
D2wQtUsbDPEVK0ojoi1W49qpSlg7KSgopXdvbNszz0h3YX5R3j7SWKVgxaRJ
5cr9XTxsWo8r4ov37pExY4TJoJAQjGcw1yvvcfAgefxxUqWKpdMvMJC4r4oI
g8HwGW6MfPCcKtFGgjqoB2MXHDkCeoQra9y0nMSo16ePHavhC6BbLL20vLRk
KZOWn6axDs8zpKeD1YPx57w3Tz2aiwqi5kF+G4u99qgSTu7z81lgKIHNlfvF
F3rJoiDB9xgcnNy+feb8+dJbppN3M+p/A/383bs4N/T22+imo6EIM2cSOzI8
eRCjkUycaClJERFENSKDwWAUJdwV+eAhVTJkZ9NoupwPP1Q5DHP98Yl0HA0q
UAf6diFPWsmS6m43cSkTXZKJAdiSoDt4tlmvv05zTQsRzuPHq5xNMPpohpwX
X7TYa48qUWtIuonLlMAWo1XRNQ+ylab06UOzktJQ9hOVuwYFGaG3BwOreXOh
5x82jMjlxvAq9++TBQtI+fKkSROTJDVr5vuGMRgMN+KuyAcPqRItWoQZ2JRn
bQwpKYn166OLb8gQpzP8qLVh1izqGMz78svr1xUPA+nBNacP0tdkLVsm7jJq
tRnPPWcmE6VKSTNXWwBWoXikdWJSe1Qp67XXTNcKCpJmZig4fFjakqRWrWgy
B6z0wdtxPVqmiH1+VBSpVo04tQ7YnZw/jxIZFCS0qksXk1Z6uEILg8HwAW6J
fPCEKmnPnMH0CMHBKmtJsKoRX5wUzRNHp97tJnP+fNq9166UJbugpuDnnxNq
1jTTnZAQMKCkx+R99pk0dZt65J6QS6dECeuhgj2qlNS8uXAhsPK++Ua6K33i
RLENqYMG0fODrZRYrx688umgbRb+sZgYcuWKwmU8DAwxdu0yaVBAAMrQqVPk
s88w3MK+5dEMBqNI4nrkg9tVyVhYSLtW6cSHNXTqJyE62on8CSro9cQiBQJN
dNCAuwzdY9OmxHpeCIwaaTZRIbLa/CzS1G1g36lkl6UGGgiu9S6bqlR46xa9
BIZqmAd+GAsKaDQjnmHmTNG0pDWV/m3eMSrKKOpR1apkyxbLREDeITubfPAB
qV1baEnZsmTuXCLmggLbTSWtK4PBeDgwRT6ozuwr4XZVyn77bQ2/7EipXCyQ
tXQp7Xt1v//ucIsJmjxnz5KPPsIeb/Bg0ro15skJCxOCzWhiHPhn9eqkVSsy
cCB5vtOvEVyCOG6Hd1k3reDAAZo7TjCI/vtfiwMwdRtfGEJjFa0thWZSlU33
Z1OVcj78EB9LxYpgbFqeli9XBEaftFaFUDi+dOmXJwu+u9KlCVzZY6anGiA9
8GBBhmhL6tRBeVKuxcdgMB5mXIl8cK8qFf79t6ZUKey3lac0hL40MNDO1akU
GPmfPk0WLSIdO2KQs1J6ARAdUZvELTLS8hXoM2VzDkGzqV9RU7KkTs7/RVO3
pYIWKrUzJwcOkM2tZFOVUnr1wjR9f/xhvSvt6adBxKUpRrHQPG89/b7k8+Bg
vPFJk3wTaHfqFDrooAHi5NGuXb6x1BgMhp/gSuSDe1WJrrJJHztW6QCcmucz
duasWmXnOX/5hTz3nJmyFCtGGjXCaXQwaHbuRLWCgXpmpqkn1OvJH3/c/fHH
6198cXPmzMSAAKOshA0ZknbmzLWrVlz/5JM7sbF3Hnvs6uXL1nv/2rnzbo0a
fx4+bL2Lcvvxx69evGj9+t98JMO/I0fKvuvP06fv1q177ccfZfadPXu3Vq1r
u3aZXrly5Q6fk/Z2jx4dOmR37py9e/ffSu0Rbkol4MMpCgvJ55+Ttm2FhxkU
hJ/I+fPuvQiDwSiqOBH5QNN3S1VJTOhN/5Cqks1c3+RBiub4yEillEGFt24l
VKmCl5s2zfbZcjFjmzSWuHZtMn06+e47olAX3Yy4uLgHuWFiOW4ox43juOlN
uAXPc/8dX2xNDPcJx33NcQc57iuOayibUgbe1loh20w4v1eJRlwx2dfHFisG
9/7fYvJ7oRERCidszHGVzF+Zzp/q9+LFy3INOK6ncltMRERE2H5q9pGeTpYv
Rwcp/VwqVCCvvmpv5iIGg/HoYBH5oL97Vz3Haf6ePSndu6dPnpxQvTpoWeqT
T4rVt/O+/DKlV6/0CRNw16hRqf3753/7rdJ5Cg4dglOBEtEi3bnbtlkcQNPB
GTIzaeo2LJmqmogbrJ4lS7Cvo51e5coEhFE5mk+eKVOmNJZjavXqd/i5odUR
EbIHuE61avNkX5/PK/L6ChVcPP/gWrXgFu4HBIyuUcP+d3Xs2NGxJygH2FvP
Py8szoUNLNaNG2Um6RgMBoMijXxInzgxd8sWlYPBvKJJFcRNn5Ag7EpJwdBu
ycIZldyqGTNmgB6l8rlVU/r0sdiLFWObNDHk56fExaGPMSbGIDF1QJ02bTId
DAbZu+/ickva6bVvjw46B0tJ2CZ/926aayhj6lR7arU7SvPmxDzVkIArFdJF
sAggXxo+c+5cV87jKEeOkAEDTJnGe/cm339PPPDwGAzGwwaNfEiMiQFZAdtE
/eCUbt1MqzLND6al9IRI6XbtVE5CK6Um1KyZ1LSp1qoMEE27SgtVJ1SuXGi+
np9qEB1s79+PJRVop9etG1FNYucqBQcO0KiM9HHj3LuAF/QIuu7PPpPZ5RZV
AgNWw6czcrTYh3PAOOGTTzAPA/1cQkIwcZCvlkExGIyiiO6PP1J69IgvW1aI
YVYNF89atkyUnoxZs8x2LVwo7spcsEDxchcvmi1BDQjIWrRI3AtmEXUqakJC
ktu0KTh0SPre+/eFknPLlpGnnxb6vSZNcBBugSc6YEyCx6+NTRsxwtHSfirs
2IF3MW6czC7XVSnvq680fH4J2Tg99wLyumQJuk9FPyr806kaIwwG49EFPXi8
CWBKAtCvn8rx2l9/FY/M37tXuqvg55/FXRZqIoVmYDPpl3k6O1os1bSFhkoT
I4wYYUocHR2NpX9gp7U+rFxJ3nnH/mfgANqTJ6lopj71lD3hHPZAc5BWrSqz
y0VV0t+7Fx8RgeGL69a51ERbgCkEdyGG3zdvjuaSmx4Pg8F45NBduUKDCsRN
ZVyNxRf4jk4THGzIyjLbpdPFlylDpcSYn690Blo9Vlh5+vbbZmfIz6cRd6Ik
5axaJc7jHD1qGaddpQqxCF7Oy8NgY9j12mtOPAm7wKJI/BNIfeIJldu0n1q1
hNuxdnO5okpYtL1nT2znwIGuN1L+Eka0Unv3Nq1EHjBAflUXg8FgOIQxLw9r
9IhpridPVjmYVgxPlgvQSh00CAMYevVSei+M3jUP8lfnSqMWeHI2bDBNWrVs
KV2UCgaRNOQ7KAhLLaSkmL391i3SsqVwgFy9cbehu3gxoVIlvNOePV2s8PvP
P6abev99y72uqFL2ihU4MVelil42kMI1QP03bMCAOrFM7QsvkBs33H4dBoPx
SJP/zTe0SAQYKSo1x3O3bMHJIDlrJGfNGrSA3npL6b2C7pQoYVF0lfAVf2jW
UBCszPnzLfxj770nXcoq0wHCED0iwnRMeDiZMIH064eJHUCqmjcnbdqQ7t3x
vdDHr1hBvv0WT+J02ILu6tWEatVQnbt0sbAZHQKUWWxz376We51WJd358zRa
Mt96ys01aI0JMQi/enV8mKql7BkMBsN59Hfu0Pw5WcppmmnxBdmyrYV//QW7
rHOyiaT266cpXVo2KRxWeg0ISKxdW3vsmMUujUYIcmjXjpw4IXPalStxpsnC
v1eihGKWIXErUwbLf4PAwt1YpwdXp/DGDVoQKrldO0NammNvfoAYswFbyZKW
QRrOqZIxNzexUSMNn5TVuVbJYlFjIjYWEzW4PQifwWAwLACbJWvx4oTq1VVm
87GWhMJejEC2yMH9AKzrV6WK9uRJ+Te2apU+frys3TFqFE6+PFiwa0ZeHu6V
Cg307Y89hmnWRozACgigYtCd/v47Aak8fJh8+SWmAJ09Gw2TqCizN4Lwwbug
p7XfJ1d461Zi3brU36hiXSphNJKKFc3aYJEL0DlVouULk5o1c8u0l1KNCQaD
wbCgd+/eoR6jS0hIj5AQpb1xJUo4satTSEgLhXO2DQl5UuGNISFtgoJeLlmy
rNyuegEB3xYv/mNg4LqgoFnVqz97+7Zj6zQTEtCVByIVE2OShlKlyJgx9q5+
0t+7Rw2TpKZN9Q6mOr1yBW2lefPwooMGYQJti+oiTqiSkCo8NNSi5JMTwABB
pcYEg8FgWNClSxd7spk91JgliKtRo4YrzxMUbdUq0qGDSZ4aNSJr19qu8qBP
SKBBjIkNGtBcSXZy5AjGbLzxBl7rP//BzLE7dgi78vfvz3zxxUx+CVja2LFZ
S5daVPSzgHpN9ffvx1esqLFVZd4mrMYEg8FwgoKCglyGhHx3OKwIHxe3aBGW
C6d9cvnyOPGkXOQcMaSkJLVujcJUp07hzZvwiu7cOZsXysgQqjmULClc6+JF
YZc+MVEIRyxdmv5RqJzB22g0wnXzDxygCdhTn3jCofuVwmpMMBgMhn9SWIiT
UKLpVLo0xp5Jg80s5oAM6em0QG1CdDQoSHLnznmff27zKlLTrGJFM/djUsuW
Ypx8gqoZqD12jGZnio+MhP+LyQntB24WzDRpjYnRo1mNCQaDwfBHTpwgcXGm
gPPlywm1yaKjyccfmx1pyMqieQITmzZFmahWzWbQ+OLFJlWyqCiSOX++aQWZ
6vqr9IkT6WHx4eGpgwfn7dhhsFjKJcFi3o3VmGAwGIyiyOnTpGdPoeuuWRPX
kNLg819+MTvMmJub0rt3QvXqQqrA2bPVT3vqlEmVNm8221Vw+LCoSnnbtyud
wZifH1+unDQ1B0iYUoQk2HcrVgh/sxoTDAaDUdT54QcMO4c+nP6f5iC9d0/Y
W/j338kdO5rl8QsK0qnWedLr0f6ip+Lno0wYCwrESSW9svVC13mJGTOy331X
6ciVK3HCaOZMVmOCwWAwHh6gA69UyWyRUZs2RIyz0B4/TmeXxC25Uyf1kkxP
PYUnqVVLZlfqE0/QmHOVt6f27y+478qWtciXK1JQgDnJaWtbtRL+YDUmGAwG
o6gDps2WLaRTJ8scEc88Y3ZY3pdfJtavLwpT7tatKuekzsBJk2R25axapZ6i
QZ+QAOYYjf1TWqAEZlZsrNli4Ro1WI0JBoPBeKi4cQND8qTZISxqZxh1upw1
a2gS1/jISINyZPnNm/h22Xg93R9/YC673buV3pu9ciWaY127KmWWOH0aa2RY
aGijRiyegcFgMB5CDAZy8CAZPhy9YcWLyxQfNGRlYTHE0qUzpkxROU/9+vIV
0glft9eQman0xqSWLVViGz75xDIZYMmSmKh2xAjy6afqd8ZgMBgMHzNv3rwu
ztKhQ7+6dd8LD/+1deuR1nsHxcZuq1p1bMuWSm+vV+8dpV1v1K+vtGtk69bL
69SR3dW5c7dq1XYGBmaWKXOpcuW9tWuviYmZ16bNfzp3Vr0NcwZ6rDATg8Fg
MGwSFxfnjiRIYUo7QtTeFai0I0D5PUFqJwznuEi1/XYQERHh68+EwWAwHl0u
X778M0PCKZYZnMFgMBgMBoPBYDAYDAaDwWAwGAwGg8FgMBgMBoPBYDAYDAaD
wWAwGAwGg8FgMBgMBoPBYDAYDAaDwWAo8P/qFO6X
    "], {{0, 100.}, {281., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{281., 100.},
  PlotRange->{{0, 281.}, {0, 100.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->1500494007,ExpressionUUID->"33f9cc26-ea6d-44f9-8bcf-fb714b11441e"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "771e957c-cd93-4da3-b212-547e444625fc"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"228a0990-f450-4178-ab79-cebb85882089"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(23)", "ExampleCount",ExpressionUUID->
  "96a11a00-6349-444f-884f-87fd294c6e09"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1065852381,ExpressionUUID->"1a714191-b1fa-4e4c-906f-07a3a51ec837"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "47c34229-69c8-4312-878b-e373b48af2d5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"01e2105f-2dc1-4260-bb4d-3cb429028db1"],
 "ArcRadius",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "3a7e7433-7b07-4c2f-bf34-3066625a1beb"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1619867840,ExpressionUUID->"cdc9478d-3426-44de-8dc8-3a4aafcecb34"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->590436226,ExpressionUUID->"86e45260-497e-4f82-87d2-69d679e5566f"],

Cell["Set the arc radius for nearly horizontal arrows:", "ExampleText",
 CellID->2087201242,ExpressionUUID->"5273c192-d757-4b4f-bc10-d07da96c0474"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "2"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", 
         "\[Alpha]1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", 
         "\[Alpha]2"}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->424200316,ExpressionUUID->"04a6e5b0-4743-4289-b66d-a63a188230d1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "El", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Interaction", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Internal\>\"", ",", "\"\<Polarizability\>\""}], "}"}]}]}],
     "]"}]}], ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->636239647,ExpressionUUID->"dd2d4f1c-dc2f-4895-9edc-18c51590d275"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Alpha]1", "\[Rule]", ".3"}], ",", 
      RowBox[{"\[Alpha]2", "\[Rule]", ".3"}], ",", 
      RowBox[{"El", "\[Rule]", "1"}]}], "}"}]}], ",", 
   RowBox[{"ArcRadius", "\[Rule]", ".4"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->958668716,ExpressionUUID->"3401d521-4d8a-4de8-acb2-3d211ab98b22"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3QmcjfX+B3D3b8xgZEkTWVNhSIpsKYZoWriEQrKNNYwluYQSjeUiSklc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    "], {{0, 100.}, {290., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{290., 100.},
  PlotRange->{{0, 290.}, {0, 100.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->902308928,ExpressionUUID->"95fa7c64-ab0b-4acf-9061-6ab0e0548e7b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "3ed2c3a7-9438-4db1-a02c-5a409318c483"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1404945047,ExpressionUUID->"f39c2a84-637b-4c09-8fa8-3eba765dfb46"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1328706164,ExpressionUUID->"edaa44c3-655a-461e-aabb-c8ee5ed94b11"],

Cell["\<\
Draw nearly horizontal arrows as straight lines by setting the arc radius to \
zero:\
\>", "ExampleText",
 CellID->771507615,ExpressionUUID->"5add2689-780d-4bc3-8553-14e41b5b4b23"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->2100724430,ExpressionUUID->"e9802526-40a2-454d-b424-e0e4d1ccef4f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", " ", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->1777777144,ExpressionUUID->"b132aed9-cae4-499e-8691-9c79060cb96d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArcRadius", "\[Rule]", "0"}], ",", " ", 
   RowBox[{"ArrowStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", ".02"}], ",", ".02"}], "}"}], "]"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1160478497,ExpressionUUID->"3db95be5-3ed8-4cb3-9ad5-ccb68662e761"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Ql8E2X+x/FMuJGz3OcqZ6mI4gIKyFGO9WBRrPhnWREXlUMUFmGXwwsQ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    "], {{0, 100.}, {333., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{333., 100.},
  PlotRange->{{0, 333.}, {0, 100.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->1724121429,ExpressionUUID->"0cf69eae-9f30-4881-a161-be280aa3b0d9"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "d010e321-2c7a-49fc-9251-04c0704fa380"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"5059cfcd-dc0d-4f7d-92f7-b07431845aa2"],
 "ArrowFunction",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "8b5d34f7-a2b8-4d60-943c-f65808fb1584"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1468593861,ExpressionUUID->"7ce770c4-b22c-4da0-9476-d3abff9267e0"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1329046985,ExpressionUUID->"7c874df1-9797-4607-8d42-d56e5884b111"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     FractionBox["1", "2"], "\[Rule]", 
     FractionBox["1", "2"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"edc8103b-7c93-4528-ba05-e8af61abb3a3"],
 " system, the Hamiltonian for interaction with ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "ba2e8fa5-0fa6-405c-bccf-6421d143dcd7"],
 "-polarized light, and a Hamiltonian that displays all of the couplings for \
allowed spontaneous decays:"
}], "ExampleText",
 CellID->78457334,ExpressionUUID->"a8a9231c-aa45-468d-b2c8-e92bde53b469"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->1370210840,ExpressionUUID->"1fa89cff-d66a-4fb9-9dac-ae3412e3bef1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hz", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"OpticalField", "[", 
       RowBox[{"\[Omega]", ",", "e0", " ", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"PolarizationVector", "->", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
        RowBox[{"PropagationVector", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->258873108,ExpressionUUID->"4f31beee-a0a4-4f3c-9dfb-d3ccb8538886"],

Cell[BoxData[
 RowBox[{
  RowBox[{"H0spont", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[4]:=",
 CellID->1082823966,ExpressionUUID->"b67d5e0a-0de1-4072-a910-c63966c887dc"],

Cell["\<\
Draw the level diagram using squiggle arrows to show the allowed spontaneous \
decays:\
\>", "ExampleText",
 CellID->1182428267,ExpressionUUID->"281a084b-6b70-4c44-b0d7-f9ba4c782cf4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"hz", "/.", 
        RowBox[{
         RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", "1.5"}]}], ",", 
       RowBox[{"ArrowStyle", "\[Rule]", 
        RowBox[{"Arrowheads", "[", ".1", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"H0spont", ",", 
       RowBox[{"ArrowFunction", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"SquiggleArrow", "[", "#", "]"}], "&"}], ")"}]}], ",", 
       RowBox[{"ArrowStyle", "\[Rule]", 
        RowBox[{"Arrowheads", "[", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".1"}], ",", "0"}], "}"}], "}"}], "]"}]}]}], "}"}]}],
     "}"}], ",", 
   RowBox[{"ArrowSpacing", "\[Rule]", ".2"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1314178429,ExpressionUUID->"70918392-9f2f-4187-a4e8-b32c94c7b40d"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXQu8TdXW53NO+OSRK4UKFXmECoW6l6QbEj6SG7oeoVAUXe+iEEWUlHtz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    "], {{0, 100.}, {119., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{119., 100.},
  PlotRange->{{0, 119.}, {0, 100.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->1312008232,ExpressionUUID->"06a2b891-2f0e-4990-8b10-d185510b76c2"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"c9addc8e-7fca-43c8-bb9a-1250a2996c4e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"d4abeb58-830a-4696-8781-69f085dff405"],
 "ArrowSpacing",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "25fb83f5-6604-44a3-8caf-ff6d038586a2"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1104993814,ExpressionUUID->"9da8555c-ab9a-4694-b2e8-9dce30a50dd6"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->755719803,ExpressionUUID->"6fe2fd73-7387-4f15-9e74-c61bc6a1ef9f"],

Cell[TextData[{
 "Make arrows meet at a point by setting ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["ArrowSpacing"]], "paclet:AtomicDensityMatrix/ref/ArrowSpacing",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cb3c1404-2e5c-4236-8a9b-d5dc453ce00d"],
 " to zero:"
}], "ExampleText",
 CellID->1728296241,ExpressionUUID->"da391e9d-e1c8-49b1-af0a-467d2e023875"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1363717825,ExpressionUUID->"66076c25-5d09-4f48-83af-2ca7109523bd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->1164440663,ExpressionUUID->"f3440d09-e89f-4290-9168-8c85154a4c44"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArrowSpacing", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->771303448,ExpressionUUID->"fd591feb-1d51-4aee-b79e-5593cc1e2c5e"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{1., 0.}, {0., 1.}}], ArrowBox[{{0., 0.}, {0., 1.}}], 
     ArrowBox[{{-1., 0.}, {0., 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}], {}, {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->2035904499,ExpressionUUID->"99301a29-3751-4e3c-992b-d8888cf4ba18"]
}, Open  ]],

Cell["Space the arrows more widely:", "ExampleText",
 CellID->2019179371,ExpressionUUID->"8144c585-9635-4a3e-81c3-09b692bfd761"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArrowSpacing", "\[Rule]", ".3"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->943334734,ExpressionUUID->"5aecff79-6d5d-4724-b5c4-3280b2f527b4"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{0., 0.}, {0., 1.}}], ArrowBox[{{-0.76, 0.}, {-0.24, 1.}}], 
     ArrowBox[{{0.76, 0.}, {0.24, 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}], {}, {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->403992140,ExpressionUUID->"9fbf2d3f-ecfe-466e-9ce4-60c687f17501"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "3"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"65834eb2-cd26-48a2-9366-e68d99f21685"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"1444da3b-ef4f-450a-b91b-63b816360e2b"],
 "ArrowStyle",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "62b86a3d-a4bc-40f9-85d8-206bc6967c86"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->192452642,ExpressionUUID->"67a3299c-9df2-45f6-a632-a1bd81be62d2"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1040715272,ExpressionUUID->"790796a3-53a4-45ef-9ebe-959aafd3c0e5"],

Cell["Make dashed, purple arrows:", "ExampleText",
 CellID->47271689,ExpressionUUID->"df6bab87-3830-4b27-b836-d35baef2db23"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2073811280,ExpressionUUID->"a19de288-78e8-491a-a5f2-b86c33af6a72"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->886592150,ExpressionUUID->"dd9ad7de-5da0-4869-a867-0aa866c98f69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArrowStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Dashed", ",", " ", "Purple"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1712722164,ExpressionUUID->"8559b944-3f3f-4c68-9ecf-d3da7897eaab"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     {RGBColor[0.5, 0, 0.5], Dashing[{Small, Small}], 
      ArrowBox[{{0., 0.}, {0., 1.}}]}, 
     {RGBColor[0.5, 0, 0.5], Dashing[{Small, Small}], 
      ArrowBox[{{-0.9199999999999999, 0.}, {-0.08000000000000002, 1.}}]}, 
     {RGBColor[0.5, 0, 0.5], Dashing[{Small, Small}], 
      ArrowBox[{{0.9199999999999999, 0.}, {0.08000000000000002, 
       1.}}]}}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     {RGBColor[0.5, 0, 0.5], Dashing[{Small, Small}]}, 
     {RGBColor[0.5, 0, 0.5], Dashing[{Small, Small}]}, 
     {RGBColor[0.5, 0, 0.5], Dashing[{Small, Small}]}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->843408729,ExpressionUUID->"5ae356ca-85c8-4d10-9170-dbc79e85ceac"]
}, Open  ]],

Cell["Make single-headed arrows:", "ExampleText",
 CellID->804228453,ExpressionUUID->"5506303e-53be-4850-96fc-93a913a7b12f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArrowStyle", "\[Rule]", 
    RowBox[{"Arrowheads", "[", "Medium", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->85338210,ExpressionUUID->"447760f2-4885-4d5f-8dd2-488e25db32a4"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     {Arrowheads[Medium], ArrowBox[{{0., 0.}, {0., 1.}}]}, 
     {Arrowheads[Medium], 
      ArrowBox[{{-0.9199999999999999, 0.}, {-0.08000000000000002, 1.}}]}, 
     {Arrowheads[Medium], 
      ArrowBox[{{0.9199999999999999, 0.}, {0.08000000000000002, 
       1.}}]}}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     {Arrowheads[Medium]}, 
     {Arrowheads[Medium]}, 
     {Arrowheads[Medium]}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1478417124,ExpressionUUID->"5b58bbff-ad6b-4bc0-8663-62ed663e89d4"]
}, Open  ]],

Cell["Make no-headed arrows:", "ExampleText",
 CellID->307322149,ExpressionUUID->"4e75c59c-4abe-45b1-8a17-15afe236d1bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArrowStyle", "\[Rule]", 
    RowBox[{"Arrowheads", "[", 
     RowBox[{"{", "}"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->465187208,ExpressionUUID->"c6fa1cd6-69a0-4485-8a57-e5d47844ad58"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     {Arrowheads[{}], ArrowBox[{{0., 0.}, {0., 1.}}]}, 
     {Arrowheads[{}], 
      ArrowBox[{{-0.9199999999999999, 0.}, {-0.08000000000000002, 1.}}]}, 
     {Arrowheads[{}], 
      ArrowBox[{{0.9199999999999999, 0.}, {0.08000000000000002, 
       1.}}]}}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     {Arrowheads[{}]}, 
     {Arrowheads[{}]}, 
     {Arrowheads[{}]}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[6]=",
 CellID->2011852536,ExpressionUUID->"301dab9d-8332-430d-8293-f1d184d2b1e4"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "3"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "4"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"90339ee2-85fb-4e55-a7b5-945fbe8b077b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"016cf2a8-485c-4835-b765-98e8c340505b"],
 "ExtraArrows",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "d3b8805b-2a54-4f2c-8751-366575ad4c91"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->441181712,ExpressionUUID->"7c256e8f-73db-4849-9944-9bacb9ead98b"],

Cell["\<\
Draw an arrow between two sublevels without specifying a Hamiltonian:\
\>", "ExampleText",
 CellID->464657488,ExpressionUUID->"f08c2174-1ee8-422b-80a4-ef199ed49f8c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"3", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1558052957,ExpressionUUID->"46f6bde4-52df-4b9e-a269-4f0d58eb2d4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"ExtraArrows", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"StateLabel", "\[Equal]", "1"}], "&&", 
       RowBox[{"M", "\[Equal]", 
        RowBox[{"-", "1"}]}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"StateLabel", "\[Equal]", "3"}], "&&", 
       RowBox[{"M", "\[Equal]", "1"}]}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->942973167,ExpressionUUID->"54596270-8f3a-4cbe-89b9-dbd5753a4f6e"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{0.6, 1.}, {1.4, 1.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}, {{}, 
      LineBox[{{-1.4, 1.}, {-0.6, 1.}}]}, {{}, 
      LineBox[{{0.6, 2.}, {1.4, 2.}}]}, {{}, 
      LineBox[{{-0.4, 2.}, {0.4, 2.}}]}, {{}, 
      LineBox[{{-1.4, 2.}, {-0.6, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{-0.9199999999999999, 0.}, {0.9199999999999999, 
      2.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[2]=",
 CellID->90928897,ExpressionUUID->"2b1d7422-41f6-4a2f-8433-7b8d380bed04"]
}, Open  ]],

Cell["\<\
Draw arrows connecting all sublevels of state 1 and state 2, and connecting \
all sublevels of state 2 and state 3:\
\>", "ExampleText",
 CellID->490122297,ExpressionUUID->"62f25d84-412f-4806-b7a7-4534c8f2d83e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"ExtraArrows", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "2"}], ",", 
      RowBox[{"2", "\[Rule]", "3"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->303236291,ExpressionUUID->"d29ec090-ac2d-4209-be0e-0abf0a5d4882"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{0.6, 1.}, {1.4, 1.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}, {{}, 
      LineBox[{{-1.4, 1.}, {-0.6, 1.}}]}, {{}, 
      LineBox[{{0.6, 2.}, {1.4, 2.}}]}, {{}, 
      LineBox[{{-0.4, 2.}, {0.4, 2.}}]}, {{}, 
      LineBox[{{-1.4, 2.}, {-0.6, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{-1., 0.}, {-1., 1.}}], ArrowBox[{{-1., 1.}, {-1., 2.}}], 
     ArrowBox[{{0., 0.}, {0., 1.}}], ArrowBox[{{0., 1.}, {0., 2.}}], 
     ArrowBox[{{1., 0.}, {1., 1.}}], ArrowBox[{{1., 1.}, {1., 2.}}], 
     ArrowBox[{{-0.9199999999999999, 0.}, {-0.08000000000000002, 1.}}], 
     ArrowBox[{{0.08000000000000002, 0.}, {0.9199999999999999, 1.}}], 
     ArrowBox[{{-0.84, 0.}, {0.84, 1.}}], 
     ArrowBox[{{-0.9199999999999999, 1.}, {-0.08000000000000002, 2.}}], 
     ArrowBox[{{0.08000000000000002, 1.}, {0.9199999999999999, 2.}}], 
     ArrowBox[{{-0.84, 1.}, {0.84, 2.}}], 
     ArrowBox[{{-0.08000000000000002, 0.}, {-0.9199999999999999, 1.}}], 
     ArrowBox[{{0.84, 0.}, {-0.84, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.}, {0.08000000000000002, 1.}}], 
     ArrowBox[{{-0.08000000000000002, 1.}, {-0.9199999999999999, 2.}}], 
     ArrowBox[{{0.84, 1.}, {-0.84, 2.}}], 
     ArrowBox[{{0.9199999999999999, 1.}, {0.08000000000000002, 
      2.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1078492647,ExpressionUUID->"0e7d4ad9-d00e-4e8d-88bb-1017e9986849"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "4"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "5"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"abb9b843-e309-405d-aa93-8b4d2f3fe381"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"eb787288-d213-4494-b019-cc24f0bdc8bf"],
 "FLabel",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "49c5b485-bf52-476c-bca8-20a29fbb5a43"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1827484140,ExpressionUUID->"4bc80f6b-f7fc-4df9-a397-e02e64723123"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->126265097,ExpressionUUID->"78039164-b950-4815-8bfc-beea959abfff"],

Cell["Label each hyperfine level with its quantum number:", "ExampleText",
 CellID->316199307,ExpressionUUID->"5fc34dc8-5125-4845-b92f-456af5678ed6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->1028581521,ExpressionUUID->"39c5b515-3556-4a96-bc45-230df4fd6b06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"Hamiltonian", "[", "sys", "]"}], ",", 
   RowBox[{"FLabel", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->423642043,ExpressionUUID->"8e4e35b2-88b6-4a6f-ae84-fcfacd956226"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.05}, {1.4, 0.05}}]}, {{}, 
      LineBox[{{-0.4, 0.05}, {0.4, 0.05}}]}, {{}, 
      LineBox[{{-1.4, 0.05}, {-0.6, 0.05}}]}, {{}, 
      LineBox[{{-0.4, -0.15000000000000002`}, {
       0.4, -0.15000000000000002`}}]}, {{}, 
      LineBox[{{1.6, 1.15}, {2.4, 1.15}}]}, {{}, 
      LineBox[{{0.6, 1.15}, {1.4, 1.15}}]}, {{}, 
      LineBox[{{-0.4, 1.15}, {0.4, 1.15}}]}, {{}, 
      LineBox[{{-1.4, 1.15}, {-0.6, 1.15}}]}, {{}, 
      LineBox[{{-2.4, 1.15}, {-1.6, 1.15}}]}, {{}, 
      LineBox[{{0.6, 0.75}, {1.4, 0.75}}]}, {{}, 
      LineBox[{{-0.4, 0.75}, {0.4, 0.75}}]}, {{}, 
      LineBox[{{-1.4, 0.75}, {-0.6, 0.75}}]}}, {}, {{}, {}, {}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03333333333333334, 
      0.03333333333333334}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, \
{}, {InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["F", "1"], "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, -0.20000052119904366}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["F", "1"], "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 0.10000039150164368}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["F", "2"], "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 0.7499996733990654}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["F", "2"], "\[LongEqual]", "2"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 1.1500004562983346}, 
      ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03333333333333334, 0.03333333333333334}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1789897666,ExpressionUUID->"2333c62e-bf0c-445c-9b1e-287e31c14d59"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "5"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "6"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"c3fe8a1e-21f3-461b-9cae-95aa1f886b84"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"6d8a23df-ef54-404a-ace1-e54c66e61b17"],
 "JLabel",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "d6f7d80a-c4a1-444c-9b5e-174d415d2a66"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1214821586,ExpressionUUID->"8fbd03d2-8290-4fdd-945a-87c72cd31d1b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->846232074,ExpressionUUID->"5d64cbbb-3168-4267-a28f-b9fe3435e588"],

Cell[TextData[{
 "Label each ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "0f9df60c-fe5b-48b4-bc5c-673c92d98d73"],
 " state with its quantum number:"
}], "ExampleText",
 CellID->1985757284,ExpressionUUID->"e1d086fb-c36b-4386-b72f-bb0032e9a1a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1601981459,ExpressionUUID->"4870315a-1781-4437-adbd-1f0b40e9b485"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}, {{}, 
      LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{1.1, 1.}, {1.9, 1.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{-1.9, 1.}, {-1.1, 1.}}]}}, {}, {{}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 
      0.042105263157894736`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}}, {}, {InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["J", "1"], "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 0}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["J", "2"], "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 1}, ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 0.042105263157894736`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[2]=",
 CellID->685750767,ExpressionUUID->"bc482fad-958b-46d4-91a4-58f7b40e6369"]
}, Open  ]],

Cell[TextData[{
 "Label ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "0cd68b83-786f-4edd-8009-d837777a7970"],
 StyleBox["'s and ",
  Deletable->True],
 Cell[BoxData[
  FormBox["F", TraditionalForm]], "InlineMath",ExpressionUUID->
  "815dde68-3378-48f8-9a1f-b523c7b26db5"],
 StyleBox["'s for a system with hyperfine structure:",
  Deletable->True]
}], "ExampleText",
 CellID->2015891167,ExpressionUUID->"50d5a865-c92a-4907-a1e1-542bdcd24076"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->579314161,ExpressionUUID->"d279a1a3-2f60-4b15-a702-38fd15318555"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"Hamiltonian", "[", "sys", "]"}], ",", 
   RowBox[{"FLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1989732076,ExpressionUUID->"ad40e938-6634-4427-85e0-3db4baa87037"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.05}, {1.4, 0.05}}]}, {{}, 
      LineBox[{{-0.4, 0.05}, {0.4, 0.05}}]}, {{}, 
      LineBox[{{-1.4, 0.05}, {-0.6, 0.05}}]}, {{}, 
      LineBox[{{-0.4, -0.15000000000000002`}, {
       0.4, -0.15000000000000002`}}]}, {{}, 
      LineBox[{{1.6, 1.15}, {2.4, 1.15}}]}, {{}, 
      LineBox[{{0.6, 1.15}, {1.4, 1.15}}]}, {{}, 
      LineBox[{{-0.4, 1.15}, {0.4, 1.15}}]}, {{}, 
      LineBox[{{-1.4, 1.15}, {-0.6, 1.15}}]}, {{}, 
      LineBox[{{-2.4, 1.15}, {-1.6, 1.15}}]}, {{}, 
      LineBox[{{0.6, 0.75}, {1.4, 0.75}}]}, {{}, 
      LineBox[{{-0.4, 0.75}, {0.4, 0.75}}]}, {{}, 
      LineBox[{{-1.4, 0.75}, {-0.6, 0.75}}]}}, {}, {{}, {}, {}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03333333333333334, 
      0.03333333333333334}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, \
{}, {InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "1"], "\[LongEqual]", "0"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, -0.20000052119904366}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["J", "1"], "\[LongEqual]", 
           FractionBox["1", "2"]}], "\", \"", 
         RowBox[{
           SubscriptBox["F", "1"], "\[LongEqual]", "1"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 0.10000039150164368}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "1"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 0.7499996733990654}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["J", "2"], "\[LongEqual]", 
           FractionBox["3", "2"]}], "\", \"", 
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "2"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 1.1500004562983346}, 
      ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03333333333333334, 0.03333333333333334}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1254464755,ExpressionUUID->"48d65bde-5e90-4019-891b-9065286074b2"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "6"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "7"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"b7f7842c-8548-439a-b85c-2407dc87b9c9"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"7ec4d590-0f23-4bad-a3a8-6dd7f48b5b9d"],
 "LabelStyle",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "f54d9715-7d6a-42e8-8f7f-d1eca66b842c"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1379363873,ExpressionUUID->"73c54607-cbe8-49d4-984a-6bb950625ea9"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1014943004,ExpressionUUID->"ed6e0b15-162a-43be-9304-5612cb3bbff5"],

Cell["Make the labels boldface and Helvetica:", "ExampleText",
 CellID->2128046420,ExpressionUUID->"90351fc5-7f9e-4de7-9e94-460a52ec4b2f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabel", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Bold", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->68863806,ExpressionUUID->"73b99cd7-54ac-47c1-9cf1-9741800eaca5"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}, {{}, 
      LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{1.1, 1.}, {1.9, 1.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{-1.9, 1.}, {-1.1, 1.}}]}}, {{}, {}, {}, {}, {}, {}}, {{}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 
      0.042105263157894736`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}}, {InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["3", "2"]}]}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Helvetica",
       FontWeight->Bold,
       Background->None], {-1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Helvetica",
       FontWeight->Bold,
       Background->None], {-0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Helvetica",
       FontWeight->Bold,
       Background->None], {-0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Helvetica",
       FontWeight->Bold,
       Background->None], {0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Helvetica",
       FontWeight->Bold,
       Background->None], {0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Helvetica",
       FontWeight->Bold,
       Background->None], {1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["J", "1"], "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Helvetica",
       FontWeight->Bold,
       Background->None], {-2.1, 0}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["J", "2"], "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Helvetica",
       FontWeight->Bold,
       Background->None], {-2.1, 1}, ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 0.042105263157894736`}]}}},
  ImageSize->{{350}, {100}},
  LabelStyle->Directive[Bold, FontFamily -> "Helvetica"]]], "Output",
 CellLabel->"Out[2]=",
 CellID->148248246,ExpressionUUID->"6fc9878c-fb22-495a-a26b-6e8c9c80d5c2"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "7"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "8"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"6594b9a3-9123-462c-88b8-0e0eaa9d5289"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"bf7a7d0d-474e-4afb-88f4-05dd894424e3"],
 "LevelLength",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "243b0124-1824-49fd-a401-411b7ba862b4"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->882644146,ExpressionUUID->"cf2a0fd0-8da6-4267-83e3-5844d5eb801a"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1039503475,ExpressionUUID->"0b43d5e0-5310-4015-ae71-99e4b00e298c"],

Cell["Make the levels wider:", "ExampleText",
 CellID->1155435980,ExpressionUUID->"5578740c-de1f-4095-8f11-61445e24e792"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->876099740,ExpressionUUID->"03f45fcd-001c-4a93-b04b-8a0a5726a995"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"LevelLength", "\[Rule]", "2"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->684460107,ExpressionUUID->"f6556084-2537-44ce-be72-798e2e266cce"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.10000000000000009`, 0}, {2.1, 0}}]}, {{}, 
      LineBox[{{-2.1, 0}, {-0.10000000000000009`, 0}}]}, {{}, 
      LineBox[{{2.3000000000000003`, 1}, {4.300000000000001, 1}}]}, {{}, 
      LineBox[{{0.10000000000000009`, 1}, {2.1, 1}}]}, {{}, 
      LineBox[{{-2.1, 1}, {-0.10000000000000009`, 1}}]}, {{}, 
      LineBox[{{-4.300000000000001, 1}, {-2.3000000000000003`, 1}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.046511627906976744`, 
      0.046511627906976744`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.046511627906976744`, 0.046511627906976744`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->812448310,ExpressionUUID->"647911fc-629c-43fc-b438-c8380de18ca4"]
}, Open  ]],

Cell["Make them narrower:", "ExampleText",
 CellID->833875864,ExpressionUUID->"29e34fed-6812-456a-aa5b-96cd367855cd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"LevelLength", "\[Rule]", ".2"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->648870604,ExpressionUUID->"cf159f07-ded2-4953-bc57-cacfc276f091"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.1, 0.}, {0.30000000000000004`, 0.}}]}, {{}, 
      LineBox[{{-0.30000000000000004`, 0.}, {-0.1, 0.}}]}, {{}, 
      LineBox[{{0.5000000000000001, 1.}, {0.7000000000000001, 1.}}]}, {{}, 
      LineBox[{{0.1, 1.}, {0.30000000000000004`, 1.}}]}, {{}, 
      LineBox[{{-0.30000000000000004`, 1.}, {-0.1, 1.}}]}, {{}, 
      LineBox[{{-0.7000000000000001, 1.}, {-0.5000000000000001, 
       1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.02857142857142857, 
      0.02857142857142857}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.02857142857142857, 0.02857142857142857}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1456108699,ExpressionUUID->"e4d12080-2233-4e67-aa9f-a1600657ead3"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "8"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "9"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"aca152c7-16f1-4e68-9e07-39e5531df694"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"9eac6f54-5923-41eb-9c26-08e245d68404"],
 "LevelOffset",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "91a5fd88-2a2e-44dd-ab12-134fb12cbba7"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1930611993,ExpressionUUID->"4676eeaf-c5cf-44a2-adac-1268661471ef"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1511706291,ExpressionUUID->"e596cd3b-28e6-4952-8057-ae6175f2153b"],

Cell[TextData[{
 "Offset the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "6621a1b3-af7e-478e-b90b-7da4a4700d59"],
 " levels to the right:"
}], "ExampleText",
 CellID->632776228,ExpressionUUID->"98615e0f-ba4a-4e1c-8117-5aa6f6fee4a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->1951147006,ExpressionUUID->"4ecff5db-e6bb-4798-a658-9ae06f679849"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"Hamiltonian", "[", "sys", "]"}], ",", 
   RowBox[{"LevelOffset", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"F", "==", "1"}], "\[Rule]", "5"}], "}"}]}], ",", 
   RowBox[{"FLabel", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1743628381,ExpressionUUID->"81694573-bc89-474c-ba1a-d581548b86b7"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{5.6, 0.05}, {6.4, 0.05}}]}, {{}, 
      LineBox[{{4.6, 0.05}, {5.4, 0.05}}]}, {{}, 
      LineBox[{{3.6, 0.05}, {4.4, 0.05}}]}, {{}, 
      LineBox[{{-0.4, -0.15000000000000002`}, {
       0.4, -0.15000000000000002`}}]}, {{}, 
      LineBox[{{1.6, 1.15}, {2.4, 1.15}}]}, {{}, 
      LineBox[{{0.6, 1.15}, {1.4, 1.15}}]}, {{}, 
      LineBox[{{-0.4, 1.15}, {0.4, 1.15}}]}, {{}, 
      LineBox[{{-1.4, 1.15}, {-0.6, 1.15}}]}, {{}, 
      LineBox[{{-2.4, 1.15}, {-1.6, 1.15}}]}, {{}, 
      LineBox[{{5.6, 0.75}, {6.4, 0.75}}]}, {{}, 
      LineBox[{{4.6, 0.75}, {5.4, 0.75}}]}, {{}, 
      LineBox[{{3.6, 0.75}, {4.4, 0.75}}]}}, {}, {{}, {}, {}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.018181818181818184`, 
      0.018181818181818184`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}}, {}, {InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["F", "1"], "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, -0.20000052119904366}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["F", "1"], "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 0.10000039150164368}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["F", "2"], "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 0.7499996733990654}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["F", "2"], "\[LongEqual]", "2"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.6, 1.1500004562983346}, 
      ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.018181818181818184`, 0.018181818181818184`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->637893970,ExpressionUUID->"a1f31722-0c6c-4b67-bd92-4a13ab062642"]
}, Open  ]],

Cell[TextData[{
 "Offset the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"M", "=", 
    RowBox[{"\[PlusMinus]", "2"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"8efe5c10-8bd7-47b9-bd57-d7ae1a22ffcb"],
 " levels to either side:"
}], "ExampleText",
 CellID->257670594,ExpressionUUID->"41b9d51b-7f67-4d72-93b6-55600d6a4622"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"Hamiltonian", "[", "sys", "]"}], ",", 
   RowBox[{"LevelOffset", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", "M", "]"}], "\[Equal]", "2"}], "\[Rule]", 
      RowBox[{"M", "/", "2"}]}], "}"}]}], ",", 
   RowBox[{"MLabel", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"MLabelPosition", "\[Rule]", "Top"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->467686250,ExpressionUUID->"7551d50d-fa15-4dea-b6bd-0dc874492fe1"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.05}, {1.4, 0.05}}]}, {{}, 
      LineBox[{{-0.4, 0.05}, {0.4, 0.05}}]}, {{}, 
      LineBox[{{-1.4, 0.05}, {-0.6, 0.05}}]}, {{}, 
      LineBox[{{-0.4, -0.15000000000000002`}, {
       0.4, -0.15000000000000002`}}]}, {{}, 
      LineBox[{{2.6, 1.15}, {3.4, 1.15}}]}, {{}, 
      LineBox[{{0.6, 1.15}, {1.4, 1.15}}]}, {{}, 
      LineBox[{{-0.4, 1.15}, {0.4, 1.15}}]}, {{}, 
      LineBox[{{-1.4, 1.15}, {-0.6, 1.15}}]}, {{}, 
      LineBox[{{-3.4, 1.15}, {-2.6, 1.15}}]}, {{}, 
      LineBox[{{0.6, 0.75}, {1.4, 0.75}}]}, {{}, 
      LineBox[{{-0.4, 0.75}, {0.4, 0.75}}]}, {{}, 
      LineBox[{{-1.4, 0.75}, {-0.6, 
       0.75}}]}}, {{}, {}, {}, {}, {}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.023529411764705885`, 
      0.023529411764705885`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}}, {InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 1.15}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1.15}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {1., 1.15}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "2"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-3., 1.15}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "1"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 1.15}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1.15}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {1., 1.15}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "2"}], "InlineMath",
       StripOnInput->False,
       Background->None], {3., 1.15}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.023529411764705885`, 0.023529411764705885`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1591917175,ExpressionUUID->"aaeb958d-31e8-406f-85b2-facdc3c19819"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "a00bf544-b011-4497-99ef-4d2fa356065c"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2088454340,ExpressionUUID->"0b9d60ba-8825-4bca-a2d6-b580c0b559bf"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->31882165,ExpressionUUID->"9240441a-c406-4165-91dc-e54235d19107"],

Cell["Offset levels according to their F value", "ExampleText",
 CellID->1120119052,ExpressionUUID->"a73eabeb-1414-4f5d-a0c3-f0ded71fa913"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"Energy", "\[Rule]", "2"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->999257362,ExpressionUUID->"7003d7a0-c616-4866-af39-efabdb394331"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"Hamiltonian", "[", "sys", "]"}], ",", 
   RowBox[{"LevelOffset", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"True", "\[Rule]", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"F", "+", "1"}], ")"}], "2"], "-", 
       RowBox[{"F", "/", "2"}]}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->464955812,ExpressionUUID->"11dbcf49-b359-45d9-9450-1a1d78178471"],

Cell[BoxData[
 GraphicsBox[{{{{{}, 
      LineBox[{{9.6, 0.15000000000000002`}, {10.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{8.6, 0.15000000000000002`}, {9.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{7.6, 0.15000000000000002`}, {8.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{6.6, 0.15000000000000002`}, {7.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{5.6, 0.15000000000000002`}, {6.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{4.1, -0.25}, {4.9, -0.25}}]}, {{}, 
      LineBox[{{3.1, -0.25}, {3.9, -0.25}}]}, {{}, 
      LineBox[{{2.1, -0.25}, {2.9, -0.25}}]}, {{}, 
      LineBox[{{17.1, 2.4625000000000004`}, {17.9, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{16.1, 2.4625000000000004`}, {16.9, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{15.1, 2.4625000000000004`}, {15.9, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{14.1, 2.4625000000000004`}, {14.9, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{13.1, 2.4625000000000004`}, {13.9, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{12.1, 2.4625000000000004`}, {12.9, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{11.1, 2.4625000000000004`}, {11.9, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{9.6, 1.8125}, {10.4, 1.8125}}]}, {{}, 
      LineBox[{{8.6, 1.8125}, {9.4, 1.8125}}]}, {{}, 
      LineBox[{{7.6, 1.8125}, {8.4, 1.8125}}]}, {{}, 
      LineBox[{{6.6, 1.8125}, {7.4, 1.8125}}]}, {{}, 
      LineBox[{{5.6, 1.8125}, {6.4, 1.8125}}]}, {{}, 
      LineBox[{{4.1, 1.4625}, {4.9, 1.4625}}]}, {{}, 
      LineBox[{{3.1, 1.4625}, {3.9, 1.4625}}]}, {{}, 
      LineBox[{{2.1, 1.4625}, {2.9, 1.4625}}]}, {{}, 
      LineBox[{{0.6, 1.3125}, {1.4, 1.3125}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0092485549132948, 
      0.0092485549132948}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0092485549132948, 0.0092485549132948}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1511035692,ExpressionUUID->"c1d66aef-2f2a-42cb-bd61-25794ddd72e0"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "9"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "10"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"96b7b424-516e-4e7d-84f0-bcfb3aa2248a"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"3de85b3c-b5ae-4fa2-ae64-da60591c7417"],
 "LevelSpacing",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "38f643b7-4f5f-4340-a5f3-c3e2ba7a4ae8"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1465343828,ExpressionUUID->"6109be8b-12d5-4194-9b21-134ec95fa229"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1148356394,ExpressionUUID->"31530c41-0f9b-462e-a6dd-570f626be565"],

Cell["Draw the levels farther apart:", "ExampleText",
 CellID->1769771541,ExpressionUUID->"5c8df461-107f-4ecf-9e35-01eae46dc3cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1126707758,ExpressionUUID->"f4a8f352-463e-4948-b968-083339a6801b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"LevelSpacing", "\[Rule]", ".5"}], ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabelPosition", "\[Rule]", "Top"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2061651360,ExpressionUUID->"eb031115-0e66-4496-bce7-28845592274c"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.25, 0.}, {1.05, 0.}}]}, {{}, 
      LineBox[{{-1.05, 0.}, {-0.25, 0.}}]}, {{}, 
      LineBox[{{1.5500000000000003`, 1.}, {2.35, 1.}}]}, {{}, 
      LineBox[{{0.25, 1.}, {1.05, 1.}}]}, {{}, 
      LineBox[{{-1.05, 1.}, {-0.25, 1.}}]}, {{}, 
      LineBox[{{-2.35, 1.}, {-1.5500000000000003`, 
       1.}}]}}, {{}, {}, {}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03404255319148937, 
      0.03404255319148937}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}}, {InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {-0.65, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {0.65, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["3", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1.9500000000000002, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.65, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.65, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {1.9500000000000002, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.03404255319148937, 0.03404255319148937}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->68112681,ExpressionUUID->"e70689fb-5cfd-4e9d-899e-40d3167fc5e7"]
}, Open  ]],

Cell["Run them together:", "ExampleText",
 CellID->1741504327,ExpressionUUID->"34779eb1-a44c-4e7b-bb21-140fcd6277ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"LevelSpacing", "\[Rule]", "0"}], ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabelPosition", "\[Rule]", "Top"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1011432182,ExpressionUUID->"f6cbd394-a98c-4210-a4fa-aebe83eaff6d"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0., 0.}, {0.8, 0.}}]}, {{}, 
      LineBox[{{-0.8, 0.}, {0., 0.}}]}, {{}, 
      LineBox[{{0.8000000000000002, 1.}, {1.6, 1.}}]}, {{}, 
      LineBox[{{0., 1.}, {0.8, 1.}}]}, {{}, 
      LineBox[{{-0.8, 1.}, {0., 1.}}]}, {{}, 
      LineBox[{{-1.6, 1.}, {-0.8000000000000002, 
       1.}}]}}, {{}, {}, {}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.05, 
      0.05}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}}, {InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {-0.4, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {0.4, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["3", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1.2000000000000002, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.4, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.4, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {1.2000000000000002, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], Arrowheads[{-0.05, 0.05}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->295662362,ExpressionUUID->"5d12bd1f-833f-4151-b894-7592a6ecb6b9"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "10"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "11"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"4998ea3e-88bc-4d67-8061-5a83878bc373"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"50578628-fe28-4600-9823-ef0128a320fe"],
 "LevelStyle",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "ba1a8f38-9b03-46c5-a081-8739122d6780"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->691253400,ExpressionUUID->"ca99ce51-22f0-4a87-a81a-2366e4166982"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2067642623,ExpressionUUID->"625c2ed1-e46d-4cf7-bc8a-1fd017f32062"],

Cell["Make the levels dashed, thick, and orange:", "ExampleText",
 CellID->289189007,ExpressionUUID->"291f02df-a7ac-4f15-86fd-f06e330f4f2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"LevelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Dashed", ",", "Thick", ",", "Orange"}], "]"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1557302028,ExpressionUUID->"e3279a1e-2e64-4229-b3f4-7b38c8ca19db"],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{1.1, 1.}, {1.9, 1.}}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{-1.9, 1.}, {-1.1, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 0.042105263157894736`}]}}, {{
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], Dashing[{Small, Small}]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], 
      Dashing[{Small, Small}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 0.042105263157894736`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1963745644,ExpressionUUID->"d73ad08a-dd99-4032-83b8-2bbf846e0c97"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "11"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "12"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "02c39ad2-8daa-4070-a0d8-c7acf7cbc206"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"802dc0c1-7d6f-46e5-b40f-f6007bd4bd83"],
 "MaxArcSlope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "a0f8976e-b85a-4e5d-861b-88583d8f7dc1"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->9363530,ExpressionUUID->"62708958-78cc-4d1d-b3fe-58bded8cf1fb"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1109236913,ExpressionUUID->"abf58519-4e06-4acf-8117-9fd26e7aa688"],

Cell["Draw all of the arrows curved:", "ExampleText",
 CellID->639257184,ExpressionUUID->"4738af03-a51c-45e4-ac6f-ec2721ff367c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->134805547,ExpressionUUID->"f960a3d0-2e4f-40f3-b588-8adccca4019f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", " ", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}], ";"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->81580844,ExpressionUUID->"52fb3a71-079a-4466-a70e-7c8f73e12cc5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArcRadius", "\[Rule]", ".25"}], ",", 
   RowBox[{"ArrowStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", ".02"}], ",", ".02"}], "}"}], "]"}], "}"}]}], ",", 
   RowBox[{"MaxArcSlope", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->864160861,ExpressionUUID->"9a28d72d-5bd8-425a-820a-15b57291c9b9"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Qd4U1UbB/CkUqCUvacsEZGlgihbQFFGmUVAqFCGIDIEZCkbBAQBQRmy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    "], {{0, 100.}, {311., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{311., 100.},
  PlotRange->{{0, 311.}, {0, 100.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->560267828,ExpressionUUID->"b96704e2-eb85-4438-8a9e-fbc5a67eee28"]
}, Open  ]],

Cell["Make only the exactly horizontal arrows curved:", "ExampleText",
 CellID->1031478245,ExpressionUUID->"09f71b22-7120-441c-ae61-23be976db118"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArcRadius", "\[Rule]", ".2"}], ",", 
   RowBox[{"ArrowStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", ".02"}], ",", ".02"}], "}"}], "]"}], "}"}]}], ",", 
   RowBox[{"MaxArcSlope", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1034678322,ExpressionUUID->"c87e6edc-0f88-40ea-91c3-e4f711095b47"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Qd4VEXXB/B7BUJJQpOOBUKTJpFepPfeew8lIFVaKEqN9N5RqoAE5aNL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    "], {{0, 100.}, {315., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{315., 100.},
  PlotRange->{{0, 315.}, {0, 100.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->1853076748,ExpressionUUID->"921ab0ac-da00-49fc-b48d-76850a2993f1"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "12"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "13"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"b22d8613-e00a-4232-af2c-9ad7ffa594ef"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"83716c0e-90d0-4f70-ac7c-dc12f8b5cea7"],
 "MinLabelSpacing",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c6bd6b2a-d826-4afb-a391-29b486f028a2"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->606542479,ExpressionUUID->"ffa60d48-b58c-4647-bfe8-9b70783fd02b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1955717315,ExpressionUUID->"af5f3786-a0f4-4d74-8af2-3111ec4f8970"],

Cell["Let the level labels overlap vertically:", "ExampleText",
 CellID->1635257565,ExpressionUUID->"b20903d0-d25d-4cbe-8057-9692bb5e11ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"Energy", "\[Rule]", "3"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1554686262,ExpressionUUID->"96b5586b-3ee4-4ce2-a33e-2499a5b7b86f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"Hamiltonian", "[", "sys", "]"}], ",", 
   RowBox[{"FLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MinLabelSpacing", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1178472385,ExpressionUUID->"62c9c9d2-6b5a-4f21-9b81-9eef9d541512"],

Cell[BoxData[
 GraphicsBox[{{{{{}, 
      LineBox[{{1.6, 0.15000000000000002`}, {2.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{0.6, 0.15000000000000002`}, {1.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{-0.4, 0.15000000000000002`}, {0.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{-1.4, 0.15000000000000002`}, {-0.6, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{-2.4, 0.15000000000000002`}, {-1.6, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{0.6, -0.25}, {1.4, -0.25}}]}, {{}, 
      LineBox[{{-0.4, -0.25}, {0.4, -0.25}}]}, {{}, 
      LineBox[{{-1.4, -0.25}, {-0.6, -0.25}}]}, {{}, 
      LineBox[{{2.6, 3.4625000000000004`}, {3.4, 3.4625000000000004`}}]}, {{},
       LineBox[{{1.6, 3.4625000000000004`}, {2.4, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{0.6, 3.4625000000000004`}, {1.4, 3.4625000000000004`}}]}, {{},
       LineBox[{{-0.4, 3.4625000000000004`}, {0.4, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{-1.4, 3.4625000000000004`}, {-0.6, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{-2.4, 3.4625000000000004`}, {-1.6, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{-3.4, 3.4625000000000004`}, {-2.6, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{1.6, 2.8125}, {2.4, 2.8125}}]}, {{}, 
      LineBox[{{0.6, 2.8125}, {1.4, 2.8125}}]}, {{}, 
      LineBox[{{-0.4, 2.8125}, {0.4, 2.8125}}]}, {{}, 
      LineBox[{{-1.4, 2.8125}, {-0.6, 2.8125}}]}, {{}, 
      LineBox[{{-2.4, 2.8125}, {-1.6, 2.8125}}]}, {{}, 
      LineBox[{{0.6, 2.4625000000000004`}, {1.4, 2.4625000000000004`}}]}, {{},
       LineBox[{{-0.4, 2.4625000000000004`}, {0.4, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{-1.4, 2.4625000000000004`}, {-0.6, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{-0.4, 2.3125}, {0.4, 
       2.3125}}]}}, {}, {{}, {}, {}, {}, {}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.023529411764705885`, 
      0.023529411764705885`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "1"], "\[LongEqual]", "1"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, -0.25}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["J", "1"], "\[LongEqual]", 
           FractionBox["1", "2"]}], "\", \"", 
         RowBox[{
           SubscriptBox["F", "1"], "\[LongEqual]", "2"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 0.15000000000000002}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "0"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 2.3125}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "1"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 2.4625000000000004}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "2"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 2.8125}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["J", "2"], "\[LongEqual]", 
           FractionBox["3", "2"]}], "\", \"", 
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "3"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 3.4624999999999995}, 
      ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.023529411764705885`, 0.023529411764705885`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1062565947,ExpressionUUID->"6a93de76-dcdf-4f6d-8f4a-75769062ace0"]
}, Open  ]],

Cell["Force them to spread out:", "ExampleText",
 CellID->1869388109,ExpressionUUID->"d3b0d3f2-3554-43bc-a675-19cc13914997"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"Hamiltonian", "[", "sys", "]"}], ",", 
   RowBox[{"FLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MinLabelSpacing", "\[Rule]", ".8"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->83743622,ExpressionUUID->"c12a0c5a-9dd0-456e-a5eb-61cc1ed7aab0"],

Cell[BoxData[
 GraphicsBox[{{{{{}, 
      LineBox[{{1.6, 0.15000000000000002`}, {2.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{0.6, 0.15000000000000002`}, {1.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{-0.4, 0.15000000000000002`}, {0.4, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{-1.4, 0.15000000000000002`}, {-0.6, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{-2.4, 0.15000000000000002`}, {-1.6, 
       0.15000000000000002`}}]}, {{}, 
      LineBox[{{0.6, -0.25}, {1.4, -0.25}}]}, {{}, 
      LineBox[{{-0.4, -0.25}, {0.4, -0.25}}]}, {{}, 
      LineBox[{{-1.4, -0.25}, {-0.6, -0.25}}]}, {{}, 
      LineBox[{{2.6, 3.4625000000000004`}, {3.4, 3.4625000000000004`}}]}, {{},
       LineBox[{{1.6, 3.4625000000000004`}, {2.4, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{0.6, 3.4625000000000004`}, {1.4, 3.4625000000000004`}}]}, {{},
       LineBox[{{-0.4, 3.4625000000000004`}, {0.4, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{-1.4, 3.4625000000000004`}, {-0.6, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{-2.4, 3.4625000000000004`}, {-1.6, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{-3.4, 3.4625000000000004`}, {-2.6, 
       3.4625000000000004`}}]}, {{}, 
      LineBox[{{1.6, 2.8125}, {2.4, 2.8125}}]}, {{}, 
      LineBox[{{0.6, 2.8125}, {1.4, 2.8125}}]}, {{}, 
      LineBox[{{-0.4, 2.8125}, {0.4, 2.8125}}]}, {{}, 
      LineBox[{{-1.4, 2.8125}, {-0.6, 2.8125}}]}, {{}, 
      LineBox[{{-2.4, 2.8125}, {-1.6, 2.8125}}]}, {{}, 
      LineBox[{{0.6, 2.4625000000000004`}, {1.4, 2.4625000000000004`}}]}, {{},
       LineBox[{{-0.4, 2.4625000000000004`}, {0.4, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{-1.4, 2.4625000000000004`}, {-0.6, 
       2.4625000000000004`}}]}, {{}, 
      LineBox[{{-0.4, 2.3125}, {0.4, 
       2.3125}}]}}, {}, {{}, {}, {}, {}, {}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.023529411764705885`, 
      0.023529411764705885`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "1"], "\[LongEqual]", "1"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, -0.45000016379850616}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["J", "1"], "\[LongEqual]", 
           FractionBox["1", "2"]}], "\", \"", 
         RowBox[{
           SubscriptBox["F", "1"], "\[LongEqual]", "2"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 0.35000005362442244}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "0"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 1.5624999476148587}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "1"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 2.36249999822638}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "2"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 3.1625000417068305}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SubscriptBox["J", "2"], "\[LongEqual]", 
           FractionBox["3", "2"]}], "\", \"", 
         RowBox[{
           SubscriptBox["F", "2"], "\[LongEqual]", "3"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       Background->None], {-3.6, 3.9625001226260146}, 
      ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.023529411764705885`, 0.023529411764705885`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->631748156,ExpressionUUID->"0ac8b523-b219-4386-8607-8b4ca73a927e"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "13"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "14"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"aace0249-043f-45a4-9971-44a56b207e3b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"7eaf0721-2307-4f5e-aeb9-5c2b17a92df3"],
 "MLabel",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "b51a5827-dc94-4252-813d-465d72a53f26"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->54572244,ExpressionUUID->"c06b3346-27e9-4189-9503-329c5c1b92ea"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1138780621,ExpressionUUID->"0138ff30-32cb-4326-b1d8-2beae295d457"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->167738574,ExpressionUUID->"541ce608-d646-4939-89ba-6693b6311bed"],

Cell["Label each Zeeman sublevel with its quantum number:", "ExampleText",
 CellID->651291951,ExpressionUUID->"e12afdcb-cb03-4872-a30c-604433efff3c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->584412774,ExpressionUUID->"68aeff58-be25-4bb2-bb4b-0bf585aad2c8"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {{}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {
     InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "1"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1855436548,ExpressionUUID->"12356e36-4603-48ed-bd70-c322879281c4"]
}, Open  ]],

Cell["Abbreviate the labels except for the left-most on each line:", \
"ExampleText",
 CellID->1871600099,ExpressionUUID->"1cc23457-35d6-489f-bb84-468a8965f006"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"MLabel", "\[Rule]", "\"\<Short\>\""}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1563958854,ExpressionUUID->"5a6d792c-f57b-47ef-9db7-1a3d75a8084f"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {{}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {
     InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       Background->None], {0., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox["1", "InlineMath",
       StripOnInput->False,
       Background->None], {1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "1"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1662552622,ExpressionUUID->"49f7c5b6-da11-4967-91dd-7c35ea646977"]
}, Open  ]],

Cell[TextData[{
 "Abbreviate all ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1ea30656-80e8-4826-9a91-6e54a0876050"],
 " labels:"
}], "ExampleText",
 CellID->615059499,ExpressionUUID->"e2c5cff7-e952-4bfa-b8ac-33dd47f07193"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"MLabel", "\[Rule]", "\"\<Bare\>\""}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->373887520,ExpressionUUID->"a5bbbfcb-0387-487f-8de9-9b0bbae51c10"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {{}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {
     InsetBox[
      StyleBox[
       RowBox[{"-", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       Background->None], {0., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["1", "InlineMath",
       StripOnInput->False,
       Background->None], {1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1315349383,ExpressionUUID->"abc71473-72fc-45b0-8ee8-cfdf7be596c2"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "14"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "15"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"3dbaff23-b697-445f-bbde-7dd6d6610af6"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"881ab5e4-cf40-4e2d-af2a-79000788a61f"],
 "MLabelPosition",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "baa040f9-3f45-42c7-ae67-2db4add08a2f"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->220187639,ExpressionUUID->"d2f6274a-39ea-47d4-ba24-f103b2a09a0c"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->565464028,ExpressionUUID->"d4624725-09a9-40fa-acf4-479661a38287"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->931872350,ExpressionUUID->"95a48e64-eb90-40a3-9355-aac207da4d34"],

Cell[TextData[{
 "Put ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]], "InlineMath",ExpressionUUID->
  "6c5400e2-9069-40b9-9f9d-f74ebdafbd18"],
 StyleBox["-labels for upper states above the level, and for lower states \
below:",
  Deletable->True]
}], "ExampleText",
 CellID->380348879,ExpressionUUID->"51dbcc91-fd36-40ad-b4f0-4b0614c745f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabelPosition", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1612275881,ExpressionUUID->"8bc8ed72-45a9-4ba7-9b29-6dd69a1d2819"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {{}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {
     InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "1"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1126484316,ExpressionUUID->"0a315ac2-0e8b-43b7-931d-4fc6f3ff3766"]
}, Open  ]],

Cell[TextData[{
 "Put ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c5316caf-05b6-4d6b-8cb4-8bd669c7034b"],
 StyleBox["-labels above each level:",
  Deletable->True]
}], "ExampleText",
 CellID->1838403994,ExpressionUUID->"20afc090-f2ca-4be5-affb-3770851008b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabelPosition", "\[Rule]", "Above"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->61214122,ExpressionUUID->"c35af7b3-d5c4-404a-a7ab-185bf0f1b8a1"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {{}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {
     InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "1"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 0}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 0}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {1., 0}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->220942312,ExpressionUUID->"5dcb5691-b246-42c5-aefc-49481da8bcba"]
}, Open  ]],

Cell[TextData[{
 "Put ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]], "InlineMath",ExpressionUUID->
  "72c56055-baea-4880-a6fb-dd7ff626d06b"],
 StyleBox["-labels below each level:",
  Deletable->True]
}], "ExampleText",
 CellID->290653542,ExpressionUUID->"495c5d93-c348-4df7-b188-adfdae595012"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabelPosition", "\[Rule]", "Below"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1636267116,ExpressionUUID->"cb25dce1-ce3d-4e81-a6c6-407316c55e53"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {{}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {
     InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "1"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->191653383,ExpressionUUID->"975af3a6-1a53-49ea-ac6a-0b0bfbb7c92f"]
}, Open  ]],

Cell[TextData[{
 "Put all ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d001f034-8df7-4410-b0af-1d32ebc26161"],
 StyleBox["-labels at the top of the diagram:",
  Deletable->True]
}], "ExampleText",
 CellID->1916436307,ExpressionUUID->"45e61643-77d5-48ec-8e30-24be9eab0cc4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabelPosition", "\[Rule]", "Top"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1585274043,ExpressionUUID->"f6b705e6-e02d-4210-99c4-f799d45f78d7"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {{}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {
     InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "1"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {1., 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[6]=",
 CellID->1221431949,ExpressionUUID->"30e15280-0c04-4b44-b680-10dd04c6a548"]
}, Open  ]],

Cell[TextData[{
 "Put all ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b27861ef-dd3e-46ae-a8ee-00659391fe2d"],
 StyleBox["-labels at the bottom of the diagram:",
  Deletable->True]
}], "ExampleText",
 CellID->1454857688,ExpressionUUID->"830cbb14-16e7-4a30-9e19-f17fa168bf10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabelPosition", "\[Rule]", "Bottom"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->544357474,ExpressionUUID->"8e4c10e4-f944-4769-920e-1d67224d6b12"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {{}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {
     InsetBox[
      StyleBox["\<\"\"\>", "InlineMath",
       StripOnInput->False,
       Background->None], {0., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", "1"}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "0"}], "InlineMath",
       StripOnInput->False,
       Background->None], {0., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", "1"}], "InlineMath",
       StripOnInput->False,
       Background->None], {1., 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[7]=",
 CellID->1626885766,ExpressionUUID->"04e85d48-a80e-4a04-aff2-ca74bf2dc7df"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "15"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "16"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"dd19f8bb-4e0e-4f74-94b6-6877ac27b743"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"5dee3239-6892-410e-b847-8954b8373181"],
 "ParityOffset",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "56a2d2d8-de28-4f39-ae0d-6c73a3a283df"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->579324892,ExpressionUUID->"00457b13-4aa7-47a9-9a12-16e57ee5bcf9"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->6670993,ExpressionUUID->"a3bc477a-40c4-4f4e-a58b-05da1433d275"],

Cell["Offset the even parity levels to the right:", "ExampleText",
 CellID->450229707,ExpressionUUID->"a01d3cd1-f08e-41b9-b417-7a01dc97e3fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1307275558,ExpressionUUID->"97c71c70-d975-4371-9784-658f30fa2e76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"ParityOffset", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1198406908,ExpressionUUID->"4d4f830c-c998-433c-b087-1c4937c43ca1"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 
      0.0888888888888889}]}}, {{{{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1220331632,ExpressionUUID->"538009da-ae72-4edb-b2b5-5ffda009695f"]
}, Open  ]],

Cell[TextData[{
 "The default value ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["ParityOffset"]], 
     "paclet:AtomicDensityMatrix/ref/ParityOffset", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["Automatic"]], "paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2abd9b3f-7381-4dad-a3bb-ba6eb3dfe062"],
 " offsets the even parity levels if there three or more levels in total, but \
not if there are only two:"
}], "ExampleText",
 CellID->1761071718,ExpressionUUID->"705a0e79-7091-432e-a616-474000413c3a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"ParityOffset", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1681502794,ExpressionUUID->"d858f106-f56d-47e8-8603-7805a773f040"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.2, 0.2}]}}, {{{{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], Arrowheads[{-0.2, 0.2}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->121231694,ExpressionUUID->"13799b50-f9c3-41ec-98b6-371228885932"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->781143126,ExpressionUUID->"30879bd7-3dc6-4d57-9c83-4963207465e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"3", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ParityOffset", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1126139103,ExpressionUUID->"79ad8684-f62b-45af-8a5e-b8be68628505"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 2.}, {0.9, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 
      0.0888888888888889}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[6]=",
 CellID->986606635,ExpressionUUID->"1a82de61-ab32-4e97-9e25-de895d8b7dd0"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "16"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "17"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"8a225c67-6422-404e-b440-8d63fc6fa747"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f7d42be1-32b1-4e13-8e57-f47afa42e779"],
 "QuantumNumberSubscripts",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "ec7618f5-72a5-48c5-bc18-9e00e2bb75d9"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->22604346,ExpressionUUID->"208a5e33-9fee-4275-a371-ba7065ed4ea0"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->45819711,ExpressionUUID->"18766303-8af3-41a0-888f-5964f7e29a73"],

Cell[TextData[{
 "Subscript all quantum-number symbols with the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "78d92cea-cf28-48f7-92f4-4e2fea6856c5"],
 " of their atomic state:"
}], "ExampleText",
 CellID->1293601509,ExpressionUUID->"66e0d1c6-3ed3-4460-969d-997aae890708"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1723262173,ExpressionUUID->"fa99bebb-7e19-49eb-9283-facbca205fb9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"QuantumNumberSubscripts", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"True", ",", "True", ",", "True"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1292737151,ExpressionUUID->"7463efc7-c478-4c1c-85ac-38d8ed5b0164"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}, {{}, 
      LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{1.1, 1.}, {1.9, 1.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{-1.9, 1.}, {-1.1, 1.}}]}}, {{}, {}, {}, {}, {}, {}}, {{}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 
      0.042105263157894736`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}}, {InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["M", "1"], "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["M", "1"], "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["M", "2"], "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["3", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["M", "2"], "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["M", "2"], "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["M", "2"], "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {InsetBox[
      StyleBox[
       TemplateBox[{",", "\",\"", 
         RowBox[{
           SubscriptBox["J", "1"], "\[LongEqual]", 
           FractionBox["1", "2"]}]},
        "RowWithSeparators"], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 0}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       TemplateBox[{",", "\",\"", 
         RowBox[{
           SubscriptBox["J", "2"], "\[LongEqual]", 
           FractionBox["3", "2"]}]},
        "RowWithSeparators"], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 1}, ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 0.042105263157894736`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1431164958,ExpressionUUID->"8e99c785-f7f7-45c4-a41f-1cf7293dccd6"]
}, Open  ]],

Cell[TextData[{
 "The default value ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["QuantumNumberSubscripts"]], 
     "paclet:AtomicDensityMatrix/ref/QuantumNumberSubscripts", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   RowBox[{"{", 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["True"]], "paclet:ref/True"},
      "RefLink",
      BaseStyle->{"InlineFormula"}], ",", 
     TemplateBox[{
       Cell[
        TextData["True"]], "paclet:ref/True"},
      "RefLink",
      BaseStyle->{"InlineFormula"}], ",", 
     TemplateBox[{
       Cell[
        TextData["False"]], "paclet:ref/False"},
      "RefLink",
      BaseStyle->{"InlineFormula"}]}], "}"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "76eb2472-4b01-4fde-b971-23c3ecea6203"],
 " puts subscripts on the ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d4ad2be7-f9ec-4963-b754-fe1216f71e48"],
 StyleBox[" and ",
  Deletable->True],
 Cell[BoxData[
  FormBox["F", TraditionalForm]], "InlineMath",ExpressionUUID->
  "3aecd140-e025-43db-aa85-6a84a245b756"],
 StyleBox[" quantum-number symbols, but not on ",
  Deletable->True],
 Cell[BoxData[
  FormBox["M", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d4570be7-611b-47a0-8a20-cf51320beb66"],
 StyleBox[":",
  Deletable->True]
}], "ExampleText",
 CellID->1156187507,ExpressionUUID->"5d04bd2c-4805-4a50-9552-ef8eda73b777"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"QuantumNumberSubscripts", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"True", ",", "True", ",", "False"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1477047619,ExpressionUUID->"45367f6b-4895-4b9e-aa30-60057a511131"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}, {{}, 
      LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{1.1, 1.}, {1.9, 1.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{-1.9, 1.}, {-1.1, 1.}}]}}, {{}, {}, {}, {}, {}, {}}, {{}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 
      0.042105263157894736`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}}, {InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["3", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {InsetBox[
      StyleBox[
       TemplateBox[{",", "\",\"", 
         RowBox[{
           SubscriptBox["J", "1"], "\[LongEqual]", 
           FractionBox["1", "2"]}]},
        "RowWithSeparators"], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 0}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       TemplateBox[{",", "\",\"", 
         RowBox[{
           SubscriptBox["J", "2"], "\[LongEqual]", 
           FractionBox["3", "2"]}]},
        "RowWithSeparators"], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 1}, ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 0.042105263157894736`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1930181824,ExpressionUUID->"2ef55e6c-8445-4acf-a140-5cbd375389eb"]
}, Open  ]],

Cell[TextData[{
 "Use primes instead of subscripts, with primes added according to the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Sort"]], "paclet:ref/Sort"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f8e12ebb-5fd5-48bc-83ef-9acbefc81b34"],
 " order of the state labels:"
}], "ExampleText",
 CellID->985692504,ExpressionUUID->"b26a6b74-3d97-46a0-8d32-ee66138d5b74"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"QuantumNumberSubscripts", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Primes", ",", "Primes", ",", "Primes"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->211270646,ExpressionUUID->"090e9633-4a09-4567-ab62-01c454be4d24"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}, {{}, 
      LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{1.1, 1.}, {1.9, 1.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{-1.9, 1.}, {-1.1, 1.}}]}}, {{}, {}, {}, {}, {}, {}}, {{}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 
      0.042105263157894736`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}}, {InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"M", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{
        SuperscriptBox["M", "\[Prime]",
         MultilineFunction->None], "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["3", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{
        SuperscriptBox["M", "\[Prime]",
         MultilineFunction->None], "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{
        SuperscriptBox["M", "\[Prime]",
         MultilineFunction->None], "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{
        SuperscriptBox["M", "\[Prime]",
         MultilineFunction->None], "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {InsetBox[
      StyleBox[
       RowBox[{"J", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 0}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       RowBox[{
        SuperscriptBox["J", "\[Prime]",
         MultilineFunction->None], "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 1}, ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 0.042105263157894736`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1972660480,ExpressionUUID->"bc9cba1c-6801-452c-8967-3420f9964d7f"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "17"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "18"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"15cedec3-c70c-4ae3-9d39-bbb2337c2658"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"c19b822f-3fb2-4812-8432-1092d557816a"],
 "QuantumNumberSymbols",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "a66b14d6-b912-46a4-9c7b-0e64c735dc22"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1954121350,ExpressionUUID->"aaa1f599-b228-465e-9842-f201d2cc3377"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->134441154,ExpressionUUID->"b3dabdf9-965a-474d-a9e9-9a01f587f6dd"],

Cell["Use lower-case letters for the quantum-number symbols:", "ExampleText",
 CellID->399678634,ExpressionUUID->"793ffc2d-ac98-4ef8-9443-d36f46b61ff2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->69953822,ExpressionUUID->"24e1490f-38ae-4284-9d79-05d3d8e65b92"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"JLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"MLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"QuantumNumberSymbols", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"j", ",", "f", ",", "m"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1040331445,ExpressionUUID->"6a94a19b-c52c-4389-8191-a20c028cc28e"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}, {{}, 
      LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{1.1, 1.}, {1.9, 1.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{-1.9, 1.}, {-1.1, 1.}}]}}, {{}, {}, {}, {}, {}, {}}, {{}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 
      0.042105263157894736`}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}}, {InsetBox[
      StyleBox[
       RowBox[{"m", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["3", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"m", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"m", "\[LongEqual]", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"m", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.5, 0}, 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"m", "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {0.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"m", "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {1.5, 1}, 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["j", "1"], "\[LongEqual]", 
        FractionBox["1", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 0}, ImageScaled[{1, Rational[1, 2]}]], 
     InsetBox[
      StyleBox[
       RowBox[{
        SubscriptBox["j", "2"], "\[LongEqual]", 
        FractionBox["3", "2"]}], "InlineMath",
       StripOnInput->False,
       Background->None], {-2.1, 1}, ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.042105263157894736`, 0.042105263157894736`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1752225461,ExpressionUUID->"fe98d29f-ec08-413d-8237-4e8d931b076c"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "18"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "19"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"9ef00264-97d2-4180-a067-598f28bd9327"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"167753d3-e6b2-4a0f-9c4c-f900cebec2b3"],
 "SuppressOffResonantCouplings",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "7b77efc3-ed36-48cc-9b67-3133a5b69150"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1450115879,ExpressionUUID->"f953ec9c-e5fe-4ff4-8641-48bd210184d5"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2043551645,ExpressionUUID->"4b6a5def-e4e8-4ef4-8c14-4e3a4f645563"],

Cell["\<\
Display both the resonant and off-resonant terms of the optical field \
coupling:\
\>", "ExampleText",
 CellID->1266531044,ExpressionUUID->"d4397879-ff9a-475f-832b-820f272e28f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->969509025,ExpressionUUID->"6d57cdbc-6ed6-4701-9f39-f554a28cd9ce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"OpticalField", "[", 
       RowBox[{"\[Omega]", ",", "E0"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->499650925,ExpressionUUID->"25b7c074-ee8a-4b19-93dd-f047d0815c7b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"\[Omega]", "\[Rule]", "1"}]}], ",", 
   RowBox[{"ParityOffset", "\[Rule]", "True"}], ",", 
   RowBox[{"SuppressOffResonantCouplings", "\[Rule]", "False"}]}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1183971317,ExpressionUUID->"976857c1-26ab-4fcb-9124-5af07d2f77b1"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], 
     ArrowBox[{{-0.42, 0.}, {0.42, 1.}}], 
     ArrowBox[{{-0.42, 0.}, {0.42, -1.}}]}}, {{{{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->2013458078,ExpressionUUID->"d8a2a258-cf7e-4258-ae6a-50a1cca1d2d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "b6c44b06-5a67-4867-ac9d-598f080812e8"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1635392833,ExpressionUUID->"ecd1ccc3-289a-43d0-91f4-df66f4b76438"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->178974915,ExpressionUUID->"413278e7-1fd0-4ea9-9eed-7c60980288a7"],

Cell["\<\
Display both the resonant and off-resonant terms of the optical field \
coupling for circularly polarized light:\
\>", "ExampleText",
 CellID->1554290605,ExpressionUUID->"b49029c5-447b-4ac8-a8f5-971fe6e942f9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->971116127,ExpressionUUID->"f81d3fc0-b1ab-4c64-9035-07181f7b51e8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"OpticalField", "[", 
       RowBox[{"\[Omega]", ",", "E0", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"\[Pi]", "/", "4"}]}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->673029289,ExpressionUUID->"53500875-ec4f-4881-9203-8c985ce13326"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"\[Omega]", "\[Rule]", "1"}]}], ",", 
   RowBox[{"SuppressOffResonantCouplings", "\[Rule]", "False"}]}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->806891474,ExpressionUUID->"3ac085e0-7209-4a9d-977c-b7be959891e7"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{0.9199999999999999, 0.}, {0.08000000000000002, -1.}}], 
     ArrowBox[{{-0.9199999999999999, 0.}, {-0.08000000000000002, 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->260431289,ExpressionUUID->"392b9fc4-21fb-4846-93c3-f782a6178b6e"]
}, Open  ]],

Cell[TextData[{
 "With the default setting ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["SuppressOffResonantCouplings"]], 
     "paclet:AtomicDensityMatrix/ref/SuppressOffResonantCouplings", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "\[Rule]", 
   TemplateBox[{
     Cell[
      TextData["True"]], "paclet:ref/True"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d0be506b-0778-4aa9-bb42-861c6cd5b282"],
 ", the off-resonant term is discarded in the level diagram:"
}], "ExampleText",
 CellID->1405760948,ExpressionUUID->"ce49efbf-d0c1-439f-80fe-72b41a07a9b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"\[Omega]", "\[Rule]", "1"}]}], ",", 
   RowBox[{"SuppressOffResonantCouplings", "\[Rule]", "True"}]}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->359797490,ExpressionUUID->"e047ea2a-c9bc-448c-b0e0-b20d5fd1c574"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{-0.9199999999999999, 0.}, {-0.08000000000000002, 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}]}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->383931033,ExpressionUUID->"4cbad13d-e862-455e-9eab-8d2a36755879"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "19"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"8a09cacd-12a8-4467-af84-05fa85d6230a"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"2b211e03-b8da-46c0-ae65-11dc7bde296b"],
 "Applications",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "16a0548a-4b65-4770-8239-1053917e052c"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->258228157,ExpressionUUID->"66a03616-acab-46ae-b0dc-652403e70aca"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->393826719,ExpressionUUID->"a455c797-8b3f-4350-abd7-ea904baade7d"],

Cell["\<\
Define a system with hyperfine structure but no Zeeman sublevels, and find \
the relative dipole coupling amplitudes between hyperfine sublevels:\
\>", "ExampleText",
 CellID->1206185009,ExpressionUUID->"c1605d26-33e9-4955-93ef-65a7ceeaebf0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"HyperfineSublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         RowBox[{"1", "/", "5"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"Energy", "\[Rule]", "2"}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         RowBox[{"1", "/", "5"}]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1596930955,ExpressionUUID->"02a954dc-766d-46ac-a156-51db43f2b95f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{
       RowBox[{"Energy", "[", "sys", "]"}], "+", 
       RowBox[{"HyperfineShift", "[", "sys", "]"}]}], "]"}], "+", 
     RowBox[{
      RowBox[{"ReducedME", "[", 
       RowBox[{"sys", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], ")"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1777085881,ExpressionUUID->"1409c1fe-2768-475f-b229-75cbafa824fb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["3", "20"], "0", 
      FractionBox[
       SqrtBox["7"], "2"], 
      FractionBox[
       SqrtBox[
        FractionBox["5", "2"]], "2"], 
      FractionBox["1", 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["1", "4"]}], "0", 
      FractionBox[
       SqrtBox[
        FractionBox["5", "2"]], "2"], 
      FractionBox[
       SqrtBox[
        FractionBox["5", "2"]], "2"], 
      FractionBox["1", "2"]},
     {
      RowBox[{"-", 
       FractionBox[
        SqrtBox["7"], "2"]}], "0", 
      FractionBox["49", "20"], "0", "0", "0"},
     {
      FractionBox[
       SqrtBox[
        FractionBox["5", "2"]], "2"], 
      RowBox[{"-", 
       FractionBox[
        SqrtBox[
         FractionBox["5", "2"]], "2"]}], "0", 
      FractionBox["37", "20"], "0", "0"},
     {
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", " ", 
         SqrtBox["2"]}]]}], 
      FractionBox[
       SqrtBox[
        FractionBox["5", "2"]], "2"], "0", "0", 
      FractionBox["29", "20"], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["1", "2"]}], "0", "0", "0", 
      FractionBox["5", "4"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]=",
 CellID->1913906380,ExpressionUUID->"2a0f6a36-ae87-43a0-9a9a-1c60c1a47baf"]
}, Open  ]],

Cell["\<\
Draw a level diagram showing couplings with arrows drawn with widths \
proportional to the coupling strengths:\
\>", "ExampleText",
 CellID->914215399,ExpressionUUID->"09c09c2d-c64a-42c5-a6c2-b78fd8c0dbf5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h", ",", 
   RowBox[{"ArrowSpacing", "\[Rule]", ".18"}], ",", 
   RowBox[{"ArrowStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"EdgeForm", "[", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"AbsoluteThickness", "[", ".75", "]"}]}], "}"}], "]"}], ",", 
      "LightGray"}], "]"}]}], ",", 
   RowBox[{"ArrowFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RibbonArrow", "[", 
       RowBox[{"#1", ",", 
        RowBox[{".2", 
         SuperscriptBox["#2", "2"]}], ",", " ", 
        SuperscriptBox["#2", "2"]}], "]"}], "&"}], ")"}]}], ",", 
   RowBox[{"JLabel", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FLabel", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"QuantumNumberSubscripts", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Primes", ",", "Primes", ",", "Primes"}], "}"}]}], ",", 
   RowBox[{"LevelLength", "\[Rule]", "2.5"}], ",", 
   RowBox[{"LevelSpacing", "\[Rule]", ".2"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", "10", "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1426386948,ExpressionUUID->"2e754d60-0fcc-497c-b3d2-f3052c4b777d"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-1.25, 0.15}, {1.25, 0.15}}]}, {{}, 
      LineBox[{{-1.25, -0.25}, {1.25, -0.25}}]}, {{}, 
      LineBox[{{-1.25, 2.45}, {1.25, 2.45}}]}, {{}, 
      LineBox[{{-1.25, 1.85}, {1.25, 1.85}}]}, {{}, 
      LineBox[{{-1.25, 1.45}, {1.25, 1.45}}]}, {{}, 
      LineBox[{{-1.25, 1.25}, {1.25, 
       1.25}}]}}, {}, {{}, {}, {}, {}, {}, {}}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], Arrowheads[{-0.2, 0.2}], 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], 
      PolygonBox[{{-1.3, 0.15}, {-0.95, 0.15}, {-0.95, 2.105}, {-0.858, 
       2.105}, {-1.125, 2.45}, {-1.3920000000000001`, 2.105}, {-1.3, 
       2.105}, {-1.3, 0.15}}], {}}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], 
      PolygonBox[{{-0.7374999999999999, -0.25}, {-0.6124999999999999, -0.25}, \
{-0.6124999999999999, 1.5350000000000001`}, {-0.5285, 
       1.5350000000000001`}, {-0.6749999999999999, 
       1.85}, {-0.8214999999999999, 
       1.5350000000000001`}, {-0.7374999999999999, 
       1.5350000000000001`}, {-0.7374999999999999, -0.25}}], {}}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], 
      PolygonBox[{{-0.2875, 0.15}, {-0.16249999999999998`, 
       0.15}, {-0.16249999999999998`, 
       1.5950000000000002`}, {-0.09449999999999997, 
       1.5950000000000002`}, {-0.22499999999999998`, 1.85}, {-0.3555, 
       1.5950000000000002`}, {-0.2875, 1.5950000000000002`}, {-0.2875, 
       0.15}}], {}}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], 
      PolygonBox[{{0.16249999999999998`, -0.25}, {0.2875, -0.25}, {0.2875, 
       1.1949999999999998`}, {0.3555, 1.1949999999999998`}, {
       0.22499999999999998`, 1.45}, {0.09449999999999997, 
       1.1949999999999998`}, {0.16249999999999998`, 1.1949999999999998`}, {
       0.16249999999999998`, -0.25}}], {}}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], 
      PolygonBox[{{0.6499999999999999, -0.25}, {0.7, -0.25}, {0.7, 1.025}, {
       0.76, 1.025}, {0.6749999999999999, 1.25}, {0.5899999999999999, 
       1.025}, {0.6499999999999999, 1.025}, {
       0.6499999999999999, -0.25}}], {}}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], 
      PolygonBox[{{1.1125, 0.15}, {1.1375, 0.15}, {1.1375, 1.255}, {1.1895, 
       1.255}, {1.125, 1.45}, {1.0605, 1.255}, {1.1125, 1.255}, {1.1125, 
       0.15}}], {}}}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}}, {}, {InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{"F", "\[LongEqual]", "1"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       FontSize->10,
       Background->None], {-1.45, -0.2500004559865269}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{"J", "\[LongEqual]", 
           FractionBox["1", "2"]}], "\", \"", 
         RowBox[{"F", "\[LongEqual]", "2"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       FontSize->10,
       Background->None], {-1.45, 0.15000039542190557}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SuperscriptBox["F", "\[Prime]", MultilineFunction -> None], 
           "\[LongEqual]", "0"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       FontSize->10,
       Background->None], {-1.45, 1.1999991192671218}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SuperscriptBox["F", "\[Prime]", MultilineFunction -> None], 
           "\[LongEqual]", "1"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       FontSize->10,
       Background->None], {-1.45, 1.500000025952886}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SuperscriptBox["F", "\[Prime]", MultilineFunction -> None], 
           "\[LongEqual]", "2"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       FontSize->10,
       Background->None], {-1.45, 1.8500007639623413}, 
      ImageScaled[{1, Rational[1, 2]}]], InsetBox[
      StyleBox[
       TemplateBox[{
         RowBox[{
           SuperscriptBox["J", "\[Prime]", MultilineFunction -> None], 
           "\[LongEqual]", 
           FractionBox["3", "2"]}], "\", \"", 
         RowBox[{
           SuperscriptBox["F", "\[Prime]", MultilineFunction -> None], 
           "\[LongEqual]", "3"}]},
        "RowDefault"], "InlineMath",
       StripOnInput->False,
       FontSize->10,
       Background->None], {-1.45, 2.4500001513822722}, 
      ImageScaled[{1, Rational[1, 2]}]]}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], Arrowheads[{-0.2, 0.2}], 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], {}, 
      InsetBox[
       FrameBox[
        StyleBox[
         FractionBox["7", "4"], "InlineMath",
         StripOnInput->False,
         Opacity->1,
         FontColor->GrayLevel[0],
         FontOpacity->1,
         Background->None,
         $CellContext`LineColor -> GrayLevel[0],
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceColor -> GrayLevel[0],
         $CellContext`BackFaceColor -> GrayLevel[0],
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1,
         $CellContext`GraphicsColor -> GrayLevel[0]],
        Background->GrayLevel[1, 0.9],
        FrameMargins->1,
        FrameStyle->{
          Opacity[0.2], 
          Thickness[Tiny]},
        RoundingRadius->5,
        StripOnInput->False], {-1.125, 1.3}]}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], {}, 
      InsetBox[
       FrameBox[
        StyleBox[
         FractionBox["5", "8"], "InlineMath",
         StripOnInput->False,
         Opacity->1,
         FontColor->GrayLevel[0],
         FontOpacity->1,
         Background->None,
         $CellContext`LineColor -> GrayLevel[0],
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceColor -> GrayLevel[0],
         $CellContext`BackFaceColor -> GrayLevel[0],
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1,
         $CellContext`GraphicsColor -> GrayLevel[0]],
        Background->GrayLevel[1, 0.9],
        FrameMargins->1,
        FrameStyle->{
          Opacity[0.2], 
          Thickness[Tiny]},
        RoundingRadius->5,
        StripOnInput->False], {-0.6749999999999999, 0.8}]}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], {}, 
      InsetBox[
       FrameBox[
        StyleBox[
         FractionBox["5", "8"], "InlineMath",
         StripOnInput->False,
         Opacity->1,
         FontColor->GrayLevel[0],
         FontOpacity->1,
         Background->None,
         $CellContext`LineColor -> GrayLevel[0],
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceColor -> GrayLevel[0],
         $CellContext`BackFaceColor -> GrayLevel[0],
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1,
         $CellContext`GraphicsColor -> GrayLevel[0]],
        Background->GrayLevel[1, 0.9],
        FrameMargins->1,
        FrameStyle->{
          Opacity[0.2], 
          Thickness[Tiny]},
        RoundingRadius->5,
        StripOnInput->False], {-0.22499999999999998, 1.}]}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], {}, 
      InsetBox[
       FrameBox[
        StyleBox[
         FractionBox["5", "8"], "InlineMath",
         StripOnInput->False,
         Opacity->1,
         FontColor->GrayLevel[0],
         FontOpacity->1,
         Background->None,
         $CellContext`LineColor -> GrayLevel[0],
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceColor -> GrayLevel[0],
         $CellContext`BackFaceColor -> GrayLevel[0],
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1,
         $CellContext`GraphicsColor -> GrayLevel[0]],
        Background->GrayLevel[1, 0.9],
        FrameMargins->1,
        FrameStyle->{
          Opacity[0.2], 
          Thickness[Tiny]},
        RoundingRadius->5,
        StripOnInput->False], {0.22499999999999998, 0.6}]}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], {}, 
      InsetBox[
       FrameBox[
        StyleBox[
         FractionBox["1", "4"], "InlineMath",
         StripOnInput->False,
         Opacity->1,
         FontColor->GrayLevel[0],
         FontOpacity->1,
         Background->None,
         $CellContext`LineColor -> GrayLevel[0],
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceColor -> GrayLevel[0],
         $CellContext`BackFaceColor -> GrayLevel[0],
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1,
         $CellContext`GraphicsColor -> GrayLevel[0]],
        Background->GrayLevel[1, 0.9],
        FrameMargins->1,
        FrameStyle->{
          Opacity[0.2], 
          Thickness[Tiny]},
        RoundingRadius->5,
        StripOnInput->False], {0.6749999999999999, 0.5}]}, 
     {GrayLevel[0.85], EdgeForm[{GrayLevel[0], AbsoluteThickness[0.75]}], {}, 
      InsetBox[
       FrameBox[
        StyleBox[
         FractionBox["1", "8"], "InlineMath",
         StripOnInput->False,
         Opacity->1,
         FontColor->GrayLevel[0],
         FontOpacity->1,
         Background->None,
         $CellContext`LineColor -> GrayLevel[0],
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceColor -> GrayLevel[0],
         $CellContext`BackFaceColor -> GrayLevel[0],
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1,
         $CellContext`GraphicsColor -> GrayLevel[0]],
        Background->GrayLevel[1, 0.9],
        FrameMargins->1,
        FrameStyle->{
          Opacity[0.2], 
          Thickness[Tiny]},
        RoundingRadius->5,
        StripOnInput->False], {1.125, 0.7999999999999999}]}}}},
  ImageSize->200,
  LabelStyle->{10}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1656073376,ExpressionUUID->"cc671e3f-f73e-447f-a9a3-a5ecdd69ea88"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "5"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"601d322c-1c84-477c-aa95-b14a4bc29c4d"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"4551102d-db5f-42e6-b518-4a4701653cee"],
 "Neat Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "fa7d49bc-2f42-4076-b184-1718d7a55f44"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->589267740,ExpressionUUID->"6a88a333-7608-4746-86cd-c8c965a208f8"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->691645300,ExpressionUUID->"2f642d8b-e730-45cf-a2dd-9e2ab07ca282"],

Cell["\<\
Define a system with hyperfine structure, and a Hamiltonian representing the \
relative amplitudes of all allowed dipole couplings:\
\>", "ExampleText",
 CellID->413757737,ExpressionUUID->"a14de5a6-b537-4496-a8b5-cef2c38db7e2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"Energy", "\[Rule]", "11"}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2140619425,ExpressionUUID->"1f1d2204-70f0-426c-9ff5-2362fedcb2b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}], "/", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->903653257,ExpressionUUID->"9813c67c-b935-41bf-8d08-ac718e280eb1"],

Cell["\<\
Define a function to draw a line with a specified label, color, and width:\
\>", "ExampleText",
 CellID->1284645368,ExpressionUUID->"79cf546d-b1e9-4215-9b7d-365a8a029d5e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"labeledLine", "[", 
    RowBox[{"pts_", ",", "w_", ",", "label_", ",", "labpos_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ColorData", "[", "\"\<DarkRainbow\>\"", "]"}], "[", "w", "]"}],
      ",", 
     RowBox[{"AbsoluteThickness", "[", 
      RowBox[{"4", "w"}], "]"}], ",", 
     RowBox[{"Line", "[", "pts", "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"label", ",", "7", ",", "Bold"}], "]"}], ",", 
         RowBox[{"Background", "\[Rule]", 
          RowBox[{"GrayLevel", "[", 
           RowBox[{"1", ",", ".8"}], "]"}]}], ",", 
         RowBox[{"FrameMargins", "\[Rule]", "1"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "None"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{"First", "@", "pts"}], "-", 
        RowBox[{"labpos", " ", 
         RowBox[{"Subtract", "@@", "pts"}]}]}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->961286987,ExpressionUUID->"b4a33e6b-b69c-47c7-a583-a836d46d6682"],

Cell["\<\
Draw a diagram showing the relative coupling strengths for all allowed \
transitions:\
\>", "ExampleText",
 CellID->1634195187,ExpressionUUID->"9aac3f01-2046-4cb7-944b-45c9fefda6bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"i", "=", ".8"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"LevelDiagram", "[", 
    RowBox[{"sys", ",", "h", ",", 
     RowBox[{"ArrowFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"labeledLine", "[", 
         RowBox[{"#1", ",", 
          RowBox[{"4", 
           SuperscriptBox[
            RowBox[{"Abs", "[", "#2", "]"}], "2"]}], ",", 
          RowBox[{"240", 
           SuperscriptBox[
            RowBox[{"Abs", "[", "#2", "]"}], "2"]}], ",", 
          RowBox[{"i", "=", 
           RowBox[{"Mod", "[", 
            RowBox[{
             RowBox[{"i", "-", ".42"}], ",", ".8", ",", ".1"}], "]"}]}]}], 
         "]"}], "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ArrowSpacing", "\[Rule]", "0"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"LevelSpacing", "\[Rule]", ".4"}], ",", 
     RowBox[{"LevelOffset", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", "\[Rule]", 
        RowBox[{"1.3", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"F", "+", "1"}], ")"}], "2"], "-", "F", "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"F", "+", "4"}], ")"}], " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"StateLabel", "-", "2"}], ")"}], "/", "2"}]}]}], 
          ")"}]}]}], "}"}]}], ",", 
     RowBox[{"MLabel", "\[Rule]", "\"\<Bare\>\""}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "Bold", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}], ",", 
     RowBox[{"LevelStyle", "\[Rule]", 
      RowBox[{"AbsoluteThickness", "[", "1.2", "]"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->695938815,ExpressionUUID->"3ed26b53-bd83-4d36-878c-9a77b7173a5e"],

Cell[BoxData[
 GraphicsBox[{{{
     {AbsoluteThickness[1.2], LineBox[{{15., 0.75}, {15.8, 0.75}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{13.799999999999999`, 0.75}, {14.6, 0.75}}]}, 
     {AbsoluteThickness[1.2], LineBox[{{12.6, 0.75}, {13.4, 0.75}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{11.4, 0.75}, {12.200000000000001`, 0.75}}]}, 
     {AbsoluteThickness[1.2], LineBox[{{10.2, 0.75}, {11., 0.75}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{7.950000000000001, -1.25}, {8.750000000000002, -1.25}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{6.75, -1.25}, {7.550000000000001, -1.25}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{5.55, -1.25}, {6.3500000000000005`, -1.25}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{20.100000000000005`, 12.125}, {20.900000000000002`, 
       12.125}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{18.900000000000006`, 12.125}, {19.700000000000003`, 
       12.125}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{17.700000000000003`, 12.125}, {18.5, 12.125}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{16.500000000000004`, 12.125}, {17.3, 12.125}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{15.300000000000002`, 12.125}, {16.1, 12.125}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{14.100000000000001`, 12.125}, {14.900000000000002`, 
       12.125}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{12.9, 12.125}, {13.700000000000001`, 12.125}}]}, 
     {AbsoluteThickness[1.2], LineBox[{{11.1, 10.625}, {11.9, 10.625}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{9.9, 10.625}, {10.700000000000001`, 10.625}}]}, 
     {AbsoluteThickness[1.2], LineBox[{{8.7, 10.625}, {9.5, 10.625}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{7.499999999999999, 10.625}, {8.299999999999999, 10.625}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{6.299999999999999, 10.625}, {7.1, 10.625}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{4.7, 9.625}, {5.500000000000001, 9.625}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{3.5000000000000004`, 9.625}, {4.300000000000001, 9.625}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{2.3000000000000003`, 9.625}, {3.1, 9.625}}]}, 
     {AbsoluteThickness[1.2], 
      LineBox[{{0.9, 9.125}, {1.7000000000000002`, 
       9.125}}]}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.007999999999999998, 0.007999999999999998}], 
     {RGBColor[0.72987, 0.239399, 0.230961], AbsoluteThickness[4], 
      LineBox[{{15.4, 0.75}, {20.500000000000004`, 12.125}}], {}}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], 
      LineBox[{{15.4, 0.75}, {19.300000000000004`, 12.125}}], {}}, 
     {RGBColor[0.248346, 0.34333366666666665`, 0.563805], AbsoluteThickness[
       NCache[
        Rational[4, 15], 0.26666666666666666`]], 
      LineBox[{{15.4, 0.75}, {18.1, 12.125}}], {}}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], 
      LineBox[{{15.4, 0.75}, {11.5, 10.625}}], {}}, 
     {RGBColor[0.2608336666666667, 0.3969803333333333, 0.4426503333333333], 
      AbsoluteThickness[
       NCache[
        Rational[2, 3], 0.6666666666666666]], 
      LineBox[{{15.4, 0.75}, {10.3, 10.625}}], {}}, 
     {RGBColor[0.253651, 0.344893, 0.558151], AbsoluteThickness[
       NCache[
        Rational[2, 5], 0.4]], LineBox[{{15.4, 0.75}, {5.1, 9.625}}], {}}, 
     {RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`], 
      AbsoluteThickness[
       NCache[
        Rational[8, 3], 2.6666666666666665`]], 
      LineBox[{{14.2, 0.75}, {19.300000000000004`, 12.125}}], {}}, 
     {RGBColor[0.6875883333333334, 0.7042986666666666, 0.27735], 
      AbsoluteThickness[
       NCache[
        Rational[32, 15], 2.1333333333333333`]], 
      LineBox[{{14.2, 0.75}, {18.1, 12.125}}], {}}, 
     {RGBColor[0.264425, 0.423024, 0.3849], AbsoluteThickness[
       NCache[
        Rational[4, 5], 0.8]], 
      LineBox[{{14.2, 0.75}, {16.900000000000002`, 12.125}}], {}}, 
     {RGBColor[0.2608336666666667, 0.3969803333333333, 0.4426503333333333], 
      AbsoluteThickness[
       NCache[
        Rational[2, 3], 0.6666666666666666]], 
      LineBox[{{14.2, 0.75}, {11.5, 10.625}}], {}}, 
     {RGBColor[0.2509985, 0.3441133333333333, 0.560978], AbsoluteThickness[
       NCache[
        Rational[1, 3], 0.3333333333333333]], 
      LineBox[{{14.2, 0.75}, {10.3, 10.625}}], {}}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], LineBox[{{14.2, 0.75}, {9.1, 10.625}}], {}}, 
     {RGBColor[0.2456935, 0.342554, 0.566632], AbsoluteThickness[
       NCache[
        Rational[1, 5], 0.2]], 
      LineBox[{{14.2, 0.75}, {5.100000000000001, 9.625}}], {}}, 
     {RGBColor[0.2456935, 0.342554, 0.566632], AbsoluteThickness[
       NCache[
        Rational[1, 5], 0.2]], 
      LineBox[{{14.2, 0.75}, {3.9000000000000004`, 9.625}}], {}}, 
     {RGBColor[0.416394, 0.555345, 0.24182], AbsoluteThickness[
       NCache[
        Rational[8, 5], 1.6]], LineBox[{{13., 0.75}, {18.1, 12.125}}], {}}, 
     {RGBColor[0.813033, 0.766292, 0.303458], AbsoluteThickness[
       NCache[
        Rational[12, 5], 2.4]], 
      LineBox[{{13., 0.75}, {16.900000000000002`, 12.125}}], {}}, 
     {RGBColor[0.416394, 0.555345, 0.24182], AbsoluteThickness[
       NCache[
        Rational[8, 5], 1.6]], 
      LineBox[{{13., 0.75}, {15.700000000000003`, 12.125}}], {}}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], LineBox[{{13., 0.75}, {10.3, 10.625}}], {}}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], 
      LineBox[{{13., 0.75}, {7.8999999999999995`, 10.625}}], {}}, 
     {RGBColor[0.2403885, 0.34099466666666667`, 0.572286], AbsoluteThickness[
       NCache[
        Rational[1, 15], 0.06666666666666667]], 
      LineBox[{{13., 0.75}, {5.1000000000000005`, 9.625}}], {}}, 
     {RGBColor[0.248346, 0.34333366666666665`, 0.563805], AbsoluteThickness[
       NCache[
        Rational[4, 15], 0.26666666666666666`]], 
      LineBox[{{13., 0.75}, {3.9000000000000004`, 9.625}}], {}}, 
     {RGBColor[0.2403885, 0.34099466666666667`, 0.572286], AbsoluteThickness[
       NCache[
        Rational[1, 15], 0.06666666666666667]], 
      LineBox[{{13., 0.75}, {2.6999999999999993`, 9.625}}], {}}, 
     {RGBColor[0.264425, 0.423024, 0.3849], AbsoluteThickness[
       NCache[
        Rational[4, 5], 0.8]], 
      LineBox[{{11.8, 0.75}, {16.900000000000002`, 12.125}}], {}}, 
     {RGBColor[0.6875883333333334, 0.7042986666666666, 0.27735], 
      AbsoluteThickness[
       NCache[
        Rational[32, 15], 2.1333333333333333`]], 
      LineBox[{{11.8, 0.75}, {15.700000000000003`, 12.125}}], {}}, 
     {RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`], 
      AbsoluteThickness[
       NCache[
        Rational[8, 3], 2.6666666666666665`]], 
      LineBox[{{11.8, 0.75}, {14.500000000000002`, 12.125}}], {}}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], LineBox[{{11.8, 0.75}, {9.1, 10.625}}], {}}, 
     {RGBColor[0.2509985, 0.3441133333333333, 0.560978], AbsoluteThickness[
       NCache[
        Rational[1, 3], 0.3333333333333333]], 
      LineBox[{{11.8, 0.75}, {7.8999999999999995`, 10.625}}], {}}, 
     {RGBColor[0.2608336666666667, 0.3969803333333333, 0.4426503333333333], 
      AbsoluteThickness[
       NCache[
        Rational[2, 3], 0.6666666666666666]], 
      LineBox[{{11.8, 0.75}, {6.699999999999999, 10.625}}], {}}, 
     {RGBColor[0.2456935, 0.342554, 0.566632], AbsoluteThickness[
       NCache[
        Rational[1, 5], 0.2]], 
      LineBox[{{11.8, 0.75}, {3.9000000000000004`, 9.625}}], {}}, 
     {RGBColor[0.2456935, 0.342554, 0.566632], AbsoluteThickness[
       NCache[
        Rational[1, 5], 0.2]], 
      LineBox[{{11.8, 0.75}, {2.6999999999999993`, 9.625}}], {}}, 
     {RGBColor[0.248346, 0.34333366666666665`, 0.563805], AbsoluteThickness[
       NCache[
        Rational[4, 15], 0.26666666666666666`]], 
      LineBox[{{10.6, 0.75}, {15.700000000000003`, 12.125}}], {}}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], 
      LineBox[{{10.6, 0.75}, {14.500000000000002`, 12.125}}], {}}, 
     {RGBColor[0.72987, 0.239399, 0.230961], AbsoluteThickness[4], 
      LineBox[{{10.6, 0.75}, {13.3, 12.125}}], {}}, 
     {RGBColor[0.2608336666666667, 0.3969803333333333, 0.4426503333333333], 
      AbsoluteThickness[
       NCache[
        Rational[2, 3], 0.6666666666666666]], 
      LineBox[{{10.6, 0.75}, {7.8999999999999995`, 10.625}}], {}}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], 
      LineBox[{{10.6, 0.75}, {6.699999999999999, 10.625}}], {}}, 
     {RGBColor[0.253651, 0.344893, 0.558151], AbsoluteThickness[
       NCache[
        Rational[2, 5], 0.4]], LineBox[{{10.6, 0.75}, {2.7, 9.625}}], {}}, 
     {RGBColor[0.624866, 0.673302, 0.264296], AbsoluteThickness[2], 
      LineBox[{{8.350000000000001, -1.25}, {11.5, 10.625}}], {}}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], 
      LineBox[{{8.350000000000001, -1.25}, {10.3, 10.625}}], {}}, 
     {RGBColor[0.2509985, 0.3441133333333333, 0.560978], AbsoluteThickness[
       NCache[
        Rational[1, 3], 0.3333333333333333]], 
      LineBox[{{8.350000000000001, -1.25}, {9.1, 10.625}}], {}}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], 
      LineBox[{{8.350000000000001, -1.25}, {5.1000000000000005`, 
       9.625}}], {}}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], 
      LineBox[{{8.350000000000001, -1.25}, {3.9000000000000004`, 
       9.625}}], {}}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], 
      LineBox[{{8.350000000000001, -1.25}, {1.2999999999999998`, 
       9.125}}], {}}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], LineBox[{{7.15, -1.25}, {10.3, 10.625}}], {}}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], 
      LineBox[{{7.15, -1.25}, {9.1, 10.625}}], {}}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], 
      LineBox[{{7.15, -1.25}, {7.8999999999999995`, 10.625}}], {}}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], 
      LineBox[{{7.15, -1.25}, {5.1000000000000005`, 9.625}}], {}}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], 
      LineBox[{{7.15, -1.25}, {2.7, 9.625}}], {}}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], 
      LineBox[{{7.15, -1.25}, {1.2999999999999998`, 9.125}}], {}}, 
     {RGBColor[0.2509985, 0.3441133333333333, 0.560978], AbsoluteThickness[
       NCache[
        Rational[1, 3], 0.3333333333333333]], 
      LineBox[{{5.95, -1.25}, {9.1, 10.625}}], {}}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], 
      LineBox[{{5.95, -1.25}, {7.8999999999999995`, 10.625}}], {}}, 
     {RGBColor[0.624866, 0.673302, 0.264296], AbsoluteThickness[2], 
      LineBox[{{5.95, -1.25}, {6.699999999999999, 10.625}}], {}}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], 
      LineBox[{{5.95, -1.25}, {3.9000000000000004`, 9.625}}], {}}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], 
      LineBox[{{5.95, -1.25}, {2.7, 9.625}}], {}}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], 
      LineBox[{{5.95, -1.25}, {1.2999999999999998`, 9.125}}], {}}}}, {{
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}, 
     {AbsoluteThickness[1.2]}}, {InsetBox[
      StyleBox[
       RowBox[{"-", "3"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{13.3, Rational[97, 8]}, {13.3, 12.125}], 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"-", "2"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{6.699999999999999, Rational[85, 8]}, {6.699999999999999, 
       10.625}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]], 
     InsetBox[
      StyleBox[
       RowBox[{"-", "2"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{10.6, Rational[3, 4]}, {10.6, 0.75}], 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"-", "2"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{14.500000000000002`, Rational[97, 8]}, {14.500000000000002`, 
       12.125}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]], 
     InsetBox[
      StyleBox[
       RowBox[{"-", "1"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{2.7, Rational[77, 8]}, {2.7, 9.625}], 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox[
       RowBox[{"-", "1"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{5.95, Rational[-5, 4]}, {5.95, -1.25}], 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"-", "1"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{7.8999999999999995`, Rational[85, 8]}, {7.8999999999999995`, 
       10.625}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]], 
     InsetBox[
      StyleBox[
       RowBox[{"-", "1"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{11.8, Rational[3, 4]}, {11.8, 0.75}], 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox[
       RowBox[{"-", "1"}], "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{15.700000000000003`, Rational[97, 8]}, {15.700000000000003`, 
       12.125}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]], 
     InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{1.3, Rational[73, 8]}, {1.3, 9.125}], 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{3.9000000000000004`, Rational[77, 8]}, {3.9000000000000004`, 
       9.625}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{7.15, Rational[-5, 4]}, {7.15, -1.25}], 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{9.1, Rational[85, 8]}, {9.1, 10.625}], 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{13., Rational[3, 4]}, {13., 0.75}], 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox["0", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{16.900000000000002`, Rational[97, 8]}, {16.900000000000002`, 
       12.125}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]], 
     InsetBox[
      StyleBox["1", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{5.1000000000000005`, Rational[77, 8]}, {5.1000000000000005`, 
       9.625}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["1", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{8.350000000000001, Rational[-5, 4]}, {
       8.350000000000001, -1.25}], 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox["1", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{10.3, Rational[85, 8]}, {10.3, 10.625}], 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["1", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{14.2, Rational[3, 4]}, {14.2, 0.75}], 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox["1", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{18.1, Rational[97, 8]}, {18.1, 12.125}], 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["2", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{11.5, Rational[85, 8]}, {11.5, 10.625}], 
      ImageScaled[{Rational[1, 2], -0.09999999999999998}]], InsetBox[
      StyleBox["2", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], NCache[{15.4, Rational[3, 4]}, {15.4, 0.75}], 
      ImageScaled[{Rational[1, 2], 1.2000000000000002`}]], InsetBox[
      StyleBox["2", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{19.300000000000004`, Rational[97, 8]}, {19.300000000000004`, 
       12.125}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]], 
     InsetBox[
      StyleBox["3", "InlineMath",
       StripOnInput->False,
       FontFamily->"Arial",
       FontSize->10,
       FontWeight->Bold,
       Background->None], 
      NCache[{20.500000000000004`, Rational[97, 8]}, {20.500000000000004`, 
       12.125}], ImageScaled[{Rational[1, 2], -0.09999999999999998}]]}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.007999999999999998, 0.007999999999999998}], 
     {RGBColor[0.72987, 0.239399, 0.230961], AbsoluteThickness[4], {}, 
      InsetBox[
       FrameBox[
        StyleBox["60",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {17.338, 5.072500000000001}]}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["20",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {18.364000000000004, 9.395000000000001}]}, 
     {RGBColor[0.248346, 0.34333366666666665`, 0.563805], AbsoluteThickness[
       NCache[
        Rational[4, 15], 0.26666666666666666`]], {}, InsetBox[
       FrameBox[
        StyleBox["4",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {16.318, 4.6175000000000015}]}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["20",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {12.591999999999999, 7.860000000000002}]}, 
     {RGBColor[0.2608336666666667, 0.3969803333333333, 0.4426503333333333], 
      AbsoluteThickness[
       NCache[
        Rational[2, 3], 0.6666666666666666]], {}, InsetBox[
       FrameBox[
        StyleBox["10",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {13.87, 3.712500000000002}]}, 
     {RGBColor[0.253651, 0.344893, 0.558151], AbsoluteThickness[
       NCache[
        Rational[2, 5], 0.4]], {}, InsetBox[
       FrameBox[
        StyleBox["6",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {8.395999999999997, 6.785000000000003}]}, 
     {RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`], 
      AbsoluteThickness[
       NCache[
        Rational[8, 3], 2.6666666666666665`]], {}, InsetBox[
       FrameBox[
        StyleBox["40",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {15.526000000000002, 3.707500000000003}]}, 
     {RGBColor[0.6875883333333334, 0.7042986666666666, 0.27735], 
      AbsoluteThickness[
       NCache[
        Rational[32, 15], 2.1333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["32",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {16.696, 8.030000000000005}]}, 
     {RGBColor[0.264425, 0.423024, 0.3849], AbsoluteThickness[
       NCache[
        Rational[4, 5], 0.8]], {}, InsetBox[
       FrameBox[
        StyleBox["12",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {14.794, 3.252500000000004}]}, 
     {RGBColor[0.2608336666666667, 0.3969803333333333, 0.4426503333333333], 
      AbsoluteThickness[
       NCache[
        Rational[2, 3], 0.6666666666666666]], {}, InsetBox[
       FrameBox[
        StyleBox["10",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {12.579999999999998, 6.675000000000004}]}, 
     {RGBColor[0.2509985, 0.3441133333333333, 0.560978], AbsoluteThickness[
       NCache[
        Rational[1, 3], 0.3333333333333333]], {}, InsetBox[
       FrameBox[
        StyleBox["5",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {13.497999999999998, 2.5275000000000043}]}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], {}, InsetBox[
       FrameBox[
        StyleBox["15",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {11.343999999999998, 6.280000000000005}]}, 
     {RGBColor[0.2456935, 0.342554, 0.566632], AbsoluteThickness[
       NCache[
        Rational[1, 5], 0.2]], {}, InsetBox[
       FrameBox[
        StyleBox["3",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {12.925999999999995, 1.9925000000000046}]}, 
     {RGBColor[0.2456935, 0.342554, 0.566632], AbsoluteThickness[
       NCache[
        Rational[1, 5], 0.2]], {}, InsetBox[
       FrameBox[
        StyleBox["3",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {8.843999999999994, 5.365000000000005}]}, 
     {RGBColor[0.416394, 0.555345, 0.24182], AbsoluteThickness[
       NCache[
        Rational[8, 5], 1.6]], {}, InsetBox[
       FrameBox[
        StyleBox["24",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {13.510000000000003, 1.8875000000000066}]}, 
     {RGBColor[0.813033, 0.766292, 0.303458], AbsoluteThickness[
       NCache[
        Rational[12, 5], 2.4]], {}, InsetBox[
       FrameBox[
        StyleBox["36",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {14.872000000000003, 6.210000000000007}]}, 
     {RGBColor[0.416394, 0.555345, 0.24182], AbsoluteThickness[
       NCache[
        Rational[8, 5], 1.6]], {}, InsetBox[
       FrameBox[
        StyleBox["24",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {15.322000000000005, 10.53250000000001}]}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], {}, InsetBox[
       FrameBox[
        StyleBox["15",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {11.811999999999998, 5.095000000000008}]}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], {}, InsetBox[
       FrameBox[
        StyleBox["15",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {8.817999999999994, 8.847500000000009}]}, 
     {RGBColor[0.2403885, 0.34099466666666667`, 0.572286], AbsoluteThickness[
       NCache[
        Rational[1, 15], 0.06666666666666667]], {}, InsetBox[
       FrameBox[
        StyleBox["1",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {9.839999999999993, 4.300000000000008}]}, 
     {RGBColor[0.248346, 0.34333366666666665`, 0.563805], AbsoluteThickness[
       NCache[
        Rational[4, 15], 0.26666666666666666`]], {}, InsetBox[
       FrameBox[
        StyleBox["4",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {5.901999999999992, 7.672500000000008}]}, 
     {RGBColor[0.2403885, 0.34099466666666667`, 0.572286], AbsoluteThickness[
       NCache[
        Rational[1, 15], 0.06666666666666667]], {}, InsetBox[
       FrameBox[
        StyleBox["1",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {9.291999999999991, 3.9450000000000083}]}, 
     {RGBColor[0.264425, 0.423024, 0.3849], AbsoluteThickness[
       NCache[
        Rational[4, 5], 0.8]], {}, InsetBox[
       FrameBox[
        StyleBox["12",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {15.574000000000007, 9.167500000000011}]}, 
     {RGBColor[0.6875883333333334, 0.7042986666666666, 0.27735], 
      AbsoluteThickness[
       NCache[
        Rational[32, 15], 2.1333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["32",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {13.048000000000005, 4.390000000000011}]}, 
     {RGBColor[0.8562609999999999, 0.742794, 0.31908333333333333`], 
      AbsoluteThickness[
       NCache[
        Rational[8, 3], 2.6666666666666665`]], {}, InsetBox[
       FrameBox[
        StyleBox["40",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {13.690000000000005, 8.712500000000013}]}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], {}, InsetBox[
       FrameBox[
        StyleBox["15",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {11.043999999999997, 3.515000000000011}]}, 
     {RGBColor[0.2509985, 0.3441133333333333, 0.560978], AbsoluteThickness[
       NCache[
        Rational[1, 3], 0.3333333333333333]], {}, InsetBox[
       FrameBox[
        StyleBox["5",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {9.225999999999996, 7.267500000000012}]}, 
     {RGBColor[0.2608336666666667, 0.3969803333333333, 0.4426503333333333], 
      AbsoluteThickness[
       NCache[
        Rational[2, 3], 0.6666666666666666]], {}, InsetBox[
       FrameBox[
        StyleBox["10",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {10.575999999999995, 3.120000000000011}]}, 
     {RGBColor[0.2456935, 0.342554, 0.566632], AbsoluteThickness[
       NCache[
        Rational[1, 5], 0.2]], {}, InsetBox[
       FrameBox[
        StyleBox["3",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {6.901999999999991, 6.252500000000011}]}, 
     {RGBColor[0.2456935, 0.342554, 0.566632], AbsoluteThickness[
       NCache[
        Rational[1, 5], 0.2]], {}, InsetBox[
       FrameBox[
        StyleBox["3",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {9.97999999999999, 2.525000000000011}]}, 
     {RGBColor[0.248346, 0.34333366666666665`, 0.563805], AbsoluteThickness[
       NCache[
        Rational[4, 15], 0.26666666666666666`]], {}, InsetBox[
       FrameBox[
        StyleBox["4",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {13.558000000000009, 7.347500000000014}]}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["20",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {11.224000000000006, 2.570000000000015}]}, 
     {RGBColor[0.72987, 0.239399, 0.230961], AbsoluteThickness[4], {}, 
      InsetBox[
       FrameBox[
        StyleBox["60",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {12.058000000000003, 6.892500000000015}]}, 
     {RGBColor[0.2608336666666667, 0.3969803333333333, 0.4426503333333333], 
      AbsoluteThickness[
       NCache[
        Rational[2, 3], 0.6666666666666666]], {}, InsetBox[
       FrameBox[
        StyleBox["10",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {10.275999999999996, 1.9350000000000136}]}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["20",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {8.649999999999993, 5.687500000000014}]}, 
     {RGBColor[0.253651, 0.344893, 0.558151], AbsoluteThickness[
       NCache[
        Rational[2, 5], 0.4]], {}, InsetBox[
       FrameBox[
        StyleBox["6",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {3.647999999999989, 8.560000000000013}]}, 
     {RGBColor[0.624866, 0.673302, 0.264296], AbsoluteThickness[2], {}, 
      InsetBox[
       FrameBox[
        StyleBox["30",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {9.799000000000005, 4.212500000000017}]}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], {}, InsetBox[
       FrameBox[
        StyleBox["15",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {9.988000000000003, 8.725000000000017}]}, 
     {RGBColor[0.2509985, 0.3441133333333333, 0.560978], AbsoluteThickness[
       NCache[
        Rational[1, 3], 0.3333333333333333]], {}, InsetBox[
       FrameBox[
        StyleBox["5",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {8.665000000000003, 3.7375000000000185}]}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], {}, InsetBox[
       FrameBox[
        StyleBox["25",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {5.749999999999996, 7.450000000000017}]}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], {}, InsetBox[
       FrameBox[
        StyleBox["25",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {6.658999999999994, 2.882500000000017}]}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["20",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {2.9919999999999884, 6.6350000000000176}]}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], {}, InsetBox[
       FrameBox[
        StyleBox["15",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {8.221000000000005, 2.78750000000002}]}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["20",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {8.554000000000004, 7.30000000000002}]}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], {}, InsetBox[
       FrameBox[
        StyleBox["15",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {7.375000000000002, 2.312500000000021}]}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], {}, InsetBox[
       FrameBox[
        StyleBox["25",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {5.755999999999997, 6.14500000000002}]}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], {}, InsetBox[
       FrameBox[
        StyleBox["25",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {5.992999999999992, 1.57750000000002}]}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["20",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {3.405999999999989, 5.39000000000002}]}, 
     {RGBColor[0.2509985, 0.3441133333333333, 0.560978], AbsoluteThickness[
       NCache[
        Rational[1, 3], 0.3333333333333333]], {}, InsetBox[
       FrameBox[
        StyleBox["5",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {6.643000000000006, 1.362500000000023}]}, 
     {RGBColor[0.277947, 0.45009699999999997`, 0.32815550000000004`], 
      AbsoluteThickness[1], {}, InsetBox[
       FrameBox[
        StyleBox["15",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {7.120000000000004, 5.875000000000023}]}, 
     {RGBColor[0.624866, 0.673302, 0.264296], AbsoluteThickness[2], {}, 
      InsetBox[
       FrameBox[
        StyleBox["30",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {6.085000000000002, 0.8875000000000237}]}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], {}, InsetBox[
       FrameBox[
        StyleBox["25",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {4.801999999999996, 4.840000000000022}]}, 
     {RGBColor[0.45113933333333334`, 0.5750044999999999, 0.245566], 
      AbsoluteThickness[
       NCache[
        Rational[5, 3], 1.6666666666666667`]], {}, InsetBox[
       FrameBox[
        StyleBox["25",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {5.494999999999994, 0.2725000000000224}]}, 
     {RGBColor[
      0.33311066666666667`, 0.5032283333333333, 0.26154733333333335`], 
      AbsoluteThickness[
       NCache[
        Rational[4, 3], 1.3333333333333333`]], {}, InsetBox[
       FrameBox[
        StyleBox["20",
         StripOnInput->False,
         FontSize->7,
         FontWeight->Bold],
        Background->GrayLevel[1, 0.8],
        FrameMargins->1,
        FrameStyle->None,
        StripOnInput->False], {3.5319999999999903, 4.145000000000022}]}}}},
  ImageSize->500,
  LabelStyle->{10, Bold, FontFamily -> "Arial"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->22250148,ExpressionUUID->"3e498b64-0cfb-4f15-bcca-e1f91a713c71"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "5"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "7f58cb95-fbf4-4fd3-ad0a-5b37bb62c4bf"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DensityMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "5d6b1738-c9b0-41c9-bcf1-b3184ff82f5b"]
       }], "SeeAlso",ExpressionUUID->"fdcf7de8-da6e-4845-a749-2e0f11a022e0"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"0c10ba1b-c501-4421-807c-\
aa0b9952cf58"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "64546bf1-4ce4-4ce1-9a8c-6dcad290bad9"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"baf34c5a-520e-4bd6-83ec-\
2b1cfbfdd2dc"],

Cell[" ", "FooterCell",ExpressionUUID->"6e098a20-f4d0-4e6d-912f-8cc8ee802353"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"LevelDiagram",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {
     "0" -> Open, "1" -> Closed, "2" -> Open, "3" -> Open, "4" -> Closed, "5" -> 
      Closed}, "NotesSection" -> Closed, 
    "ExampleSubsection" -> {
     "0" -> Open, "1" -> Open, "2" -> Closed, "3" -> Closed, "4" -> Closed, 
      "5" -> Closed, "6" -> Closed, "7" -> Closed, "8" -> Closed, "9" -> 
      Closed, "10" -> Closed, "11" -> Closed, "12" -> Open, "13" -> Closed, 
      "14" -> Closed, "15" -> Closed, "16" -> Closed, "17" -> Closed, "18" -> 
      Closed, "19" -> Closed}}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 36.295681}", 
    "history" -> {"15.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "LevelDiagram[sys] draws a level diagram for atomic system sys using \
specified values of the AtomicState Energy parameter for the level energies, \
or default values if they are not specified. LevelDiagram[sys, h] uses \
energies specified in the Hamiltonian h and draws arrows representing level \
couplings. LevelDiagram[sys, h, dm] draws populations for each level as \
specified by the diagonal elements of the density matrix dm.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "LevelDiagram", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "LevelDiagram", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/LevelDiagram"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"cf0b90a9-66b0-4d9d-bfaa-3fb70072ba2f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[35097, 902, 1391, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"fdf30598-f1f4-4964-82be-356f0b28386d",
   CellTags->"PrimaryExamplesSection",
   CellID->1542130741]},
 "RasterizedOutput"->{
  Cell[78356, 2078, 34158, 566, 121, "Output",ExpressionUUID->"33f9cc26-ea6d-44f9-8bcf-fb714b11441e",
   CellTags->"RasterizedOutput",
   CellID->1500494007],
  Cell[117602, 2794, 12091, 204, 121, "Output",ExpressionUUID->"95fa7c64-ab0b-4acf-9061-6ab0e0548e7b",
   CellTags->"RasterizedOutput",
   CellID->902308928],
  Cell[131885, 3071, 10519, 179, 121, "Output",ExpressionUUID->"0cf69eae-9f30-4881-a161-be280aa3b0d9",
   CellTags->"RasterizedOutput",
   CellID->1724121429],
  Cell[147531, 3407, 15236, 256, 121, "Output",ExpressionUUID->"06a2b891-2f0e-4990-8b10-d185510b76c2",
   CellTags->"RasterizedOutput",
   CellID->1312008232],
  Cell[235824, 5596, 18529, 310, 121, "Output",ExpressionUUID->"b96704e2-eb85-4438-8a9e-fbc5a67eee28",
   CellTags->"RasterizedOutput",
   CellID->560267828],
  Cell[255027, 5928, 17660, 296, 121, "Output",ExpressionUUID->"921ab0ac-da00-49fc-b48d-76850a2993f1",
   CellTags->"RasterizedOutput",
   CellID->1853076748]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 418237, 10097},
 {"RasterizedOutput", 418438, 10101}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 5388, 130, 57, "AnchorBarGrid",ExpressionUUID->"bb451a88-e7e8-4b77-9db5-ff86fe432da5",
 CellID->1],
Cell[5975, 153, 102, 0, 23, "ContextNameCell",ExpressionUUID->"6b2b9a38-7557-435d-86ca-7028874eeb4a"],
Cell[CellGroupData[{
Cell[6102, 157, 555, 14, 60, "ObjectNameGrid",ExpressionUUID->"1ce5c19c-5a83-42ea-9163-b1f48a916a9a"],
Cell[6660, 173, 3483, 89, 294, "Usage",ExpressionUUID->"f1e6742f-9e8f-4a88-9e09-579637c16530",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10180, 267, 1899, 47, 37, "NotesSection",ExpressionUUID->"5e4cef46-a0da-4ea2-ae5f-86a3428734a4",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1956554515],
Cell[12082, 316, 643, 18, 70, "Notes",ExpressionUUID->"dbac8d8d-8049-42a7-bfa9-13ab31cf6a37",
 CellID->311774057],
Cell[12728, 336, 1885, 53, 70, "Notes",ExpressionUUID->"d8db8177-1384-4977-b91f-9225a771e06e",
 CellID->59330634],
Cell[14616, 391, 195, 4, 70, "Notes",ExpressionUUID->"115872fa-7db1-4533-ad2a-8c6b6fab9159",
 CellID->1264234180],
Cell[14814, 397, 194, 4, 70, "Notes",ExpressionUUID->"2009d347-325a-435a-804b-1b7728fd90d3",
 CellID->1067943069],
Cell[15011, 403, 1204, 37, 70, "Notes",ExpressionUUID->"98adb289-3702-4feb-b07c-af0b7540df07",
 CellID->142204711],
Cell[16218, 442, 561, 15, 70, "Notes",ExpressionUUID->"7052174a-13a3-4425-920d-b050169a56a2",
 CellID->464854519],
Cell[16782, 459, 18188, 437, 70, "3ColumnTableMod",ExpressionUUID->"102aa926-5790-4355-8c07-d323099c2a41",
 CellID->592639615]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[35097, 902, 1391, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"fdf30598-f1f4-4964-82be-356f0b28386d",
 CellTags->"PrimaryExamplesSection",
 CellID->1542130741],
Cell[CellGroupData[{
Cell[36513, 943, 1367, 36, 31, "ExampleSection",ExpressionUUID->"fa52f64b-d65f-47fd-a84d-877863b89eac",
 CellID->611228344],
Cell[37883, 981, 184, 3, 29, "Input",ExpressionUUID->"f524cc2b-dc7a-4d54-882a-c7fe679f1802",
 CellID->1228588659],
Cell[38070, 986, 155, 1, 38, "ExampleText",ExpressionUUID->"476a5f3b-be4e-4dcd-871b-8bcb95d9fdab",
 CellID->1744980024],
Cell[CellGroupData[{
Cell[38250, 991, 277, 7, 29, "Input",ExpressionUUID->"d7415921-4dc2-4e26-8be7-dddbd84cb8f2",
 CellID->2036083289],
Cell[38530, 1000, 248, 6, 37, "Output",ExpressionUUID->"6deed8b9-ecec-40a7-aa47-f7a0926df227",
 CellID->48347563]
}, Open  ]],
Cell[CellGroupData[{
Cell[38815, 1011, 166, 3, 29, "Input",ExpressionUUID->"dbcca0a8-7c47-497e-b14d-a9a3a8d044bf",
 CellID->1135715644],
Cell[38984, 1016, 534, 10, 121, "Output",ExpressionUUID->"72996b38-39c9-42a5-a66a-653696b197f1",
 CellID->828672775]
}, Open  ]],
Cell[CellGroupData[{
Cell[39555, 1031, 242, 5, 14, "ExampleDelimiter",ExpressionUUID->"6ab301f9-86b6-4391-b338-e4b459571b1a",
 CellID->918441777],
Cell[39800, 1038, 183, 3, 29, "Input",ExpressionUUID->"0e1dde5c-a79e-4202-98ae-66c96338b091",
 CellID->138491403],
Cell[39986, 1043, 802, 23, 40, "ExampleText",ExpressionUUID->"7d4b41cd-8f58-4b45-aa94-51576aba8f63",
 CellID->2058589462],
Cell[CellGroupData[{
Cell[40813, 1070, 455, 12, 70, "Input",ExpressionUUID->"59005db3-656f-4f80-88ec-a57f29405d26",
 CellID->54848033],
Cell[41271, 1084, 426, 11, 37, "Output",ExpressionUUID->"81fc06e5-dfa6-4ec1-9378-9fa65b2c36f3",
 CellID->1071878630]
}, Open  ]],
Cell[CellGroupData[{
Cell[41734, 1100, 166, 3, 70, "Input",ExpressionUUID->"3cbce97a-9bbf-497e-a41a-8ed3050aa0b6",
 CellID->2028992781],
Cell[41903, 1105, 594, 11, 121, "Output",ExpressionUUID->"b6d34220-3e29-4880-a656-8880cd98da74",
 CellID->1971303374]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42546, 1122, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"756c07bf-8860-401c-bb46-883f9a4d4e44",
 CellID->1900220520],
Cell[42792, 1129, 184, 3, 70, "Input",ExpressionUUID->"c532a4a5-30a6-4947-83e0-ad0d1696a8d7",
 CellID->1776965103],
Cell[42979, 1134, 151, 1, 70, "ExampleText",ExpressionUUID->"473bdc33-71f5-4bd8-b6e3-39f3dca7f2da",
 CellID->450754634],
Cell[CellGroupData[{
Cell[43155, 1139, 581, 15, 70, "Input",ExpressionUUID->"cad552a5-f5db-463f-93c3-0df307a58b6e",
 CellID->680772936],
Cell[43739, 1156, 1176, 30, 72, "Output",ExpressionUUID->"cfd983a9-35a5-4414-9ef8-ae06d38eb99a",
 CellID->318100902]
}, Open  ]],
Cell[CellGroupData[{
Cell[44952, 1191, 538, 14, 70, "Input",ExpressionUUID->"d0ab87d1-cc0f-41a4-a9fe-8115bd8e0a04",
 CellID->2120624500],
Cell[45493, 1207, 1951, 58, 123, "Output",ExpressionUUID->"882bd7e9-8110-4cbd-9019-c47eb6a3ab21",
 CellID->1235062531]
}, Open  ]],
Cell[CellGroupData[{
Cell[47481, 1270, 259, 6, 70, "Input",ExpressionUUID->"6c2d1a4e-fe61-42f1-86b2-0b1a22d0d081",
 CellID->815339927],
Cell[47743, 1278, 894, 16, 121, "Output",ExpressionUUID->"4945dd5e-3c51-4b39-b058-be6d447ff269",
 CellID->119026615]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48686, 1300, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"42b0489a-e994-4ddd-b91b-74264ab51f66",
 CellID->1573255002],
Cell[48932, 1307, 184, 3, 70, "Input",ExpressionUUID->"4992b582-cba8-4586-a5f7-37c0a898bcfd",
 CellID->1878156750],
Cell[49119, 1312, 232, 4, 70, "ExampleText",ExpressionUUID->"31998a1f-422c-4f15-be94-4d5f31f57a4d",
 CellID->575993156],
Cell[CellGroupData[{
Cell[49376, 1320, 260, 6, 70, "Input",ExpressionUUID->"9a370e89-a9b5-489d-895d-304749e2ecec",
 CellID->1649930608],
Cell[49639, 1328, 833, 24, 111, "Output",ExpressionUUID->"e8468423-c978-4f35-a1b1-8be14456cc71",
 CellID->1173042948]
}, Open  ]],
Cell[CellGroupData[{
Cell[50509, 1357, 274, 7, 70, "Input",ExpressionUUID->"b53420a4-46e7-4c72-ae8b-04344a79b9ac",
 CellID->1063191157],
Cell[50786, 1366, 2258, 40, 121, "Output",ExpressionUUID->"4cd07199-5b6e-4253-981b-933851161890",
 CellID->1432947576]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[53205, 1415, 1394, 36, 70, "ExampleSection",ExpressionUUID->"9290b546-7ceb-4c6d-91a8-06d370932a8b",
 CellID->1293636265],
Cell[54602, 1453, 183, 3, 70, "Input",ExpressionUUID->"21c4a882-da41-4c08-8b97-5e61fbb05ae3",
 CellID->516454265],
Cell[54788, 1458, 112, 1, 70, "ExampleText",ExpressionUUID->"d88439be-cec6-48ef-92ad-41ce4275fc5e",
 CellID->1797244400],
Cell[54903, 1461, 558, 16, 70, "Input",ExpressionUUID->"336a2641-edca-4700-8aef-02f877b2983e",
 CellID->56272480],
Cell[55464, 1479, 288, 7, 70, "Input",ExpressionUUID->"0ff1f731-206c-4a71-86f4-a365c55911d1",
 CellID->1149868119],
Cell[CellGroupData[{
Cell[55777, 1490, 190, 4, 70, "Input",ExpressionUUID->"69051cb0-2c1a-4b95-a20f-592ca24496f7",
 CellID->905518120],
Cell[55970, 1496, 824, 15, 121, "Output",ExpressionUUID->"f577057b-3c44-48b8-8294-e4a0ae7a62d6",
 CellID->1668292374]
}, Open  ]],
Cell[56809, 1514, 113, 1, 70, "ExampleText",ExpressionUUID->"43dc8be7-59d0-4f74-ac56-5d679c8c6e1f",
 CellID->42858248],
Cell[56925, 1517, 780, 23, 70, "Input",ExpressionUUID->"04046409-1fb1-4392-bd03-b2b68e6fec43",
 CellID->818435145],
Cell[CellGroupData[{
Cell[57730, 1544, 190, 4, 70, "Input",ExpressionUUID->"ab849c26-00e7-48c4-8540-ebb92f086ba8",
 CellID->841758480],
Cell[57923, 1550, 1502, 28, 121, "Output",ExpressionUUID->"0c594903-a4e2-4092-b995-d52e303bf49f",
 CellID->1443434586]
}, Open  ]],
Cell[59440, 1581, 125, 1, 70, "ExampleText",ExpressionUUID->"a3ea2d87-e0d2-407b-8eac-b06ee21d4669",
 CellID->1564518420],
Cell[59568, 1584, 752, 21, 70, "Input",ExpressionUUID->"b7e0a15f-762f-4602-a5e2-4b7d25cd5dcc",
 CellID->2014490379],
Cell[60323, 1607, 354, 10, 70, "Input",ExpressionUUID->"013534c4-8206-48a3-aa56-0d39f6c19c55",
 CellID->589298125],
Cell[CellGroupData[{
Cell[60702, 1621, 190, 4, 70, "Input",ExpressionUUID->"d18cfb8c-5697-4659-b0d5-be3d8971de40",
 CellID->131701420],
Cell[60895, 1627, 2652, 46, 121, "Output",ExpressionUUID->"6bbc129d-1765-434f-9cd7-307f3748630a",
 CellID->1829810390]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[63696, 1681, 1382, 36, 70, "ExampleSection",ExpressionUUID->"12e8affd-a6cc-4b26-afda-045c860ab12f",
 CellID->1020263627],
Cell[65081, 1719, 184, 3, 70, "Input",ExpressionUUID->"dc251065-abbf-4ad3-8888-eaacfbf1aa5c",
 CellID->1983247765],
Cell[65268, 1724, 168, 3, 70, "ExampleText",ExpressionUUID->"f6ab8c49-4ad1-43da-af73-8ba49c418ff4",
 CellID->1351501268],
Cell[CellGroupData[{
Cell[65461, 1731, 582, 15, 70, "Input",ExpressionUUID->"20883bd2-1577-40e0-9f2d-6b59adc043d8",
 CellID->2007727310],
Cell[66046, 1748, 1177, 30, 72, "Output",ExpressionUUID->"3b1cc1df-d0d4-4445-87d5-8b9a7da8c977",
 CellID->1657399690]
}, Open  ]],
Cell[CellGroupData[{
Cell[67260, 1783, 281, 7, 70, "Input",ExpressionUUID->"d9fd70e5-2a27-41f3-8aed-2ce2a29a9a0a",
 CellID->1283791415],
Cell[67544, 1792, 741, 15, 121, "Output",ExpressionUUID->"e0ac0c1c-ab8c-4bbc-8844-df49bc919e70",
 CellID->906204593]
}, Open  ]],
Cell[68300, 1810, 393, 8, 70, "ExampleText",ExpressionUUID->"64884467-73cc-4cf5-8e4b-a242b6e2c188",
 CellID->1150254451],
Cell[CellGroupData[{
Cell[68718, 1822, 189, 4, 70, "Input",ExpressionUUID->"1a00cca9-dd9f-469d-be81-0fe5172fe04f",
 CellID->556721591],
Cell[68910, 1828, 327, 8, 37, "Output",ExpressionUUID->"430a4475-d981-4433-be6d-a0216043bf22",
 CellID->626570027]
}, Open  ]],
Cell[CellGroupData[{
Cell[69274, 1841, 196, 4, 70, "Input",ExpressionUUID->"538084d2-9e04-4cb5-bf3a-4c1370898725",
 CellID->1437388792],
Cell[69473, 1847, 736, 15, 121, "Output",ExpressionUUID->"6c1da011-1c37-448e-8873-eef838b759c0",
 CellID->1650122548]
}, Open  ]],
Cell[70224, 1865, 173, 3, 70, "ExampleText",ExpressionUUID->"903982db-5f0b-4370-9f3b-5a19f0e430db",
 CellID->360143362],
Cell[CellGroupData[{
Cell[70422, 1872, 315, 8, 70, "Input",ExpressionUUID->"be3b06ec-2d46-4898-85d4-d27221b4341d",
 CellID->1258011609],
Cell[70740, 1882, 1905, 37, 121, "Output",ExpressionUUID->"83ab8e13-0cac-4d9b-ae77-f70614027a41",
 CellID->1005846878]
}, Open  ]],
Cell[72660, 1922, 157, 2, 70, "ExampleText",ExpressionUUID->"2f0805e3-c9e7-4af6-a645-34aca17773be",
 CellID->552656013],
Cell[CellGroupData[{
Cell[72842, 1928, 366, 10, 70, "Input",ExpressionUUID->"79acb2fe-633b-4c1e-88a8-569fa4830c15",
 CellID->1989368304],
Cell[73211, 1940, 1912, 37, 121, "Output",ExpressionUUID->"dd7d4251-85e0-4e7f-9303-4075214d7351",
 CellID->277209362]
}, Open  ]],
Cell[CellGroupData[{
Cell[75160, 1982, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"86932b81-6337-47a3-a7d7-3fb8c6c52cd7",
 CellID->492343485],
Cell[75405, 1989, 182, 3, 70, "Input",ExpressionUUID->"a7d73881-f96c-4acc-a58b-fecbbdaee21a",
 CellID->50676634],
Cell[75590, 1994, 274, 5, 70, "ExampleText",ExpressionUUID->"ffd0d900-d272-4744-81c5-e12d92062f7a",
 CellID->1179035918],
Cell[75867, 2001, 937, 26, 70, "Input",ExpressionUUID->"33397484-4293-45ab-8114-3a36402a506b",
 CellID->562460504],
Cell[76807, 2029, 704, 20, 70, "Input",ExpressionUUID->"3043021f-a7a6-4a04-a345-87c883d3cd63",
 CellID->1701342686],
Cell[CellGroupData[{
Cell[77536, 2053, 817, 23, 70, "Input",ExpressionUUID->"5a814c5c-a054-46d0-b736-44ae85a9e4ac",
 CellID->827812283],
Cell[78356, 2078, 34158, 566, 121, "Output",ExpressionUUID->"33f9cc26-ea6d-44f9-8bcf-fb714b11441e",
 CellTags->"RasterizedOutput",
 CellID->1500494007]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[112675, 2653, 1362, 36, 70, "ExampleSection",ExpressionUUID->"1a714191-b1fa-4e4c-906f-07a3a51ec837",
 CellID->1065852381],
Cell[CellGroupData[{
Cell[114062, 2693, 1372, 36, 70, "ExampleSubsection",ExpressionUUID->"cdc9478d-3426-44de-8dc8-3a4aafcecb34",
 CellID->1619867840],
Cell[115437, 2731, 183, 3, 70, "Input",ExpressionUUID->"86e45260-497e-4f82-87d2-69d679e5566f",
 CellID->590436226],
Cell[115623, 2736, 147, 1, 70, "ExampleText",ExpressionUUID->"5273c192-d757-4b4f-bc10-d07da96c0474",
 CellID->2087201242],
Cell[115773, 2739, 868, 23, 70, "Input",ExpressionUUID->"04a6e5b0-4743-4289-b66d-a63a188230d1",
 CellID->424200316],
Cell[116644, 2764, 489, 13, 70, "Input",ExpressionUUID->"dd2d4f1c-dc2f-4895-9edc-18c51590d275",
 CellID->636239647],
Cell[CellGroupData[{
Cell[117158, 2781, 441, 11, 70, "Input",ExpressionUUID->"3401d521-4d8a-4de8-acb2-3d211ab98b22",
 CellID->958668716],
Cell[117602, 2794, 12091, 204, 121, "Output",ExpressionUUID->"95fa7c64-ab0b-4acf-9061-6ab0e0548e7b",
 CellTags->"RasterizedOutput",
 CellID->902308928]
}, Open  ]],
Cell[CellGroupData[{
Cell[129730, 3003, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"f39c2a84-637b-4c09-8fa8-3eba765dfb46",
 CellID->1404945047],
Cell[129976, 3010, 184, 3, 70, "Input",ExpressionUUID->"edaa44c3-655a-461e-aabb-c8ee5ed94b11",
 CellID->1328706164],
Cell[130163, 3015, 190, 4, 70, "ExampleText",ExpressionUUID->"5add2689-780d-4bc3-8553-14e41b5b4b23",
 CellID->771507615],
Cell[130356, 3021, 698, 20, 70, "Input",ExpressionUUID->"e9802526-40a2-454d-b424-e0e4d1ccef4f",
 CellID->2100724430],
Cell[131057, 3043, 358, 10, 70, "Input",ExpressionUUID->"b132aed9-cae4-499e-8691-9c79060cb96d",
 CellID->1777777144],
Cell[CellGroupData[{
Cell[131440, 3057, 442, 12, 70, "Input",ExpressionUUID->"3db95be5-3ed8-4cb3-9ad5-ccb68662e761",
 CellID->1160478497],
Cell[131885, 3071, 10519, 179, 121, "Output",ExpressionUUID->"0cf69eae-9f30-4881-a161-be280aa3b0d9",
 CellTags->"RasterizedOutput",
 CellID->1724121429]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[142568, 3259, 1376, 36, 70, "ExampleSubsection",ExpressionUUID->"7ce770c4-b22c-4da0-9476-d3abff9267e0",
 CellID->1468593861],
Cell[143947, 3297, 184, 3, 70, "Input",ExpressionUUID->"7c874df1-9797-4607-8d42-d56e5884b111",
 CellID->1329046985],
Cell[144134, 3302, 628, 16, 70, "ExampleText",ExpressionUUID->"a8a9231c-aa45-468d-b2c8-e92bde53b469",
 CellID->78457334],
Cell[144765, 3320, 528, 16, 70, "Input",ExpressionUUID->"1fa89cff-d66a-4fb9-9dac-ae3412e3bef1",
 CellID->1370210840],
Cell[145296, 3338, 692, 18, 70, "Input",ExpressionUUID->"4f31beee-a0a4-4f3c-9dfb-d3ccb8538886",
 CellID->258873108],
Cell[145991, 3358, 349, 10, 70, "Input",ExpressionUUID->"b67d5e0a-0de1-4072-a910-c63966c887dc",
 CellID->1082823966],
Cell[146343, 3370, 193, 4, 70, "ExampleText",ExpressionUUID->"281a084b-6b70-4c44-b0d7-f9ba4c782cf4",
 CellID->1182428267],
Cell[CellGroupData[{
Cell[146561, 3378, 967, 27, 70, "Input",ExpressionUUID->"70918392-9f2f-4187-a4e8-b32c94c7b40d",
 CellID->1314178429],
Cell[147531, 3407, 15236, 256, 121, "Output",ExpressionUUID->"06a2b891-2f0e-4990-8b10-d185510b76c2",
 CellTags->"RasterizedOutput",
 CellID->1312008232]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[162919, 3671, 1410, 36, 70, "ExampleSubsection",ExpressionUUID->"9da8555c-ab9a-4694-b2e8-9dce30a50dd6",
 CellID->1104993814],
Cell[164332, 3709, 183, 3, 70, "Input",ExpressionUUID->"6fe2fd73-7387-4f15-9e74-c61bc6a1ef9f",
 CellID->755719803],
Cell[164518, 3714, 491, 13, 70, "ExampleText",ExpressionUUID->"da391e9d-e1c8-49b1-af0a-467d2e023875",
 CellID->1728296241],
Cell[165012, 3729, 469, 14, 70, "Input",ExpressionUUID->"66076c25-5d09-4f48-83af-2ca7109523bd",
 CellID->1363717825],
Cell[165484, 3745, 353, 10, 70, "Input",ExpressionUUID->"f3440d09-e89f-4290-9168-8c85154a4c44",
 CellID->1164440663],
Cell[CellGroupData[{
Cell[165862, 3759, 239, 5, 70, "Input",ExpressionUUID->"fd591feb-1d51-4aee-b79e-5593cc1e2c5e",
 CellID->771303448],
Cell[166104, 3766, 862, 17, 121, "Output",ExpressionUUID->"99301a29-3751-4e3c-992b-d8888cf4ba18",
 CellID->2035904499]
}, Open  ]],
Cell[166981, 3786, 128, 1, 70, "ExampleText",ExpressionUUID->"8144c585-9635-4a3e-81c3-09b692bfd761",
 CellID->2019179371],
Cell[CellGroupData[{
Cell[167134, 3791, 240, 5, 70, "Input",ExpressionUUID->"5aecff79-6d5d-4724-b5c4-3280b2f527b4",
 CellID->943334734],
Cell[167377, 3798, 870, 17, 121, "Output",ExpressionUUID->"9fbf2d3f-ecfe-466e-9ce4-60c687f17501",
 CellID->403992140]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[168399, 3823, 1407, 36, 70, "ExampleSubsection",ExpressionUUID->"67a3299c-9df2-45f6-a632-a1bd81be62d2",
 CellID->192452642],
Cell[169809, 3861, 184, 3, 70, "Input",ExpressionUUID->"790796a3-53a4-45ef-9ebe-959aafd3c0e5",
 CellID->1040715272],
Cell[169996, 3866, 124, 1, 70, "ExampleText",ExpressionUUID->"df6bab87-3830-4b27-b836-d35baef2db23",
 CellID->47271689],
Cell[170123, 3869, 469, 14, 70, "Input",ExpressionUUID->"a19de288-78e8-491a-a5f2-b86c33af6a72",
 CellID->2073811280],
Cell[170595, 3885, 352, 10, 70, "Input",ExpressionUUID->"dd9ad7de-5da0-4869-a867-0aa866c98f69",
 CellID->886592150],
Cell[CellGroupData[{
Cell[170972, 3899, 317, 7, 70, "Input",ExpressionUUID->"8559b944-3f3f-4c68-9ecf-d3da7897eaab",
 CellID->1712722164],
Cell[171292, 3908, 1255, 23, 121, "Output",ExpressionUUID->"5ae356ca-85c8-4d10-9170-dbc79e85ceac",
 CellID->843408729]
}, Open  ]],
Cell[172562, 3934, 124, 1, 70, "ExampleText",ExpressionUUID->"5506303e-53be-4850-96fc-93a913a7b12f",
 CellID->804228453],
Cell[CellGroupData[{
Cell[172711, 3939, 280, 6, 70, "Input",ExpressionUUID->"447760f2-4885-4d5f-8dd2-488e25db32a4",
 CellID->85338210],
Cell[172994, 3947, 1081, 22, 121, "Output",ExpressionUUID->"5b58bbff-ad6b-4bc0-8663-62ed663e89d4",
 CellID->1478417124]
}, Open  ]],
Cell[174090, 3972, 120, 1, 70, "ExampleText",ExpressionUUID->"4e75c59c-4abe-45b1-8a17-15afe236d1bb",
 CellID->307322149],
Cell[CellGroupData[{
Cell[174235, 3977, 297, 7, 70, "Input",ExpressionUUID->"c6fa1cd6-69a0-4485-8a57-e5d47844ad58",
 CellID->465187208],
Cell[174535, 3986, 1057, 22, 121, "Output",ExpressionUUID->"301dab9d-8332-430d-8293-f1d184d2b1e4",
 CellID->2011852536]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "3"}, Closed]]]],
Cell[CellGroupData[{
Cell[175744, 4016, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"7c256e8f-73db-4849-9944-9bacb9ead98b",
 CellID->441181712],
Cell[177155, 4054, 175, 3, 70, "ExampleText",ExpressionUUID->"f08c2174-1ee8-422b-80a4-ef199ed49f8c",
 CellID->464657488],
Cell[177333, 4059, 584, 17, 70, "Input",ExpressionUUID->"46f6bde4-52df-4b9e-a269-4f0d58eb2d4b",
 CellID->1558052957],
Cell[CellGroupData[{
Cell[177942, 4080, 523, 14, 70, "Input",ExpressionUUID->"54596270-8f3a-4cbe-89b9-dbd5753a4f6e",
 CellID->942973167],
Cell[178468, 4096, 1090, 21, 121, "Output",ExpressionUUID->"2b1d7422-41f6-4a2f-8433-7b8d380bed04",
 CellID->90928897]
}, Open  ]],
Cell[179573, 4120, 221, 4, 70, "ExampleText",ExpressionUUID->"62f25d84-412f-4806-b7a7-4534c8f2d83e",
 CellID->490122297],
Cell[CellGroupData[{
Cell[179819, 4128, 345, 9, 70, "Input",ExpressionUUID->"d29ec090-ac2d-4209-be0e-0abf0a5d4882",
 CellID->303236291],
Cell[180167, 4139, 2064, 37, 121, "Output",ExpressionUUID->"0e7d4ad9-d00e-4e8d-88bb-1017e9986849",
 CellID->1078492647]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "4"}, Closed]]]],
Cell[CellGroupData[{
Cell[182383, 4184, 1404, 36, 70, "ExampleSubsection",ExpressionUUID->"4bc80f6b-f7fc-4df9-a397-e02e64723123",
 CellID->1827484140],
Cell[183790, 4222, 183, 3, 70, "Input",ExpressionUUID->"78039164-b950-4815-8bfc-beea959abfff",
 CellID->126265097],
Cell[183976, 4227, 149, 1, 70, "ExampleText",ExpressionUUID->"5fc34dc8-5125-4845-b92f-456af5678ed6",
 CellID->316199307],
Cell[184128, 4230, 698, 20, 70, "Input",ExpressionUUID->"39c5b515-3556-4a96-bc45-230df4fd6b06",
 CellID->1028581521],
Cell[CellGroupData[{
Cell[184851, 4254, 277, 6, 70, "Input",ExpressionUUID->"8e4e35b2-88b6-4a6f-ae84-fcfacd956226",
 CellID->423642043],
Cell[185131, 4262, 2231, 49, 119, "Output",ExpressionUUID->"2333c62e-bf0c-445c-9b1e-287e31c14d59",
 CellID->1789897666]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "5"}, Closed]]]],
Cell[CellGroupData[{
Cell[187514, 4319, 1404, 36, 70, "ExampleSubsection",ExpressionUUID->"8fbd03d2-8290-4fdd-945a-87c72cd31d1b",
 CellID->1214821586],
Cell[188921, 4357, 183, 3, 70, "Input",ExpressionUUID->"5d64cbbb-3168-4267-a28f-b9fe3435e588",
 CellID->846232074],
Cell[189107, 4362, 283, 7, 70, "ExampleText",ExpressionUUID->"e1d086fb-c36b-4386-b72f-bb0032e9a1a9",
 CellID->1985757284],
Cell[CellGroupData[{
Cell[189415, 4373, 578, 16, 70, "Input",ExpressionUUID->"4870315a-1781-4437-adbd-1f0b40e9b485",
 CellID->1601981459],
Cell[189996, 4391, 1399, 30, 121, "Output",ExpressionUUID->"bc482fad-958b-46d4-91a4-58f7b40e6369",
 CellID->685750767]
}, Open  ]],
Cell[191410, 4424, 480, 13, 70, "ExampleText",ExpressionUUID->"50d5a865-c92a-4907-a1e1-542bdcd24076",
 CellID->2015891167],
Cell[191893, 4439, 697, 20, 70, "Input",ExpressionUUID->"d279a1a3-2f60-4b15-a702-38fd15318555",
 CellID->579314161],
Cell[CellGroupData[{
Cell[192615, 4463, 326, 7, 70, "Input",ExpressionUUID->"ad40e938-6634-4427-85e0-3db4baa87037",
 CellID->1989732076],
Cell[192944, 4472, 2665, 63, 115, "Output",ExpressionUUID->"48d65bde-5e90-4019-891b-9065286074b2",
 CellID->1254464755]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "6"}, Closed]]]],
Cell[CellGroupData[{
Cell[195761, 4543, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"73c54607-cbe8-49d4-984a-6bb950625ea9",
 CellID->1379363873],
Cell[197172, 4581, 184, 3, 70, "Input",ExpressionUUID->"ed6e0b15-162a-43be-9304-5612cb3bbff5",
 CellID->1014943004],
Cell[197359, 4586, 138, 1, 70, "ExampleText",ExpressionUUID->"90351fc5-7f9e-4de7-9e94-460a52ec4b2f",
 CellID->2128046420],
Cell[CellGroupData[{
Cell[197522, 4591, 806, 22, 70, "Input",ExpressionUUID->"73b99cd7-54ac-47c1-9cf1-9741800eaca5",
 CellID->68863806],
Cell[198331, 4615, 3419, 86, 121, "Output",ExpressionUUID->"6fc9878c-fb22-495a-a26b-6e8c9c80d5c2",
 CellID->148248246]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "7"}, Closed]]]],
Cell[CellGroupData[{
Cell[201902, 4709, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"cf2a0fd0-8da6-4267-83e3-5844d5eb801a",
 CellID->882644146],
Cell[203313, 4747, 184, 3, 70, "Input",ExpressionUUID->"0b43d5e0-5310-4015-ae71-99e4b00e298c",
 CellID->1039503475],
Cell[203500, 4752, 121, 1, 70, "ExampleText",ExpressionUUID->"5578740c-de1f-4095-8f11-61445e24e792",
 CellID->1155435980],
Cell[203624, 4755, 520, 15, 70, "Input",ExpressionUUID->"03f45fcd-001c-4a93-b04b-8a0a5726a995",
 CellID->876099740],
Cell[CellGroupData[{
Cell[204169, 4774, 228, 5, 70, "Input",ExpressionUUID->"f6556084-2537-44ce-be72-798e2e266cce",
 CellID->684460107],
Cell[204400, 4781, 965, 17, 74, "Output",ExpressionUUID->"647911fc-629c-43fc-b438-c8380de18ca4",
 CellID->812448310]
}, Open  ]],
Cell[205380, 4801, 117, 1, 70, "ExampleText",ExpressionUUID->"29e34fed-6812-456a-aa5b-96cd367855cd",
 CellID->833875864],
Cell[CellGroupData[{
Cell[205522, 4806, 229, 5, 70, "Input",ExpressionUUID->"cf159f07-ded2-4953-bc57-cacfc276f091",
 CellID->648870604],
Cell[205754, 4813, 978, 18, 121, "Output",ExpressionUUID->"e4d12080-2233-4e67-aa9f-a1600657ead3",
 CellID->1456108699]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "8"}, Closed]]]],
Cell[CellGroupData[{
Cell[206884, 4839, 1409, 36, 70, "ExampleSubsection",ExpressionUUID->"4676eeaf-c5cf-44a2-adac-1268661471ef",
 CellID->1930611993],
Cell[208296, 4877, 184, 3, 70, "Input",ExpressionUUID->"e596cd3b-28e6-4952-8057-ae6175f2153b",
 CellID->1511706291],
Cell[208483, 4882, 296, 8, 70, "ExampleText",ExpressionUUID->"98615e0f-ba4a-4e1c-8117-5aa6f6fee4a0",
 CellID->632776228],
Cell[208782, 4892, 698, 20, 70, "Input",ExpressionUUID->"4ecff5db-e6bb-4798-a658-9ae06f679849",
 CellID->1951147006],
Cell[CellGroupData[{
Cell[209505, 4916, 413, 10, 70, "Input",ExpressionUUID->"81694573-bc89-474c-ba1a-d581548b86b7",
 CellID->1743628381],
Cell[209921, 4928, 2232, 49, 82, "Output",ExpressionUUID->"a1f31722-0c6c-4b67-bd92-4a13ab062642",
 CellID->637893970]
}, Open  ]],
Cell[212168, 4980, 329, 9, 70, "ExampleText",ExpressionUUID->"41b9d51b-7f67-4d72-93b6-55600d6a4622",
 CellID->257670594],
Cell[CellGroupData[{
Cell[212522, 4993, 540, 13, 70, "Input",ExpressionUUID->"7551d50d-fa15-4dea-b6bd-0dc874492fe1",
 CellID->467686250],
Cell[213065, 5008, 2955, 65, 104, "Output",ExpressionUUID->"aaeb958d-31e8-406f-85b2-facdc3c19819",
 CellID->1591917175]
}, Open  ]],
Cell[CellGroupData[{
Cell[216057, 5078, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"0b9d60ba-8825-4bca-a2d6-b580c0b559bf",
 CellID->2088454340],
Cell[216303, 5085, 182, 3, 70, "Input",ExpressionUUID->"9240441a-c406-4165-91dc-e54235d19107",
 CellID->31882165],
Cell[216488, 5090, 139, 1, 70, "ExampleText",ExpressionUUID->"a73eabeb-1414-4f5d-a0c3-f0ded71fa913",
 CellID->1120119052],
Cell[216630, 5093, 748, 21, 70, "Input",ExpressionUUID->"7003d7a0-c616-4866-af39-efabdb394331",
 CellID->999257362],
Cell[CellGroupData[{
Cell[217403, 5118, 482, 13, 70, "Input",ExpressionUUID->"11dbcf49-b359-45d9-9450-1a1d78178471",
 CellID->464955812],
Cell[217888, 5133, 2471, 50, 88, "Output",ExpressionUUID->"c1d66aef-2f2a-42cb-bd61-25794ddd72e0",
 CellID->1511035692]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "9"}, Closed]]]],
Cell[CellGroupData[{
Cell[220523, 5192, 1411, 36, 70, "ExampleSubsection",ExpressionUUID->"6109be8b-12d5-4194-9b21-134ec95fa229",
 CellID->1465343828],
Cell[221937, 5230, 184, 3, 70, "Input",ExpressionUUID->"31530c41-0f9b-462e-a6dd-570f626be565",
 CellID->1148356394],
Cell[222124, 5235, 129, 1, 70, "ExampleText",ExpressionUUID->"5c8df461-107f-4ecf-9e35-01eae46dc3cc",
 CellID->1769771541],
Cell[222256, 5238, 521, 15, 70, "Input",ExpressionUUID->"f4a8f352-463e-4948-b968-083339a6801b",
 CellID->1126707758],
Cell[CellGroupData[{
Cell[222802, 5257, 334, 7, 70, "Input",ExpressionUUID->"eb031115-0e66-4496-bce7-28845592274c",
 CellID->2061651360],
Cell[223139, 5266, 2289, 52, 121, "Output",ExpressionUUID->"e70689fb-5cfd-4e9d-899e-40d3167fc5e7",
 CellID->68112681]
}, Open  ]],
Cell[225443, 5321, 117, 1, 70, "ExampleText",ExpressionUUID->"34779eb1-a44c-4e7b-bb21-140fcd6277ab",
 CellID->1741504327],
Cell[CellGroupData[{
Cell[225585, 5326, 333, 7, 70, "Input",ExpressionUUID->"f6cbd394-a98c-4210-a4fa-aebe83eaff6d",
 CellID->1011432182],
Cell[225921, 5335, 2202, 51, 121, "Output",ExpressionUUID->"5d12bd1f-833f-4151-b894-7592a6ecb6b9",
 CellID->295662362]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "10"}, Closed]]]],
Cell[CellGroupData[{
Cell[228276, 5394, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"ca99ce51-22f0-4a87-a81a-2366e4166982",
 CellID->691253400],
Cell[229687, 5432, 184, 3, 70, "Input",ExpressionUUID->"625c2ed1-e46d-4cf7-bc8a-1fd017f32062",
 CellID->2067642623],
Cell[229874, 5437, 140, 1, 70, "ExampleText",ExpressionUUID->"291f02df-a7ac-4f15-86fd-f06e330f4f2b",
 CellID->289189007],
Cell[CellGroupData[{
Cell[230039, 5442, 670, 19, 70, "Input",ExpressionUUID->"e3279a1e-2e64-4229-b3f4-7b38c8ca19db",
 CellID->1557302028],
Cell[230712, 5463, 1687, 29, 121, "Output",ExpressionUUID->"d73ad08a-dd99-4032-83b8-2bbf846e0c97",
 CellID->1963745644]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "11"}, Closed]]]],
Cell[CellGroupData[{
Cell[232552, 5500, 1372, 36, 70, "ExampleSubsection",ExpressionUUID->"62708958-78cc-4d1d-b3fe-58bded8cf1fb",
 CellID->9363530],
Cell[233927, 5538, 184, 3, 70, "Input",ExpressionUUID->"abf58519-4e06-4acf-8117-9fd26e7aa688",
 CellID->1109236913],
Cell[234114, 5543, 128, 1, 70, "ExampleText",ExpressionUUID->"4738af03-a51c-45e4-ac6f-ec2721ff367c",
 CellID->639257184],
Cell[234245, 5546, 697, 20, 70, "Input",ExpressionUUID->"f960a3d0-2e4f-40f3-b588-8adccca4019f",
 CellID->134805547],
Cell[234945, 5568, 356, 10, 70, "Input",ExpressionUUID->"52fb3a71-079a-4466-a70e-7c8f73e12cc5",
 CellID->81580844],
Cell[CellGroupData[{
Cell[235326, 5582, 495, 12, 70, "Input",ExpressionUUID->"9a28d72d-5bd8-425a-820a-15b57291c9b9",
 CellID->864160861],
Cell[235824, 5596, 18529, 310, 121, "Output",ExpressionUUID->"b96704e2-eb85-4438-8a9e-fbc5a67eee28",
 CellTags->"RasterizedOutput",
 CellID->560267828]
}, Open  ]],
Cell[254368, 5909, 146, 1, 70, "ExampleText",ExpressionUUID->"09f71b22-7120-441c-ae61-23be976db118",
 CellID->1031478245],
Cell[CellGroupData[{
Cell[254539, 5914, 485, 12, 70, "Input",ExpressionUUID->"c87e6edc-0f88-40ea-91c3-e4f711095b47",
 CellID->1034678322],
Cell[255027, 5928, 17660, 296, 121, "Output",ExpressionUUID->"921ab0ac-da00-49fc-b48d-76850a2993f1",
 CellTags->"RasterizedOutput",
 CellID->1853076748]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "12"}, Closed]]]],
Cell[CellGroupData[{
Cell[272840, 6232, 1413, 36, 70, "ExampleSubsection",ExpressionUUID->"ffa60d48-b58c-4647-bfe8-9b70783fd02b",
 CellID->606542479],
Cell[274256, 6270, 184, 3, 70, "Input",ExpressionUUID->"af5f3786-a0f4-4d74-8af2-3111ec4f8970",
 CellID->1955717315],
Cell[274443, 6275, 139, 1, 70, "ExampleText",ExpressionUUID->"b20903d0-d25d-4cbe-8057-9692bb5e11ad",
 CellID->1635257565],
Cell[274585, 6278, 749, 21, 70, "Input",ExpressionUUID->"96b5586b-3ee4-4ce2-a33e-2499a5b7b86f",
 CellID->1554686262],
Cell[CellGroupData[{
Cell[275359, 6303, 380, 8, 70, "Input",ExpressionUUID->"62c9c9d2-6b5a-4f21-9b81-9eef9d541512",
 CellID->1178472385],
Cell[275742, 6313, 4502, 105, 121, "Output",ExpressionUUID->"6a93de76-dcdf-4f6d-8f4a-75769062ace0",
 CellID->1062565947]
}, Open  ]],
Cell[280259, 6421, 124, 1, 70, "ExampleText",ExpressionUUID->"d3b0d3f2-3554-43bc-a675-19cc13914997",
 CellID->1869388109],
Cell[CellGroupData[{
Cell[280408, 6426, 379, 8, 70, "Input",ExpressionUUID->"c12a0c5a-9dd0-456e-a5eb-61cc1ed7aab0",
 CellID->83743622],
Cell[280790, 6436, 4541, 105, 121, "Output",ExpressionUUID->"0ac8b523-b219-4386-8607-8b4ca73a927e",
 CellID->631748156]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "13"}, Closed]]]],
Cell[CellGroupData[{
Cell[285484, 6549, 1403, 36, 70, "ExampleSubsection",ExpressionUUID->"c06b3346-27e9-4189-9503-329c5c1b92ea",
 CellID->54572244],
Cell[286890, 6587, 184, 3, 70, "Input",ExpressionUUID->"0138ff30-32cb-4326-b1d8-2beae295d457",
 CellID->1138780621],
Cell[287077, 6592, 460, 13, 70, "Input",ExpressionUUID->"541ce608-d646-4939-89ba-6693b6311bed",
 CellID->167738574],
Cell[287540, 6607, 149, 1, 70, "ExampleText",ExpressionUUID->"e12afdcb-cb03-4872-a30c-604433efff3c",
 CellID->651291951],
Cell[CellGroupData[{
Cell[287714, 6612, 226, 5, 70, "Input",ExpressionUUID->"68aeff58-be25-4bb2-bb4b-0bf585aad2c8",
 CellID->584412774],
Cell[287943, 6619, 1602, 36, 121, "Output",ExpressionUUID->"12356e36-4603-48ed-bd70-c322879281c4",
 CellID->1855436548]
}, Open  ]],
Cell[289560, 6658, 161, 2, 70, "ExampleText",ExpressionUUID->"1cc23457-35d6-489f-bb84-468a8965f006",
 CellID->1871600099],
Cell[CellGroupData[{
Cell[289746, 6664, 236, 5, 70, "Input",ExpressionUUID->"5a6d792c-f57b-47ef-9db7-1a3d75a8084f",
 CellID->1563958854],
Cell[289985, 6671, 1524, 34, 121, "Output",ExpressionUUID->"49f7c5b6-da11-4967-91dd-7c35ea646977",
 CellID->1662552622]
}, Open  ]],
Cell[291524, 6708, 263, 7, 70, "ExampleText",ExpressionUUID->"e2c5cff7-e952-4bfa-b8ac-33dd47f07193",
 CellID->615059499],
Cell[CellGroupData[{
Cell[291812, 6719, 234, 5, 70, "Input",ExpressionUUID->"a5bbbfcb-0387-487f-8de9-9b0bbae51c10",
 CellID->373887520],
Cell[292049, 6726, 1445, 32, 121, "Output",ExpressionUUID->"abc71473-72fc-45b0-8ee8-cfdf7be596c2",
 CellID->1315349383]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "14"}, Closed]]]],
Cell[CellGroupData[{
Cell[293647, 6766, 1412, 36, 70, "ExampleSubsection",ExpressionUUID->"d2f6274a-39ea-47d4-ba24-f103b2a09a0c",
 CellID->220187639],
Cell[295062, 6804, 183, 3, 70, "Input",ExpressionUUID->"d4624725-09a9-40fa-acf4-479661a38287",
 CellID->565464028],
Cell[295248, 6809, 460, 13, 70, "Input",ExpressionUUID->"95a48e64-eb90-40a3-9355-aac207da4d34",
 CellID->931872350],
Cell[295711, 6824, 344, 9, 70, "ExampleText",ExpressionUUID->"51dbcc91-fd36-40ad-b4f0-4b0614c745f2",
 CellID->380348879],
Cell[CellGroupData[{
Cell[296080, 6837, 288, 6, 70, "Input",ExpressionUUID->"8bc8ed72-45a9-4ba7-9b29-6dd69a1d2819",
 CellID->1612275881],
Cell[296371, 6845, 1602, 36, 121, "Output",ExpressionUUID->"0a315ac2-0e8b-43b7-931d-4fc6f3ff3766",
 CellID->1126484316]
}, Open  ]],
Cell[297988, 6884, 299, 8, 70, "ExampleText",ExpressionUUID->"20afc090-f2ca-4be5-affb-3770851008b2",
 CellID->1838403994],
Cell[CellGroupData[{
Cell[298312, 6896, 282, 6, 70, "Input",ExpressionUUID->"c35af7b3-d5c4-404a-a7ab-185bf0f1b8a1",
 CellID->61214122],
Cell[298597, 6904, 1604, 36, 121, "Output",ExpressionUUID->"5dcb5691-b246-42c5-aefc-49481da8bcba",
 CellID->220942312]
}, Open  ]],
Cell[300216, 6943, 298, 8, 70, "ExampleText",ExpressionUUID->"495c5d93-c348-4df7-b188-adfdae595012",
 CellID->290653542],
Cell[CellGroupData[{
Cell[300539, 6955, 284, 6, 70, "Input",ExpressionUUID->"cb25dce1-ce3d-4e81-a6c6-407316c55e53",
 CellID->1636267116],
Cell[300826, 6963, 1600, 36, 121, "Output",ExpressionUUID->"975af3a6-1a53-49ea-ac6a-0b0bfbb7c92f",
 CellID->191653383]
}, Open  ]],
Cell[302441, 7002, 312, 8, 70, "ExampleText",ExpressionUUID->"45e61643-77d5-48ec-8e30-24be9eab0cc4",
 CellID->1916436307],
Cell[CellGroupData[{
Cell[302778, 7014, 282, 6, 70, "Input",ExpressionUUID->"f6b705e6-e02d-4210-99c4-f799d45f78d7",
 CellID->1585274043],
Cell[303063, 7022, 1573, 35, 121, "Output",ExpressionUUID->"30e15280-0c04-4b44-b680-10dd04c6a548",
 CellID->1221431949]
}, Open  ]],
Cell[304651, 7060, 315, 8, 70, "ExampleText",ExpressionUUID->"830cbb14-16e7-4a30-9e19-f17fa168bf10",
 CellID->1454857688],
Cell[CellGroupData[{
Cell[304991, 7072, 284, 6, 70, "Input",ExpressionUUID->"8e4c10e4-f944-4769-920e-1d67224d6b12",
 CellID->544357474],
Cell[305278, 7080, 1569, 35, 121, "Output",ExpressionUUID->"04e85d48-a80e-4a04-aff2-ca74bf2dc7df",
 CellID->1626885766]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "15"}, Closed]]]],
Cell[CellGroupData[{
Cell[307000, 7123, 1410, 36, 70, "ExampleSubsection",ExpressionUUID->"00457b13-4aa7-47a9-9a12-16e57ee5bcf9",
 CellID->579324892],
Cell[308413, 7161, 181, 3, 70, "Input",ExpressionUUID->"a3bc477a-40c4-4f4e-a58b-05da1433d275",
 CellID->6670993],
Cell[308597, 7166, 141, 1, 70, "ExampleText",ExpressionUUID->"a01d3cd1-f08e-41b9-b417-7a01dc97e3fa",
 CellID->450229707],
Cell[308741, 7169, 439, 13, 70, "Input",ExpressionUUID->"97c71c70-d975-4371-9784-658f30fa2e76",
 CellID->1307275558],
Cell[CellGroupData[{
Cell[309205, 7186, 233, 5, 70, "Input",ExpressionUUID->"4d4f830c-c998-433c-b087-1c4937c43ca1",
 CellID->1198406908],
Cell[309441, 7193, 640, 12, 121, "Output",ExpressionUUID->"538009da-ae72-4edb-b2b5-5ffda009695f",
 CellID->1220331632]
}, Open  ]],
Cell[310096, 7208, 730, 21, 70, "ExampleText",ExpressionUUID->"705a0e79-7091-432e-a616-474000413c3a",
 CellID->1761071718],
Cell[CellGroupData[{
Cell[310851, 7233, 238, 5, 70, "Input",ExpressionUUID->"d858f106-f56d-47e8-8603-7805a773f040",
 CellID->1681502794],
Cell[311092, 7240, 534, 10, 121, "Output",ExpressionUUID->"13799b50-f9c3-41ec-98b6-371228885932",
 CellID->121231694]
}, Open  ]],
Cell[311641, 7253, 438, 13, 70, "Input",ExpressionUUID->"30879bd7-3dc6-4d57-9c83-4963207465e0",
 CellID->781143126],
Cell[CellGroupData[{
Cell[312104, 7270, 624, 16, 70, "Input",ExpressionUUID->"79ad8684-f62b-45af-8a5e-b8be68628505",
 CellID->1126139103],
Cell[312731, 7288, 713, 13, 121, "Output",ExpressionUUID->"1a82de61-ab32-4e97-9e25-de895d8b7dd0",
 CellID->986606635]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "16"}, Closed]]]],
Cell[CellGroupData[{
Cell[313597, 7309, 1420, 36, 70, "ExampleSubsection",ExpressionUUID->"208a5e33-9fee-4275-a371-ba7065ed4ea0",
 CellID->22604346],
Cell[315020, 7347, 182, 3, 70, "Input",ExpressionUUID->"18766303-8af3-41a0-888f-5964f7e29a73",
 CellID->45819711],
Cell[315205, 7352, 508, 13, 70, "ExampleText",ExpressionUUID->"66e0d1c6-3ed3-4460-969d-997aae890708",
 CellID->1293601509],
Cell[315716, 7367, 521, 15, 70, "Input",ExpressionUUID->"fa99bebb-7e19-49eb-9283-facbca205fb9",
 CellID->1723262173],
Cell[CellGroupData[{
Cell[316262, 7386, 407, 9, 70, "Input",ExpressionUUID->"7463efc7-c478-4c1c-85ac-38d8ed5b0164",
 CellID->1292737151],
Cell[316672, 7397, 3222, 79, 121, "Output",ExpressionUUID->"8e99c785-f7f7-45c4-a41f-1cf7293dccd6",
 CellID->1431164958]
}, Open  ]],
Cell[319909, 7479, 1501, 47, 70, "ExampleText",ExpressionUUID->"5d04bd2c-4805-4a50-9552-ef8eda73b777",
 CellID->1156187507],
Cell[CellGroupData[{
Cell[321435, 7530, 408, 9, 70, "Input",ExpressionUUID->"45367f6b-4895-4b9e-aa30-60057a511131",
 CellID->1477047619],
Cell[321846, 7541, 3054, 73, 121, "Output",ExpressionUUID->"2ef55e6c-8445-4acf-a140-5cbd375389eb",
 CellID->1930181824]
}, Open  ]],
Cell[324915, 7617, 457, 12, 70, "ExampleText",ExpressionUUID->"b26a6b74-3d97-46a0-8d32-ee66138d5b74",
 CellID->985692504],
Cell[CellGroupData[{
Cell[325397, 7633, 415, 10, 70, "Input",ExpressionUUID->"090e9633-4a09-4567-ab62-01c454be4d24",
 CellID->211270646],
Cell[325815, 7645, 3205, 77, 121, "Output",ExpressionUUID->"bc9cba1c-6801-452c-8967-3420f9964d7f",
 CellID->1972660480]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "17"}, Closed]]]],
Cell[CellGroupData[{
Cell[329173, 7730, 1419, 36, 70, "ExampleSubsection",ExpressionUUID->"aaa1f599-b228-465e-9842-f201d2cc3377",
 CellID->1954121350],
Cell[330595, 7768, 183, 3, 70, "Input",ExpressionUUID->"b3dabdf9-965a-474d-a9e9-9a01f587f6dd",
 CellID->134441154],
Cell[330781, 7773, 152, 1, 70, "ExampleText",ExpressionUUID->"793ffc2d-ac98-4ef8-9443-d36f46b61ff2",
 CellID->399678634],
Cell[330936, 7776, 519, 15, 70, "Input",ExpressionUUID->"24e1490f-38ae-4284-9d79-05d3d8e65b92",
 CellID->69953822],
Cell[CellGroupData[{
Cell[331480, 7795, 395, 9, 70, "Input",ExpressionUUID->"6a94a19b-c52c-4389-8191-a20c028cc28e",
 CellID->1040331445],
Cell[331878, 7806, 2906, 69, 121, "Output",ExpressionUUID->"fe98d29f-ec08-413d-8237-4e8d931b076c",
 CellID->1752225461]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "18"}, Closed]]]],
Cell[CellGroupData[{
Cell[334937, 7883, 1427, 36, 70, "ExampleSubsection",ExpressionUUID->"f953ec9c-e5fe-4ff4-8641-48bd210184d5",
 CellID->1450115879],
Cell[336367, 7921, 184, 3, 70, "Input",ExpressionUUID->"4b6a5def-e4e8-4ef4-8c14-4e3a4f645563",
 CellID->2043551645],
Cell[336554, 7926, 188, 4, 70, "ExampleText",ExpressionUUID->"d4397879-ff9a-475f-832b-820f272e28f2",
 CellID->1266531044],
Cell[336745, 7932, 438, 13, 70, "Input",ExpressionUUID->"6d57cdbc-6ed6-4701-9f39-f554a28cd9ce",
 CellID->969509025],
Cell[337186, 7947, 354, 9, 70, "Input",ExpressionUUID->"25b7c074-ee8a-4b19-93dd-f047d0815c7b",
 CellID->499650925],
Cell[CellGroupData[{
Cell[337565, 7960, 380, 9, 70, "Input",ExpressionUUID->"976857c1-26ab-4fcb-9124-5af07d2f77b1",
 CellID->1183971317],
Cell[337948, 7971, 728, 13, 121, "Output",ExpressionUUID->"d8a2a258-cf7e-4258-ae6a-50a1cca1d2d5",
 CellID->2013458078]
}, Open  ]],
Cell[CellGroupData[{
Cell[338713, 7989, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"ecd1ccc3-289a-43d0-91f4-df66f4b76438",
 CellID->1635392833],
Cell[338959, 7996, 183, 3, 70, "Input",ExpressionUUID->"413278e7-1fd0-4ea9-9eed-7c60980288a7",
 CellID->178974915],
Cell[339145, 8001, 219, 4, 70, "ExampleText",ExpressionUUID->"b49029c5-447b-4ac8-a8f5-971fe6e942f9",
 CellID->1554290605],
Cell[339367, 8007, 460, 13, 70, "Input",ExpressionUUID->"f81d3fc0-b1ab-4c64-9035-07181f7b51e8",
 CellID->971116127],
Cell[339830, 8022, 461, 13, 70, "Input",ExpressionUUID->"53500875-ec4f-4881-9203-8c985ce13326",
 CellID->673029289],
Cell[CellGroupData[{
Cell[340316, 8039, 325, 8, 70, "Input",ExpressionUUID->"3ac085e0-7209-4a9d-977c-b7be959891e7",
 CellID->806891474],
Cell[340644, 8049, 886, 16, 121, "Output",ExpressionUUID->"392b9fc4-21fb-4846-93c3-f782a6178b6e",
 CellID->260431289]
}, Open  ]],
Cell[341545, 8068, 718, 20, 70, "ExampleText",ExpressionUUID->"ce49efbf-d0c1-439f-80fe-72b41a07a9b9",
 CellID->1405760948],
Cell[CellGroupData[{
Cell[342288, 8092, 324, 8, 70, "Input",ExpressionUUID->"e047ea2a-c9bc-448c-b0e0-b20d5fd1c574",
 CellID->359797490],
Cell[342615, 8102, 806, 15, 121, "Output",ExpressionUUID->"4cbad13d-e862-455e-9eab-8d2a36755879",
 CellID->383931033]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "19"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, Closed]]]],
Cell[CellGroupData[{
Cell[343698, 8129, 1400, 36, 70, "ExampleSection",ExpressionUUID->"66a03616-acab-46ae-b0dc-652403e70aca",
 CellID->258228157],
Cell[345101, 8167, 183, 3, 70, "Input",ExpressionUUID->"a455c797-8b3f-4350-abd7-ea904baade7d",
 CellID->393826719],
Cell[345287, 8172, 252, 4, 70, "ExampleText",ExpressionUUID->"c1605d26-33e9-4955-93ef-65a7ceeaebf0",
 CellID->1206185009],
Cell[345542, 8178, 1030, 27, 70, "Input",ExpressionUUID->"02a954dc-766d-46ac-a156-51db43f2b95f",
 CellID->1596930955],
Cell[CellGroupData[{
Cell[346597, 8209, 694, 20, 70, "Input",ExpressionUUID->"1409c1fe-2768-475f-b229-75cbafa824fb",
 CellID->1777085881],
Cell[347294, 8231, 1839, 64, 223, "Output",ExpressionUUID->"2a0f6a36-ae87-43a0-9a9a-1c60c1a47baf",
 CellID->1913906380]
}, Open  ]],
Cell[349148, 8298, 216, 4, 70, "ExampleText",ExpressionUUID->"09c09c2d-c64a-42c5-a6c2-b78fd8c0dbf5",
 CellID->914215399],
Cell[CellGroupData[{
Cell[349389, 8306, 1268, 31, 70, "Input",ExpressionUUID->"2e754d60-0fcc-497c-b3d2-f3052c4b777d",
 CellID->1426386948],
Cell[350660, 8339, 10337, 255, 175, "Output",ExpressionUUID->"cc671e3f-f73e-447f-a9a3-a5ecdd69ea88",
 CellID->1656073376]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"}, Closed]]]],
Cell[CellGroupData[{
Cell[361146, 8602, 1401, 36, 70, "ExampleSection",ExpressionUUID->"6a88a333-7608-4746-86cd-c8c965a208f8",
 CellID->589267740],
Cell[362550, 8640, 183, 3, 70, "Input",ExpressionUUID->"2f642d8b-e730-45cf-a2dd-9e2ab07ca282",
 CellID->691645300],
Cell[362736, 8645, 237, 4, 70, "ExampleText",ExpressionUUID->"a14de5a6-b537-4496-a8b5-cef2c38db7e2",
 CellID->413757737],
Cell[362976, 8651, 1232, 32, 70, "Input",ExpressionUUID->"1f1d2204-70f0-426c-9ff5-2362fedcb2b8",
 CellID->2140619425],
Cell[364211, 8685, 530, 15, 70, "Input",ExpressionUUID->"9813c67c-b935-41bf-8d08-ac718e280eb1",
 CellID->903653257],
Cell[364744, 8702, 181, 3, 70, "ExampleText",ExpressionUUID->"79cf546d-b1e9-4215-9b7d-365a8a029d5e",
 CellID->1284645368],
Cell[364928, 8707, 1126, 30, 70, "Input",ExpressionUUID->"b4a33e6b-b69c-47c7-a583-a836d46d6682",
 CellID->961286987],
Cell[366057, 8739, 192, 4, 70, "ExampleText",ExpressionUUID->"9aac3f01-2046-4cb7-944b-45c9fefda6bf",
 CellID->1634195187],
Cell[CellGroupData[{
Cell[366274, 8747, 1936, 51, 70, "Input",ExpressionUUID->"3ed26b53-bd83-4d36-878c-9a77b7173a5e",
 CellID->695938815],
Cell[368213, 8800, 44783, 1169, 372, "Output",ExpressionUUID->"3e498b64-0cfb-4f15-bcca-e1f91a713c71",
 CellID->22250148]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "5"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[413238, 9978, 1435, 38, 70, "SeeAlsoSection",ExpressionUUID->"0c10ba1b-c501-4421-807c-aa0b9952cf58"],
Cell[414676, 10018, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"baf34c5a-520e-4bd6-83ec-2b1cfbfdd2dc"],
Cell[415432, 10039, 78, 0, 70, "FooterCell",ExpressionUUID->"6e098a20-f4d0-4e6d-912f-8cc8ee802353"]
}
]
*)

(* End of internal cache information *)

