(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     59259,       1378]
NotebookOptionsPosition[     51682,       1227]
NotebookOutlinePosition[     54493,       1293]
CellTagsIndexPosition[     54371,       1287]
WindowTitle->LinearAbsorption
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "dae59dc7-4695-464a-8db3-41553a8ce505"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "a49d0ffe-6b6d-4e95-984c-20e04fb313e4"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "17bfbb1a-e36d-48ca-9b6b-2679075da279"]
         }],ExpressionUUID->"a8ed5a97-0066-4cf7-a6a8-dd35ff3a023d"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "866a4fd4-aa55-46a3-8616-1bc93ea0ce3a"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "c314c602-8f8a-468b-932f-228bea407895"]
         }],ExpressionUUID->"7a65040b-c98e-4a3b-8fb5-e391b6d32326"],
         StripOnInput->False], {"\<\"Linear Absorption Fitting\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/LinearAbsorptionFitting"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "2eff12cb-00a0-44eb-a603-743e1368b7cb"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "db814dca-fd3c-4e27-b14d-bbea7f0dd5be"]
         }],ExpressionUUID->"4118f666-41c0-434f-859b-843e50928d81"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/LinearAbsorption\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/LinearAbsorption"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/LinearAbsorption.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$50315], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/LinearAbsorption" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c941238b-a442-4496-b1b4-32a67568f455"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "258e0f57-0c4f-4d9d-9d70-bd2d2d2efb7b"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"b200f4a2-8bb9-4853-99ba-2848b2042788"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"bd087f2c-1e61-41c3-bcb2-ad7b426e0a2d"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "LinearAbsorption", "ObjectName",ExpressionUUID->
      "ad40e460-6fa4-4ea0-906e-d1752d871493"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"bfae625c-c117-413a-a892-e4068bd00b4e"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "d1dc9ce0-ebc4-4853-a49a-883ba9bee583"]
    }],ExpressionUUID->"271fe996-e2fd-4e6f-8842-7c01e5fafe9a"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"def6a9c9-2912-4f7d-85ee-\
76010c3b20f1"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"LinearAbsorption", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["\[Omega]", "TR"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "9481cde6-dad0-4a9e-aaba-cf63c5663443"],
     "\[LineSeparator]gives the formula for absorption of weak light of \
frequency ",
     Cell[BoxData[
      StyleBox["\[Omega]", "TR"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "fb8c91eb-d2df-4470-8972-37c5fc48d404"],
     " by a system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "64012ed6-b4d8-4b93-b608-d8da4cff0f95"],
     "."
    }],ExpressionUUID->"662e2e56-ad29-4fbe-b74e-feece3ebc8ae"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"LinearAbsorption", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["\[Omega]", "TR"], ",", 
        SubscriptBox[
         StyleBox["\[CapitalGamma]", "TR"], 
         StyleBox["P", "TI"]]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "1f4acad5-21c3-46c1-b805-c1f2b8d551ef"],
     "\[LineSeparator]finds absorption assuming Doppler broadening with width \
",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\[CapitalGamma]", "TR"], 
       StyleBox["D", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "70a2180b-5086-437d-a213-01e7516a19b7"],
     "."
    }],ExpressionUUID->"c4156afa-9c10-4ce0-805e-975bc5296c33"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"LinearAbsorption", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["\[Omega]", "TR"], ",", 
        SubscriptBox[
         StyleBox["\[CapitalGamma]", "TR"], 
         StyleBox["D", "TI"]], ",", 
        SubscriptBox[
         StyleBox["\[CapitalGamma]", "TR"], 
         StyleBox["P", "TI"]]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e8c65c0d-0810-4f87-bf52-5e0a8f4ab137"],
     "\[LineSeparator]finds absorption assuming pressure broadening with \
width ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\[CapitalGamma]", "TR"], 
       StyleBox["P", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "eacfde47-7c2e-4f4c-989a-36ad058219e1"],
     " in addition to Doppler broadening."
    }],ExpressionUUID->"9dd841af-2522-4cca-957f-dd6f350b781d"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"95bd6022-dcaf-4b32-9c74-25cd03580fa1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"acd4853b-8646-4c44-bc33-aa6651293680"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"d1cb5792-b477-4abf-bcd2-be0c451a53ee"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"98b9a95b-53fa-40d2-850b-f3cfe9b8fbf7"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"aebb7b30-fe2f-4ef0-96e3-f4a0ebc1409c"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1853054842,ExpressionUUID->"922055ba-5015-401d-932f-ffcb29ab28e6"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fad4494e-c274-46bf-b6cb-98e60b2cf031"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "89da022c-efc9-41b7-9684-15038285037d"],
 " objects."
}], "Notes",
 CellID->1436837269,ExpressionUUID->"f7cce01e-c3d9-4a31-8bfc-db45e78fed9c"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "03274236-c314-408a-827f-1095b6e00795"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"8c8ce1c8-6f03-4853-97bf-6097ccb1323e"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "ecc38183-ed95-485d-ae82-0b37e168d37b"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1484880700,ExpressionUUID->"29874de8-d9ef-403a-853b-2f38bb602a44"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "36823bf1-baa9-4945-af01-2f64ad38b4e2"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"4d2f53e4-349e-4133-9ad2-ffdfc9b87522"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "66adb1e6-6ce3-4c80-a04f-6a7b93e05a1e"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->482463113,ExpressionUUID->"136a9910-35c6-4a32-949b-e1414ce39750"],

Cell["Absorption by a two-level system.", "ExampleText",
 CellID->597226601,ExpressionUUID->"8b3793b4-5a3e-44b6-b89e-2f445c6b16e6"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1725547291,ExpressionUUID->"f68a0bf5-f08b-455f-a289-61a1c47b7778"],

Cell["Define the system.", "ExampleText",
 CellID->509226432,ExpressionUUID->"bbf3b59f-ee2e-4827-954f-5d7016838fc5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1654150749,ExpressionUUID->"f0edb629-408c-4272-8f82-a5b0fe572433"],

Cell["Find absorption. ", "ExampleText",
 CellID->128230794,ExpressionUUID->"0d6c3507-8754-40aa-b017-df47d0d9c390"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearAbsorption", "[", 
  RowBox[{"sys", ",", "\[Omega]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1993551727,ExpressionUUID->"087d9bec-57dc-4796-bde8-93c27f027d58"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", "\[Pi]", " ", 
    RowBox[{"BranchingRatio", "[", 
     RowBox[{"2", ",", "1"}], "]"}], " ", 
    SuperscriptBox[
     RowBox[{"NaturalWidth", "[", "2", "]"}], "2"]}], 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"Energy", "[", "2", "]"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Omega]", "-", 
         RowBox[{"Energy", "[", "2", "]"}]}], ")"}], "2"], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"NaturalWidth", "[", "2", "]"}], "2"], "4"]}], 
     ")"}]}]]}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1468537329,ExpressionUUID->"ebb02f60-58fc-46c1-b21e-c1fdcb370c4f"]
}, Open  ]],

Cell[TextData[{
 "Absorption assuming a Doppler width ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\[CapitalGamma]", "TR"], 
   StyleBox["D", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "eea06999-1946-43de-857a-3f536072eb56"],
 ". Here we write the light frequency in terms of the detuning ",
 Cell[BoxData[
  StyleBox["\[CapitalDelta]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a0bb034c-a5ba-4448-90cf-d78a116bc9b7"],
 "."
}], "ExampleText",
 CellID->1204707472,ExpressionUUID->"93f9eacd-4783-47ac-b904-3dd93daee6cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearAbsorption", "[", 
  RowBox[{"sys", ",", 
   RowBox[{
    RowBox[{"Energy", "[", "2", "]"}], "+", "\[CapitalDelta]"}], ",", 
   "\[CapitalGamma]D"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1506596134,ExpressionUUID->"64f1b013-c03f-40f6-9852-128c3cb5247a"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"\[CapitalGamma]D", " ", 
     SuperscriptBox[
      RowBox[{"Energy", "[", "2", "]"}], "2"]}]], 
   RowBox[{"3", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"BranchingRatio", "[", 
     RowBox[{"2", ",", "1"}], "]"}], " ", 
    RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
    RowBox[{"Re", "[", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]", "+", 
            RowBox[{
             FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
             RowBox[{"NaturalWidth", "[", "2", "]"}]}]}], ")"}], "2"], 
         SuperscriptBox["\[CapitalGamma]D", "2"]]}]], " ", 
      RowBox[{"Erfc", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]", "+", 
            RowBox[{
             FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
             RowBox[{"NaturalWidth", "[", "2", "]"}]}]}], ")"}]}], 
         "\[CapitalGamma]D"]}], "]"}]}], "]"}]}]}]}]], "Output",
 CellLabel->"Out[4]=",
 CellID->916113204,ExpressionUUID->"edc01a1a-eaef-4015-a1ce-06ccefd9456f"]
}, Open  ]],

Cell[TextData[{
 "Absorption assuming a Doppler width and pressure broadening ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\[CapitalGamma]", "TR"], 
   StyleBox["P", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f659b66b-ac8f-44ae-9c7d-dce59de98e73"],
 "."
}], "ExampleText",
 CellID->897419047,ExpressionUUID->"4cedfe12-4a22-481d-bfc9-c41b79480f4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearAbsorption", "[", 
  RowBox[{"sys", ",", 
   RowBox[{
    RowBox[{"Energy", "[", "2", "]"}], "+", "\[CapitalDelta]"}], ",", 
   "\[CapitalGamma]D", ",", "\[CapitalGamma]P"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->2059474085,ExpressionUUID->"69657f6d-47f2-4a14-97f3-e2cab85b03a3"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"\[CapitalGamma]D", " ", 
     SuperscriptBox[
      RowBox[{"Energy", "[", "2", "]"}], "2"]}]], 
   RowBox[{"3", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"BranchingRatio", "[", 
     RowBox[{"2", ",", "1"}], "]"}], " ", 
    RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
    RowBox[{"Re", "[", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]", "+", 
            RowBox[{
             FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
             RowBox[{"(", 
              RowBox[{"\[CapitalGamma]P", "+", 
               RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]}], ")"}], 
          "2"], 
         SuperscriptBox["\[CapitalGamma]D", "2"]]}]], " ", 
      RowBox[{"Erfc", "[", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]", "+", 
            RowBox[{
             FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
             RowBox[{"(", 
              RowBox[{"\[CapitalGamma]P", "+", 
               RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]}], ")"}]}], 
         "\[CapitalGamma]D"]}], "]"}]}], "]"}]}]}]}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1753770610,ExpressionUUID->"68b609aa-8a0e-49b8-bf96-5ea2dee32645"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "c6ddc3c2-fe50-4585-9ff0-b5930ccd62f9"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"020251ea-793b-4fe7-bd96-78ccd31229ab"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "6e9a2870-4a9e-4c99-a952-717d8f713f89"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"a4e8a84a-6b62-47fd-8403-2aea684c50f5"],

Cell["\<\
Absorption by a Doppler-free system with hyperfine structure.\
\>", "ExampleText",
 CellID->599579247,ExpressionUUID->"92b4ac09-91a7-4257-83bf-0d83f791e1bb"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->238135341,ExpressionUUID->"bbd6ab0b-91fb-4708-a777-8eddf9e4f5c2"],

Cell["Define the system.", "ExampleText",
 CellID->1620866701,ExpressionUUID->"6ab0f989-3b2d-47fb-bcc0-2df3c74041de"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}]}], 
       "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->133850736,ExpressionUUID->"79a14039-c801-4b09-a7e4-9abb49fe386b"],

Cell["Find absorption. ", "ExampleText",
 CellID->523934536,ExpressionUUID->"316b2fc1-b183-4710-9079-e5f39ab0399b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"abs", "=", 
  RowBox[{
   RowBox[{"LinearAbsorption", "[", 
    RowBox[{"sys", ",", 
     RowBox[{
      RowBox[{"Energy", "[", "2", "]"}], "+", "\[CapitalDelta]"}]}], "]"}], "//",
    "Simplify"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1150847609,ExpressionUUID->"5b4d26c1-1a57-44fe-894c-a08bf4d47a72"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"32", " ", 
    SuperscriptBox[
     RowBox[{"Energy", "[", "2", "]"}], "2"]}]], 
  RowBox[{"\[Pi]", " ", 
   SuperscriptBox[
    RowBox[{"NaturalWidth", "[", "2", "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[CapitalDelta]", "+", 
           FractionBox[
            RowBox[{"3", " ", 
             RowBox[{"HyperfineA", "[", "1", "]"}]}], "4"], "+", 
           FractionBox[
            RowBox[{"11", " ", 
             RowBox[{"HyperfineA", "[", "2", "]"}]}], "4"], "-", 
           FractionBox[
            RowBox[{"HyperfineB", "[", "2", "]"}], "4"]}], ")"}], "2"], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"NaturalWidth", "[", "2", "]"}], "2"], "4"]}]]}], "-", 
     RowBox[{"80", "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", "\[CapitalDelta]"}], "+", 
           RowBox[{"5", " ", 
            RowBox[{"HyperfineA", "[", "1", "]"}]}], "-", 
           RowBox[{"11", " ", 
            RowBox[{"HyperfineA", "[", "2", "]"}]}], "+", 
           RowBox[{"HyperfineB", "[", "2", "]"}]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"NaturalWidth", "[", "2", "]"}], "2"]}]}], ")"}]}], "-", 
     RowBox[{"224", "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", "\[CapitalDelta]"}], "-", 
           RowBox[{"3", " ", 
            RowBox[{"HyperfineA", "[", "1", "]"}]}], "+", 
           RowBox[{"9", " ", 
            RowBox[{"HyperfineA", "[", "2", "]"}]}], "+", 
           RowBox[{"HyperfineB", "[", "2", "]"}]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"NaturalWidth", "[", "2", "]"}], "2"]}]}], ")"}]}], "-", 
     RowBox[{"32", "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[CapitalDelta]"}], "-", 
           RowBox[{"5", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"HyperfineA", "[", "1", "]"}], "-", 
              RowBox[{"3", " ", 
               RowBox[{"HyperfineA", "[", "2", "]"}]}], "+", 
              RowBox[{"HyperfineB", "[", "2", "]"}]}], ")"}]}]}], ")"}], "2"],
         "+", 
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"NaturalWidth", "[", "2", "]"}], "2"]}]}], ")"}]}], "-", 
     RowBox[{"80", "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[CapitalDelta]"}], "-", 
           RowBox[{"5", " ", 
            RowBox[{"HyperfineA", "[", "1", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"HyperfineA", "[", "2", "]"}], "+", 
              RowBox[{"HyperfineB", "[", "2", "]"}]}], ")"}]}]}], ")"}], "2"],
         "+", 
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"NaturalWidth", "[", "2", "]"}], "2"]}]}], ")"}]}], "-", 
     RowBox[{"80", "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "\[CapitalDelta]"}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"HyperfineA", "[", "1", "]"}], "+", 
              RowBox[{"HyperfineA", "[", "2", "]"}], "+", 
              RowBox[{"HyperfineB", "[", "2", "]"}]}], ")"}]}]}], ")"}], "2"],
         "+", 
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"NaturalWidth", "[", "2", "]"}], "2"]}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellLabel->"Out[3]=",
 CellID->806719616,ExpressionUUID->"b6e476b7-01e9-4e70-b41d-2049cbc4fa6c"]
}, Open  ]],

Cell["\<\
Plot the spectrum using arbitrarily chosen values for the parameters. \
\>", "ExampleText",
 CellID->1772752324,ExpressionUUID->"960a2a80-f5d7-4288-bf1f-a133c6f79b62"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"abs", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"HyperfineA", "[", "_", "]"}], "\[Rule]", "5"}], ",", 
      RowBox[{
       RowBox[{"HyperfineB", "[", "_", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"NaturalWidth", "[", "2", "]"}], "\[Rule]", "1."}], ",", 
      RowBox[{
       RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", "1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{"-", "30"}], ",", "30"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1922437281,ExpressionUUID->"5207b3b5-ee2e-4db7-a1a7-962185a7a58e"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQdwHNeZ56m8kpPkkrmstXdXZ6lsH091trdK9Kq065V0eyrvbRnWKfis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    "], {{0, 147.}, {240., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{240., 147.},
  PlotRange->{{0, 240.}, {0, 147.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->2006772766,ExpressionUUID->"c27a38e4-4892-4acc-9557-11c6e0e68710"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Linear Absorption Fitting"]], 
           "paclet:AtomicDensityMatrix/tutorial/LinearAbsorptionFitting"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "6ecc26b3-2fec-401e-9450-1449416c2414"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"70519922-f6ba-4f07-a9bd-\
6fb772f252b1"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "b492aab5-85c4-474a-9ab2-7e3847a8d645"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"710a5fe6-6c4b-447b-9a81-\
4dd7347b1bb4"],

Cell[" ", "FooterCell",ExpressionUUID->"642eccdc-fac7-449e-a4a0-69fa127f6788"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"LinearAbsorption",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Open}, "NotesSection" -> Closed},
   "NewStyles" -> True, "CitationPopupData" -> $Failed, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 39.331914}", 
    "history" -> {"17.05", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "LinearAbsorption[sys, \\[Omega]] gives the formula for absorption of \
weak light of frequency \\[Omega] by a system sys. LinearAbsorption[sys, \
\\[Omega], \\[CapitalGamma]P] finds absorption assuming Doppler broadening \
with width \\[CapitalGamma]D. LinearAbsorption[sys, \\[Omega], \
\\[CapitalGamma]D, \\[CapitalGamma]P] finds absorption assuming pressure \
broadening with width \\[CapitalGamma]P in addition to Doppler broadening.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "LinearAbsorption", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "LinearAbsorption", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/LinearAbsorption"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"36675135-9bef-4ed0-b38d-608449f8d8c3"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11967, 317, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"29874de8-d9ef-403a-853b-2f38bb602a44",
   CellTags->"PrimaryExamplesSection",
   CellID->1484880700]},
 "RasterizedOutput"->{
  Cell[29530, 834, 20332, 340, 168, "Output",ExpressionUUID->"c27a38e4-4892-4acc-9557-11c6e0e68710",
   CellTags->"RasterizedOutput",
   CellID->2006772766]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 53988, 1276},
 {"RasterizedOutput", 54189, 1280}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[588, 21, 5329, 128, 57, "AnchorBarGrid",ExpressionUUID->"b200f4a2-8bb9-4853-99ba-2848b2042788",
 CellID->1],
Cell[5920, 151, 102, 0, 23, "ContextNameCell",ExpressionUUID->"bd087f2c-1e61-41c3-bcb2-ad7b426e0a2d"],
Cell[CellGroupData[{
Cell[6047, 155, 559, 14, 60, "ObjectNameGrid",ExpressionUUID->"def6a9c9-2912-4f7d-85ee-76010c3b20f1"],
Cell[6609, 171, 2648, 68, 262, "Usage",ExpressionUUID->"95bd6022-dcaf-4b32-9c74-25cd03580fa1",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9294, 244, 1899, 47, 37, "NotesSection",ExpressionUUID->"922055ba-5015-401d-932f-ffcb29ab28e6",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1853054842],
Cell[11196, 293, 644, 18, 70, "Notes",ExpressionUUID->"f7cce01e-c3d9-4a31-8bfc-db45e78fed9c",
 CellID->1436837269]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11967, 317, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"29874de8-d9ef-403a-853b-2f38bb602a44",
 CellTags->"PrimaryExamplesSection",
 CellID->1484880700],
Cell[CellGroupData[{
Cell[13382, 358, 1367, 36, 31, "ExampleSection",ExpressionUUID->"136a9910-35c6-4a32-949b-e1414ce39750",
 CellID->482463113],
Cell[14752, 396, 131, 1, 38, "ExampleText",ExpressionUUID->"8b3793b4-5a3e-44b6-b89e-2f445c6b16e6",
 CellID->597226601],
Cell[14886, 399, 184, 3, 29, "Input",ExpressionUUID->"f68a0bf5-f08b-455f-a289-61a1c47b7778",
 CellID->1725547291],
Cell[15073, 404, 116, 1, 38, "ExampleText",ExpressionUUID->"bbf3b59f-ee2e-4827-954f-5d7016838fc5",
 CellID->509226432],
Cell[15192, 407, 420, 11, 29, "Input",ExpressionUUID->"f0edb629-408c-4272-8f82-a5b0fe572433",
 CellID->1654150749],
Cell[15615, 420, 115, 1, 38, "ExampleText",ExpressionUUID->"0d6c3507-8754-40aa-b017-df47d0d9c390",
 CellID->128230794],
Cell[CellGroupData[{
Cell[15755, 425, 200, 4, 29, "Input",ExpressionUUID->"087d9bec-57dc-4796-bde8-93c27f027d58",
 CellID->1993551727],
Cell[15958, 431, 734, 22, 72, "Output",ExpressionUUID->"ebb02f60-58fc-46c1-b21e-c1fdcb370c4f",
 CellID->1468537329]
}, Open  ]],
Cell[16707, 456, 589, 15, 39, "ExampleText",ExpressionUUID->"93f9eacd-4783-47ac-b904-3dd93daee6cc",
 CellID->1204707472],
Cell[CellGroupData[{
Cell[17321, 475, 295, 7, 29, "Input",ExpressionUUID->"64f1b013-c03f-40f6-9852-128c3cb5247a",
 CellID->1506596134],
Cell[17619, 484, 1313, 36, 104, "Output",ExpressionUUID->"edc01a1a-eaef-4015-a1ce-06ccefd9456f",
 CellID->916113204]
}, Open  ]],
Cell[18947, 523, 384, 10, 70, "ExampleText",ExpressionUUID->"4cedfe12-4a22-481d-bfc9-c41b79480f4c",
 CellID->897419047],
Cell[CellGroupData[{
Cell[19356, 537, 320, 7, 70, "Input",ExpressionUUID->"69657f6d-47f2-4a14-97f3-e2cab85b03a3",
 CellID->2059474085],
Cell[19679, 546, 1497, 41, 104, "Output",ExpressionUUID->"68b609aa-8a0e-49b8-bf96-5ea2dee32645",
 CellID->1753770610]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[21325, 595, 1359, 36, 70, "ExampleSection",ExpressionUUID->"a4e8a84a-6b62-47fd-8403-2aea684c50f5",
 CellID->1293636265],
Cell[22687, 633, 167, 3, 70, "ExampleText",ExpressionUUID->"92b4ac09-91a7-4257-83bf-0d83f791e1bb",
 CellID->599579247],
Cell[22857, 638, 183, 3, 70, "Input",ExpressionUUID->"bbd6ab0b-91fb-4708-a777-8eddf9e4f5c2",
 CellID->238135341],
Cell[23043, 643, 117, 1, 70, "ExampleText",ExpressionUUID->"6ab0f989-3b2d-47fb-bcc0-2df3c74041de",
 CellID->1620866701],
Cell[23163, 646, 897, 24, 70, "Input",ExpressionUUID->"79a14039-c801-4b09-a7e4-9abb49fe386b",
 CellID->133850736],
Cell[24063, 672, 115, 1, 70, "ExampleText",ExpressionUUID->"316b2fc1-b183-4710-9079-e5f39ab0399b",
 CellID->523934536],
Cell[CellGroupData[{
Cell[24203, 677, 333, 9, 70, "Input",ExpressionUUID->"5b4d26c1-1a57-44fe-894c-a08bf4d47a72",
 CellID->1150847609],
Cell[24539, 688, 4049, 115, 214, "Output",ExpressionUUID->"b6e476b7-01e9-4e70-b41d-2049cbc4fa6c",
 CellID->806719616]
}, Open  ]],
Cell[28603, 806, 177, 3, 70, "ExampleText",ExpressionUUID->"960a2a80-f5d7-4288-bf1f-a133c6f79b62",
 CellID->1772752324],
Cell[CellGroupData[{
Cell[28805, 813, 722, 19, 70, "Input",ExpressionUUID->"5207b3b5-ee2e-4db7-a1a7-962185a7a58e",
 CellID->1922437281],
Cell[29530, 834, 20332, 340, 168, "Output",ExpressionUUID->"c27a38e4-4892-4acc-9557-11c6e0e68710",
 CellTags->"RasterizedOutput",
 CellID->2006772766]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[50104, 1183, 737, 19, 70, "TutorialsSection",ExpressionUUID->"70519922-f6ba-4f07-a9bd-6fb772f252b1"],
Cell[50844, 1204, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"710a5fe6-6c4b-447b-9a81-4dd7347b1bb4"],
Cell[51600, 1225, 78, 0, 70, "FooterCell",ExpressionUUID->"642eccdc-fac7-449e-a4a0-69fa127f6788"]
}
]
*)

(* End of internal cache information *)

