(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     59970,       1635]
NotebookOptionsPosition[     52006,       1478]
NotebookOutlinePosition[     54573,       1538]
CellTagsIndexPosition[     54487,       1533]
WindowTitle->LiouvilleEquation
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "33b5d7c6-f310-41e3-84ed-a2ab306455c7"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "de257c9a-33ed-4151-bc2c-f3fdf1f77579"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "fe6c4bf3-1419-47a6-b335-c437de0f70bb"]
         }],ExpressionUUID->"599312b4-4e28-43f4-8528-a5bed217eaf1"],
         StripOnInput->False], {"\<\"DensityMatrix\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DensityMatrix"], \
"\<\"Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Hamiltonian"], "\<\"InitialConditions\
\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/InitialConditions"], \
"\<\"TransitRelaxation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/TransitRelaxation"], \
"\<\"TransitRepopulation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/TransitRepopulation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "16ea1c6c-ab0c-4677-91e5-03163409908f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "65d1d638-2c1e-4f49-8ab9-dc5ccec4bf83"]
         }],ExpressionUUID->"23b5f12b-6988-4a38-9f82-58efec99afd3"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "0b154306-26ab-486d-9aa6-61c0f989f47f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "041b957b-e384-4800-9bd9-95ab3ebd151b"]
         }],ExpressionUUID->"4763a980-ab6e-4f5e-ad16-c6e0780e528a"],
         StripOnInput->
          False], {"\<\"The Density Matrix and the Liouville Equation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation"], "\<\"Two-Level System: the Rabi \
Frequency and the Saturation Parameter\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/TwoLevelSystem"], \
"\<\"Three-Level System: Electromagnetically Induced Transparency\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
ThreeLevelSystemElectromagneticallyInducedTransparency"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1924e7ed-ad6c-493c-bc27-2472b4bb1fcd"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "45bccafe-19be-4f67-8a78-81e6c2bf486a"]
         }],ExpressionUUID->"03f5a7fa-fd73-434e-920b-1560234308c2"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/LiouvilleEquation\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/LiouvilleEquation"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/LiouvilleEquation.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$50811], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/LiouvilleEquation" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "046dadda-700f-45a2-9922-bfb632ee085d"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "95d47404-d86d-4be8-87af-b70a4e97fd04"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"01df5abd-5d75-4f6c-8ef9-aa464fb3cd39"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"1153d7e8-7f28-4614-8f0e-f3dbaf249e14"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "LiouvilleEquation", "ObjectName",ExpressionUUID->
      "5a1371cf-8c94-4d6f-b558-3669981bb0cb"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"a42b58d6-78a6-44ff-8a08-811a90848bde"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "6fadea9e-e3d1-4505-97e4-e038aaa8941d"]
    }],ExpressionUUID->"b1fff943-79e1-4ec3-a4c4-380923a8cd64"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"1390275d-4563-4004-85bf-\
442179434cec"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"LiouvilleEquation", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        StyleBox["h", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e9fdb259-95de-451a-92dc-461a5e61c63b"],
     " \[LineSeparator]gives the evolution equations for the density matrix \
describing atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ea69a859-1ce9-4c48-bba8-0b423b4150f4"],
     " under the action of the Hamiltonian ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "b1580043-f32a-46ac-940f-676a6c34a6bd"],
     "."
    }],ExpressionUUID->"79c01722-b407-4f72-90af-df3fbc1b3665"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"LiouvilleEquation", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        StyleBox["h", "TI"], ",", " ", 
        StyleBox["rel", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "571aced6-afce-41dd-9484-5c5614d8f102"],
     "\[LineSeparator]gives the evolution equations for the system subject to \
the relaxation matrix ",
     Cell[BoxData[
      StyleBox["rel", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2a621dbc-a490-469d-a9d9-e7e000ffb0dd"],
     "."
    }],ExpressionUUID->"97dc42e9-5919-42cd-a1d0-5990a33cfd9b"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"LiouvilleEquation", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        StyleBox["h", "TI"], ",", " ", 
        StyleBox["rel", "TI"], ",", " ", 
        StyleBox["rep", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "618cf97e-53e2-4746-9d99-c23ae20d914d"],
     "\[LineSeparator]gives the evolution equations for the system subject to \
the repopulation matrix ",
     Cell[BoxData[
      StyleBox["rep", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e6b986c4-b4c2-4379-a0b8-532bfb48a5c3"],
     "."
    }],ExpressionUUID->"b09422a4-6506-45e9-968e-e9b2fe33a29b"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"971801ba-329b-4ecb-b242-ffaa86bfa95b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"29911842-5249-437a-a71e-1cf3d966feb9"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"7b97420a-c2b7-46c0-a7b9-64ef1b14a333"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"e5d5f5ff-1531-4545-ba49-a0514b4395b7"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"ae4acdbb-cdbf-4dc7-a49b-d5b26e0289d7"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1599202027,ExpressionUUID->"f98dbd64-c51e-4d4f-8866-82fb95df0890"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a00126ac-c0c7-43bd-ac1c-937a0fb9c455"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ce25ffdb-64cd-474b-95ab-b87aef976feb"],
 " objects."
}], "Notes",
 CellID->311774057,ExpressionUUID->"e3d613be-13a7-498a-8961-70406abc76ec"],

Cell[TextData[{
 Cell[BoxData["LiouvilleEquation"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "24cd0965-d8b8-4a9c-8ec7-d8f64b9ca90e"],
 " takes the same options as ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b604844a-8492-4313-b483-7c58860cfbc6"],
 ", with the default value for each being ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b393bd27-888b-45bf-8840-32804bb2d65e"],
 ", indicating that the corresponding default value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a18a7490-2dfb-4db3-ad74-559ea00e910a"],
 " is used."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"379a9ce8-9486-4ff1-a2f4-eed1441a756e"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["TimeDependence"]], 
     "paclet:AtomicDensityMatrix/ref/TimeDependence", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "\[Rule]", 
   TemplateBox[{
     Cell[
      TextData["True"]], "paclet:ref/True"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2ed76073-9adb-4d30-8b42-f53949a94bf3"],
 " specified directly for ",
 Cell[BoxData["LiouvilleEquation"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9d775fdb-8c1e-47dd-a95a-263b97844751"],
 " or as the default value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "72939a53-1864-47fa-90c9-29afbe321bbb"],
 ", the evolution equations are ordinary differential equations in time.  "
}], "Notes",
 CellID->1703096280,ExpressionUUID->"473984a1-6a64-4999-abca-a154a0ebfd6d"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["TimeDependence"]], 
     "paclet:AtomicDensityMatrix/ref/TimeDependence", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "\[Rule]", 
   TemplateBox[{
     Cell[
      TextData["False"]], "paclet:ref/False"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5ef41fd0-db02-497c-88e1-942db5ad35cd"],
 ", algebraic equations for the steady state are returned.  "
}], "Notes",
 CellID->1321558529,ExpressionUUID->"9f5ea54c-9a27-4e14-afb3-55106eab45bb"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "fd076de1-9288-48dd-a1d9-01c8e736adbc"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"26275f05-3c2a-4ae4-b892-942352524574"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "6bbe2866-2ff4-4ef7-b4be-b17131d14047"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->2030625584,ExpressionUUID->"2a8fb2b1-84f4-4098-8e39-b39b30d2282a"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "914d5ca5-d161-4400-adf2-6d139ebfdf3f"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"9ccc5207-db22-4621-b645-6e507c00ddae"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "fa368090-acc7-489f-8348-91521bf0a13c"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->914072164,ExpressionUUID->"099c5ad2-1c6f-42e3-b0a1-df11723df011"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->208000969,ExpressionUUID->"beb022c5-53cd-4af5-981e-79e276afac26"],

Cell["\<\
The Hamiltonian for a two-level atomic system subject to a static electric \
field:\
\>", "ExampleText",
 CellID->1916392314,ExpressionUUID->"bb42a336-9f65-4f93-b447-904fa6ef4a3a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Energy", "\[Rule]", "\[CapitalDelta]"}]}], "]"}]}], "}"}]}], 
  ";", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"h", "=", 
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"ElectricField", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"\[CapitalOmega]", "/", 
           RowBox[{"ReducedME", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
         "}"}]}]}], "]"}]}], ")"}], "//", "MatrixForm"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1843647517,ExpressionUUID->"5a22bea5-9b35-4239-9061-4158c66648c8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", "\[CapitalOmega]"}]},
     {
      RowBox[{"-", "\[CapitalOmega]"}], "\[CapitalDelta]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->113812832,ExpressionUUID->"116cc0f6-6ea9-417f-87b1-cf6f4bffd4ae"]
}, Open  ]],

Cell["The evolution equations:", "ExampleText",
 CellID->308500885,ExpressionUUID->"af03c1aa-6a0e-42b6-b7b8-bb991abcce5c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LiouvilleEquation", "[", 
   RowBox[{"sys", ",", "h"}], "]"}], "//", "TableForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1768384731,ExpressionUUID->"788e8c87-6779-4a41-a269-bbba3dba1e2c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "-", 
          RowBox[{"\[CapitalDelta]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalOmega]"}], " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalDelta]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalOmega]"}], " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//TableForm=",
 CellID->1536924327,ExpressionUUID->"febb5d40-27fd-4cf1-8af9-5d2300113ab4"]
}, Open  ]],

Cell[TextData[{
 "The matrix for transit relaxation at a rate ",
 Cell[BoxData[
  StyleBox["\[Gamma]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fd4f7d03-21f1-4716-96fc-22495d1ea61b"],
 ":"
}], "ExampleText",
 CellID->2071918321,ExpressionUUID->"ce47175f-bdca-4484-9521-bc64c8f6a7bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"rel", "=", 
    RowBox[{"TransitRelaxation", "[", 
     RowBox[{"sys", ",", " ", "\[Gamma]"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1542620704,ExpressionUUID->"d7008cbe-21c9-4ff3-a435-83b1f35e292f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0"},
     {"0", "\[Gamma]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->803060184,ExpressionUUID->"dc7eb41a-8d1d-4ceb-8a6d-7c777fa35946"]
}, Open  ]],

Cell["The evolution equations with relaxation taken into account:", \
"ExampleText",
 CellID->118459703,ExpressionUUID->"66e9573b-600d-49ca-a054-92535a6bc9fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LiouvilleEquation", "[", 
   RowBox[{"sys", ",", "h", ",", "rel"}], "]"}], "//", "TableForm"}]], "Input",\

 CellLabel->"In[5]:=",
 CellID->1990124652,ExpressionUUID->"ae9f987b-02fc-4be9-96ae-f19b4cb46154"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "-", 
           RowBox[{"\[CapitalDelta]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}], "+", 
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "+", 
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}], "-", 
        RowBox[{"\[Gamma]", " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//TableForm=",
 CellID->1420965120,ExpressionUUID->"71d666a8-530f-49a8-a0c6-8bab2afd5590"]
}, Open  ]],

Cell[TextData[{
 "The matrix for transit repopulation at a rate ",
 Cell[BoxData[
  StyleBox["\[Gamma]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2abf1e27-526d-4535-9f7d-c22b62415645"],
 ":"
}], "ExampleText",
 CellID->639225990,ExpressionUUID->"17740c4d-71b2-4a02-83e3-5492d0942c17"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"rep", "=", 
    RowBox[{"TransitRepopulation", "[", 
     RowBox[{"sys", ",", " ", "\[Gamma]"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1758011636,ExpressionUUID->"4b53e3e4-6097-49ef-b339-52fc530ddb1a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0"},
     {"0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->1793557554,ExpressionUUID->"9d7f0b8d-c258-4683-9d19-7dd09d837698"]
}, Open  ]],

Cell["\<\
The evolution equations with repopulation taken into account:\
\>", "ExampleText",
 CellID->1509238909,ExpressionUUID->"2c8bf5af-4573-4dbd-9fc7-c8b3ec713fa2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LiouvilleEquation", "[", 
   RowBox[{"sys", ",", "h", ",", "rel", ",", "rep"}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1848988846,ExpressionUUID->"f51c3f9e-28d9-4f34-b3db-7d9ecb7fb13f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"\[Gamma]", "-", 
        RowBox[{"\[Gamma]", " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "-", 
           RowBox[{"\[CapitalDelta]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}], "+", 
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "+", 
           RowBox[{"\[CapitalOmega]", " ", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}], "-", 
        RowBox[{"\[Gamma]", " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//TableForm=",
 CellID->200371942,ExpressionUUID->"6e9b6987-3249-4005-b3f8-00e135410089"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"cd828dbd-c909-4b57-bd56-f28089509f6d"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"863c5c0c-ecff-4a97-8727-48ece73d9c41"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "86170ff4-d6ee-4a2b-99e9-a37ff7d65241"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->760194950,ExpressionUUID->"feed8e0d-3d6a-4ad9-8c5c-c8e80d3512ab"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"017b1e7f-b0eb-42ad-b7a5-d9c8c5fbac3f"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"86d70264-2be8-4664-b335-c3b50d6b4a13"],
 "TimeDependence",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "10a3d0fd-3573-417f-b372-e3dfa3348fac"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1216308647,ExpressionUUID->"79b58dbc-57f5-425f-852f-a206f85d7c7f"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["TimeDependence"]], 
     "paclet:AtomicDensityMatrix/ref/TimeDependence", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "\[Rule]", 
   TemplateBox[{
     Cell[
      TextData["False"]], "paclet:ref/False"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b045f145-1dd8-4bc8-9c48-32d8e9173cf7"],
 ", algebraic equations for the steady state are returned:"
}], "ExampleText",
 CellID->270125900,ExpressionUUID->"93767694-45f2-472f-abb0-4e124f019eb1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Energy", "\[Rule]", "\[CapitalDelta]"}]}], "]"}]}], "}"}]}], 
  ";", 
  RowBox[{
   RowBox[{"LiouvilleEquation", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"ElectricField", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"\[CapitalOmega]", "/", 
           RowBox[{"ReducedME", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"TransitRelaxation", "[", 
      RowBox[{"sys", ",", " ", "\[Gamma]"}], "]"}], ",", 
     RowBox[{"TransitRepopulation", "[", 
      RowBox[{"sys", ",", " ", "\[Gamma]"}], "]"}], ",", 
     RowBox[{"TimeDependence", "\[Rule]", "False"}]}], "]"}], "//", 
   "TableForm"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->28664853,ExpressionUUID->"0e24586c-3413-44ae-a33b-d968352385e5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "-", 
           RowBox[{"\[CapitalOmega]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "2"}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]]}], "-", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "-", 
           RowBox[{"\[CapitalOmega]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "1"}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]]}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}], "+", 
           RowBox[{"\[CapitalOmega]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "+", 
           RowBox[{"\[CapitalOmega]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}]}], ")"}]}], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//TableForm=",
 CellID->974735927,ExpressionUUID->"13c17ba3-de55-4ec0-872b-4349e871bddc"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DensityMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "bb5c022e-4e8c-47fd-8abc-b411a86f4a67"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "d734e8b6-c1a4-4e4c-9a4c-5a315b1d0b95"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["InitialConditions"]], 
           "paclet:AtomicDensityMatrix/ref/InitialConditions", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "da668494-d539-4066-bd1d-01da6d208e3c"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["TransitRelaxation"]], 
           "paclet:AtomicDensityMatrix/ref/TransitRelaxation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "b2b31cc5-912e-44a0-a002-df7ac188c9a3"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["TransitRepopulation"]], 
           "paclet:AtomicDensityMatrix/ref/TransitRepopulation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "8f0d2e15-047c-423b-9a6d-87d31d591ffd"]
       }], "SeeAlso",ExpressionUUID->"9320aaa7-0c11-493b-9106-945615c08a8f"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"54d5a0df-4073-48b1-b7a6-\
df20e8e22a8a"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["The Density Matrix and the Liouville Equation"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "9f70b13a-da03-4a30-b8d3-cd85f25bf010"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData[
            "Two-Level System: the Rabi Frequency and the Saturation \
Parameter"]], "paclet:AtomicDensityMatrix/tutorial/TwoLevelSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "8bf8c0cb-695e-48a2-9e5a-924d0e357a72"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData[
            "Three-Level System: Electromagnetically Induced Transparency"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
ThreeLevelSystemElectromagneticallyInducedTransparency"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "d38b3ef7-1a1e-49c7-94a1-ddace0553bdd"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"539b60c5-7353-4c01-948d-\
255994332ce1"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "101e36e7-c1a3-473e-9a15-c8efb6ea369c"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"b65c70db-2148-455b-ba50-\
2ee5bcdcdabc"],

Cell[" ", "FooterCell",ExpressionUUID->"c674dd39-ffc0-4816-8f64-bdfbc409ff89"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"LiouvilleEquation",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed, "ExampleSubsection" -> {"0" -> Closed}}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 40.131554}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "LiouvilleEquation[sys, h] gives the evolution equations for the density \
matrix describing atomic system sys under the action of the Hamiltonian h. \
LiouvilleEquation[sys, h, rel] gives the evolution equations for the system \
subject to the relaxation matrix rel. LiouvilleEquation[sys, h, rel, rep] \
gives the evolution equations for the system subject to the repopulation \
matrix rep.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "LiouvilleEquation", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "LiouvilleEquation", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/LiouvilleEquation"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"4b86a082-e12a-4aa1-aa86-8305538514d9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[16799, 448, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"2a8fb2b1-84f4-4098-8e39-b39b30d2282a",
   CellTags->"PrimaryExamplesSection",
   CellID->2030625584]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 54286, 1526}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[589, 21, 7223, 171, 57, "AnchorBarGrid",ExpressionUUID->"01df5abd-5d75-4f6c-8ef9-aa464fb3cd39",
 CellID->1],
Cell[7815, 194, 102, 0, 23, "ContextNameCell",ExpressionUUID->"1153d7e8-7f28-4614-8f0e-f3dbaf249e14"],
Cell[CellGroupData[{
Cell[7942, 198, 560, 14, 60, "ObjectNameGrid",ExpressionUUID->"1390275d-4563-4004-85bf-442179434cec"],
Cell[8505, 214, 2380, 58, 262, "Usage",ExpressionUUID->"971801ba-329b-4ecb-b242-ffaa86bfa95b",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10922, 277, 1899, 47, 37, "NotesSection",ExpressionUUID->"f98dbd64-c51e-4d4f-8866-82fb95df0890",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1599202027],
Cell[12824, 326, 643, 18, 70, "Notes",ExpressionUUID->"e3d613be-13a7-498a-8961-70406abc76ec",
 CellID->311774057],
Cell[13470, 346, 1313, 37, 70, "Notes",ExpressionUUID->"379a9ce8-9486-4ff1-a2f4-eed1441a756e",
 CellID->1067943069],
Cell[14786, 385, 1217, 35, 70, "Notes",ExpressionUUID->"473984a1-6a64-4999-abca-a154a0ebfd6d",
 CellID->1703096280],
Cell[16006, 422, 666, 20, 70, "Notes",ExpressionUUID->"9f5ea54c-9a27-4e14-afb3-55106eab45bb",
 CellID->1321558529]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[16799, 448, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"2a8fb2b1-84f4-4098-8e39-b39b30d2282a",
 CellTags->"PrimaryExamplesSection",
 CellID->2030625584],
Cell[CellGroupData[{
Cell[18214, 489, 1367, 36, 31, "ExampleSection",ExpressionUUID->"099c5ad2-1c6f-42e3-b0a1-df11723df011",
 CellID->914072164],
Cell[19584, 527, 183, 3, 29, "Input",ExpressionUUID->"beb022c5-53cd-4af5-981e-79e276afac26",
 CellID->208000969],
Cell[19770, 532, 190, 4, 38, "ExampleText",ExpressionUUID->"bb42a336-9f65-4f93-b447-904fa6ef4a3a",
 CellID->1916392314],
Cell[CellGroupData[{
Cell[19985, 540, 992, 28, 48, "Input",ExpressionUUID->"5a22bea5-9b35-4239-9061-4158c66648c8",
 CellID->1843647517],
Cell[20980, 570, 781, 21, 66, "Output",ExpressionUUID->"116cc0f6-6ea9-417f-87b1-cf6f4bffd4ae",
 CellID->113812832]
}, Open  ]],
Cell[21776, 594, 122, 1, 38, "ExampleText",ExpressionUUID->"af03c1aa-6a0e-42b6-b7b8-bb991abcce5c",
 CellID->308500885],
Cell[CellGroupData[{
Cell[21923, 599, 227, 5, 29, "Input",ExpressionUUID->"788e8c87-6779-4a41-a269-bbba3dba1e2c",
 CellID->1768384731],
Cell[22153, 606, 3600, 104, 116, "Output",ExpressionUUID->"febb5d40-27fd-4cf1-8af9-5d2300113ab4",
 CellID->1536924327]
}, Open  ]],
Cell[25768, 713, 319, 8, 38, "ExampleText",ExpressionUUID->"ce47175f-bdca-4484-9521-bc64c8f6a7bb",
 CellID->2071918321],
Cell[CellGroupData[{
Cell[26112, 725, 296, 8, 70, "Input",ExpressionUUID->"d7008cbe-21c9-4ff3-a435-83b1f35e292f",
 CellID->1542620704],
Cell[26411, 735, 709, 19, 66, "Output",ExpressionUUID->"dc7eb41a-8d1d-4ceb-8a6d-7c777fa35946",
 CellID->803060184]
}, Open  ]],
Cell[27135, 757, 159, 2, 70, "ExampleText",ExpressionUUID->"66e9573b-600d-49ca-a054-92535a6bc9fc",
 CellID->118459703],
Cell[CellGroupData[{
Cell[27319, 763, 241, 6, 70, "Input",ExpressionUUID->"ae9f987b-02fc-4be9-96ae-f19b4cb46154",
 CellID->1990124652],
Cell[27563, 771, 4322, 124, 116, "Output",ExpressionUUID->"71d666a8-530f-49a8-a0c6-8bab2afd5590",
 CellID->1420965120]
}, Open  ]],
Cell[31900, 898, 320, 8, 70, "ExampleText",ExpressionUUID->"17740c4d-71b2-4a02-83e3-5492d0942c17",
 CellID->639225990],
Cell[CellGroupData[{
Cell[32245, 910, 298, 8, 70, "Input",ExpressionUUID->"4b53e3e4-6097-49ef-b339-52fc530ddb1a",
 CellID->1758011636],
Cell[32546, 920, 703, 19, 66, "Output",ExpressionUUID->"9d7f0b8d-c258-4683-9d19-7dd09d837698",
 CellID->1793557554]
}, Open  ]],
Cell[33264, 942, 168, 3, 70, "ExampleText",ExpressionUUID->"2c8bf5af-4573-4dbd-9fc7-c8b3ec713fa2",
 CellID->1509238909],
Cell[CellGroupData[{
Cell[33457, 949, 254, 6, 70, "Input",ExpressionUUID->"f51c3f9e-28d9-4f34-b3db-7d9ecb7fb13f",
 CellID->1848988846],
Cell[33714, 957, 4313, 123, 116, "Output",ExpressionUUID->"6e9b6987-3249-4005-b3f8-00e135410089",
 CellID->200371942]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[38176, 1088, 1395, 36, 70, "ExampleSection",ExpressionUUID->"feed8e0d-3d6a-4ad9-8c5c-c8e80d3512ab",
 CellID->760194950],
Cell[CellGroupData[{
Cell[39596, 1128, 1412, 36, 70, "ExampleSubsection",ExpressionUUID->"79b58dbc-57f5-425f-852f-a206f85d7c7f",
 CellID->1216308647],
Cell[41011, 1166, 669, 20, 70, "ExampleText",ExpressionUUID->"93767694-45f2-472f-abb0-4e124f019eb1",
 CellID->270125900],
Cell[CellGroupData[{
Cell[41705, 1190, 1218, 33, 70, "Input",ExpressionUUID->"0e24586c-3413-44ae-a33b-d968352385e5",
 CellID->28664853],
Cell[42926, 1225, 3097, 90, 116, "Output",ExpressionUUID->"13c17ba3-de55-4ec0-872b-4349e871bddc",
 CellID->974735927]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[46380, 1327, 3134, 83, 70, "SeeAlsoSection",ExpressionUUID->"54d5a0df-4073-48b1-b7a6-df20e8e22a8a"],
Cell[49517, 1412, 1648, 41, 70, "TutorialsSection",ExpressionUUID->"539b60c5-7353-4c01-948d-255994332ce1"],
Cell[51168, 1455, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"b65c70db-2148-455b-ba50-2ee5bcdcdabc"],
Cell[51924, 1476, 78, 0, 70, "FooterCell",ExpressionUUID->"c674dd39-ffc0-4816-8f64-bdfbc409ff89"]
}
]
*)

(* End of internal cache information *)

