(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     40907,       1107]
NotebookOptionsPosition[     34082,        970]
NotebookOutlinePosition[     36313,       1026]
CellTagsIndexPosition[     36227,       1021]
WindowTitle->MagneticField
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "a420f48a-dab1-4bb9-a6bf-878aab18abdc"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "45aada9f-956c-4c36-83b3-16966faf3eda"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "31bb30bd-d2bf-406b-be1b-724f4033a1a1"]
         }],ExpressionUUID->"334da765-14c1-4e5c-a466-8e97c621dde5"],
         StripOnInput->False], {"\<\"Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Hamiltonian"], \
"\<\"ElectricField\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ElectricField"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a207d30c-5085-4ee3-87ac-1d6c64a97c9b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "754278cb-72ba-4279-9454-dba0e6360be7"]
         }],ExpressionUUID->"1b461652-d3b0-457d-be6c-eb06a66ec845"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "8f0c6c09-92fd-4a8f-a476-5b6dc1400c18"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "c647d9a9-036a-434d-8908-798eaf168d09"]
         }],ExpressionUUID->"85f8b124-dc4e-4fb8-ae15-a94d859f2cf5"],
         StripOnInput->False], {"\<\"Constructing the Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f5736643-dfdb-436d-bb33-1abdb6341388"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2f00988c-9c96-451f-bc16-bc1782f7e51d"]
         }],ExpressionUUID->"10648675-2236-405a-a7aa-1e48822b7454"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/MagneticField\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/MagneticField"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/MagneticField.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$51950], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/MagneticField" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "ba0ba3bc-c6be-42c1-9147-2d3517dc2cc2"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "fca09351-abff-496e-ae64-8edf5c1bd885"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"e69e9837-5952-4d32-9dd3-7e7dd1b53c58"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"a2cfd1a1-584f-431a-8967-4d499912b60a"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "MagneticField", "ObjectName",ExpressionUUID->
      "fcfd74fa-dbd1-4be9-a2a2-a23c0a22b094"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"d1d342a9-57fd-4cd5-b7a8-d18f20525b40"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "cc4638b8-0576-418e-a563-830e34cee90b"]
    }],ExpressionUUID->"e997bccd-bcfb-4fdc-9ec1-acc0db0f902c"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"f0802140-18c0-454a-99d1-\
da9d0fc042f3"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["MagneticField"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "00c85af5-adb6-4acd-9171-f3acfa24a9b3"],
     " \[LineSeparator]is an option for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Hamiltonian"]], 
        "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "15f255e1-9f73-43d8-9ff8-39c4eeb3d400"],
     " that specifies the applied external magnetic field."
    }],ExpressionUUID->"f906d92b-0119-4d82-aec6-6dce092b0515"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"5fc01bda-bd74-4a19-831b-ef5370c4e8d7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"fa53b9b9-7145-4c6b-9f7d-663d784e7cab"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"b67a137a-0a7a-4456-8f56-0ea5b1bdefc4"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"fb5769ae-1cb1-4659-b684-4f684d93c453"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"d56ba22f-4244-4e4c-9923-4c6a878656ee"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1301703166,ExpressionUUID->"f5c4d073-d1d7-42cd-a88c-cc6291d1d25b"],

Cell[TextData[{
 "The magnetic field determines the contribution to the Hamiltonian from the ",
 Cell[BoxData["\"\<MagneticDipole\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f9981ffb-1c0f-4e84-b128-423f72c56cdf"],
 " interaction."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"b6160ec2-fdfa-4329-a58d-8b2ed6099df5"],

Cell["The field should be specified as a Cartesian vector.", "Notes",
 CellID->460132198,ExpressionUUID->"ca871a15-8649-45dd-bb28-cfae814fa901"],

Cell["\<\
For a toy-type system (no angular momentum) the magnetic field is disregarded.\
\>", "Notes",
 CellID->1765070575,ExpressionUUID->"1a82ea3a-4514-411f-9c21-a3292d7c4501"],

Cell[TextData[{
 "Under the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "\[VeryThinSpace]", "S"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"89ddafb9-3837-423e-b3d6-832b8cd00cad"],
 "-coupling approximation, employed in the AtomicDensityMatrix package, \
magnetic coupling is allowed between two different ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "9b226a7f-45a9-4e86-8003-44164256c606"],
 "-",
 StyleBox["states only if they are components of the fine structure of one \
term. This can be specified by labeling the two states",
  Deletable->True],
 " ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["term", "TI"], ",", " ", 
    SubscriptBox[
     StyleBox["lab", "TI"], 
     StyleBox["1", "TR"]]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "102393fe-cd27-4ed6-acc5-f9551312bc5d"],
 " and ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["term", "TI"], ",", " ", 
    SubscriptBox[
     StyleBox["lab", "TI"], 
     StyleBox["2", "TR"]]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "73d8c522-96f4-445c-a64a-6bf4b2dc82d8"],
 ", where ",
 Cell[BoxData[
  StyleBox["term", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "98f56de6-1dc3-4c88-99d7-d1d249a4023a"],
 ", ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["lab", "TI"], 
   StyleBox["1", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "94e48dd5-fd72-4838-a06b-0db2d66ec391"],
 ", and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["lab", "TI"], 
   StyleBox["2", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "73412f78-99b0-4b2a-a9a9-7dc64f51fe4b"],
 " are arbitrary labels."
}], "Notes",
 CellID->616750856,ExpressionUUID->"c56d879c-b863-4b2a-ac9b-0115c5ae52c1"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "46140f72-f5bf-426a-86f4-ca0b017bd1a4"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"8b4650c1-8823-400e-8371-99b9490dfc95"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "2b8bc254-374b-4ac0-acee-3dcf3e98de84"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1309198973,ExpressionUUID->"235c29bf-e7e2-40fd-99c0-88891c1bb8b2"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "5acebdf7-15d2-45b5-8981-2d6860ead6a1"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"65a312fb-b1d1-4603-b404-82abcc625f60"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c3d9fb78-dc9c-48ab-a9b0-b76e6ae2e249"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->589692049,ExpressionUUID->"d1e47599-e1b1-4b48-9d81-2eeb1a145a23"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->125610197,ExpressionUUID->"12ba1d78-b7b0-4fb8-ad20-cd551bef9665"],

Cell["\<\
Magnetic-field-interaction Hamiltonian for a Zeeman system subject to an \
arbitrarily directed magnetic field:\
\>", "ExampleText",
 CellID->172901748,ExpressionUUID->"6b840af0-c564-41b0-b98f-cc2af1f876a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", "1"}], ",", 
      RowBox[{"L", "\[Rule]", "1"}], ",", 
      RowBox[{"S", "\[Rule]", "0"}], ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->698414208,ExpressionUUID->"21fcc1bc-a871-42bf-b186-0452215c5044"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->832176995,ExpressionUUID->"da7b3cac-2549-472f-b4a8-dbca6694e024"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Bx", ",", "By", ",", "Bz"}], "}"}]}]}], "]"}], "//", 
   "Simplify"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->927170650,ExpressionUUID->"cbc16314-312c-4cc4-a0ca-c0ec7a33d520"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"BohrMagneton", " ", "Bz"}], 
      FractionBox[
       RowBox[{"BohrMagneton", " ", 
        RowBox[{"(", 
         RowBox[{"Bx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "By"}]}], ")"}]}], 
       SqrtBox["2"]], "0"},
     {
      FractionBox[
       RowBox[{"BohrMagneton", " ", 
        RowBox[{"(", 
         RowBox[{"Bx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "By"}]}], ")"}]}], 
       SqrtBox["2"]], "0", 
      FractionBox[
       RowBox[{"BohrMagneton", " ", 
        RowBox[{"(", 
         RowBox[{"Bx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "By"}]}], ")"}]}], 
       SqrtBox["2"]]},
     {"0", 
      FractionBox[
       RowBox[{"BohrMagneton", " ", 
        RowBox[{"(", 
         RowBox[{"Bx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "By"}]}], ")"}]}], 
       SqrtBox["2"]], 
      RowBox[{
       RowBox[{"-", "BohrMagneton"}], " ", "Bz"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->923996833,ExpressionUUID->"f060301e-3281-4ed0-a27c-e6e80134f754"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"12dc1d37-3e4f-4c59-ac64-e746d4860577"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"e377c1fe-8774-4aa3-b543-d000383d1bf2"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "e11f27ab-9f0c-49bd-ac59-083e50d0a321"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"b9161286-b97e-417f-91ce-112038503202"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1557926843,ExpressionUUID->"209ede6d-7ba8-43b3-8ddd-07a639eec5d6"],

Cell["\<\
Hamiltonian due to magnetic-dipole coupling between two fine-structure states:\
\>", "ExampleText",
 CellID->2097773054,ExpressionUUID->"49130e3c-3d35-40c3-ba4e-f7ae9e5ff62a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"1", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"3", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]"}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411488210,ExpressionUUID->"1da77a48-6b16-47bf-a22a-f19e2871abf7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1268530514,ExpressionUUID->"63b79cc5-5295-4cb0-a2ff-713fdcbed3d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"\[CapitalOmega]", "/", "BohrMagneton"}]}], "}"}]}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1653492253,ExpressionUUID->"24b16212-cf5a-4b62-9d7a-5d348abe36d2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["\[CapitalOmega]", "3"], "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]", "3"]}], "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]"}], "0"},
     {"0", "0", 
      RowBox[{"\[Omega]", "+", 
       RowBox[{"2", " ", "\[CapitalOmega]"}]}], "0", "0", "0"},
     {
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]"}], "0", "0", 
      RowBox[{"\[Omega]", "+", 
       FractionBox[
        RowBox[{"2", " ", "\[CapitalOmega]"}], "3"]}], "0", "0"},
     {"0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]"}], "0", "0", 
      RowBox[{"\[Omega]", "-", 
       FractionBox[
        RowBox[{"2", " ", "\[CapitalOmega]"}], "3"]}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"\[Omega]", "-", 
       RowBox[{"2", " ", "\[CapitalOmega]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1027096871,ExpressionUUID->"64ea0c3f-d10e-4983-998b-e8165485c942"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"3c95d105-0e4e-4171-b46d-37f03630dbfe"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"9679a86d-6c8d-4816-bc48-f1ccf6bdbd20"],
 "Properties & Relations",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c6ad99f3-0c2e-42e0-ace9-78986f4d7a33"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2123667759,ExpressionUUID->"7aa02b47-cbd3-4c17-bd00-6b9d06c56c09"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1743025037,ExpressionUUID->"b5df2766-aa83-462a-a161-7212e2953b37"],

Cell["For a toy-type system, the magnetic field is disregarded:", \
"ExampleText",
 CellID->234279867,ExpressionUUID->"5fa8a61a-56fb-4e78-9007-5804253b4577"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", "1", "]"}], ",", 
      RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[CapitalOmega]x", ",", "\[CapitalOmega]y", ",", "\[CapitalOmega]z"}],
        "}"}], "/", "BohrMagneton"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1204199718,ExpressionUUID->"c351602f-022a-4e2b-a9c4-4da8bc44efbc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0"},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1973759640,ExpressionUUID->"ecbebbd9-1563-4339-9331-99a03118c504"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "cf184ca7-49b6-4b41-a254-9bcea9362437"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["ElectricField"]], 
           "paclet:AtomicDensityMatrix/ref/ElectricField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "7dc798ed-e06b-4531-a842-053f916898ec"]
       }], "SeeAlso",ExpressionUUID->"aee40314-2800-4cfd-86f8-6c7d7fc16a54"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"e5847456-4fed-4ad3-8301-\
6025210434e3"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "724c78db-d31b-4f36-b126-f0296a009b22"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"e44f4cec-69cf-41a7-9f74-\
ba82a1d7e3d2"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "a28c2dd6-5409-4876-a48f-805e28162ee6"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"0fe9bf0c-ed01-47a4-bcba-\
54c9f0a9416c"],

Cell[" ", "FooterCell",ExpressionUUID->"b0f21ff9-b1e9-42c6-8bf9-efd58432d97a"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"MagneticField",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed, "3" -> Closed}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 41.777090}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "MagneticField is an option for Hamiltonian that specifies the applied \
external magnetic field.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "MagneticField", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "MagneticField", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/MagneticField"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"21ba1516-6aca-4c4d-9bf9-d0ea80b6d456"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[13107, 351, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"235c29bf-e7e2-40fd-99c0-88891c1bb8b2",
   CellTags->"PrimaryExamplesSection",
   CellID->1309198973]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 36026, 1014}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[585, 21, 6411, 156, 57, "AnchorBarGrid",ExpressionUUID->"e69e9837-5952-4d32-9dd3-7e7dd1b53c58",
 CellID->1],
Cell[6999, 179, 102, 0, 23, "ContextNameCell",ExpressionUUID->"a2cfd1a1-584f-431a-8967-4d499912b60a"],
Cell[CellGroupData[{
Cell[7126, 183, 556, 14, 60, "ObjectNameGrid",ExpressionUUID->"f0802140-18c0-454a-99d1-da9d0fc042f3"],
Cell[7685, 199, 824, 19, 114, "Usage",ExpressionUUID->"5fc01bda-bd74-4a19-831b-ef5370c4e8d7",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8546, 223, 1899, 47, 37, "NotesSection",ExpressionUUID->"f5c4d073-d1d7-42cd-a88c-cc6291d1d25b",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1301703166],
Cell[10448, 272, 351, 7, 70, "Notes",ExpressionUUID->"b6160ec2-fdfa-4329-a58d-8b2ed6099df5",
 CellID->1067943069],
Cell[10802, 281, 144, 1, 70, "Notes",ExpressionUUID->"ca871a15-8649-45dd-bb28-cfae814fa901",
 CellID->460132198],
Cell[10949, 284, 179, 3, 70, "Notes",ExpressionUUID->"1a82ea3a-4514-411f-9c21-a3292d7c4501",
 CellID->1765070575],
Cell[11131, 289, 1849, 56, 70, "Notes",ExpressionUUID->"c56d879c-b863-4b2a-ac9b-0115c5ae52c1",
 CellID->616750856]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[13107, 351, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"235c29bf-e7e2-40fd-99c0-88891c1bb8b2",
 CellTags->"PrimaryExamplesSection",
 CellID->1309198973],
Cell[CellGroupData[{
Cell[14522, 392, 1367, 36, 31, "ExampleSection",ExpressionUUID->"d1e47599-e1b1-4b48-9d81-2eeb1a145a23",
 CellID->589692049],
Cell[15892, 430, 183, 3, 29, "Input",ExpressionUUID->"12ba1d78-b7b0-4fb8-ad20-cd551bef9665",
 CellID->125610197],
Cell[16078, 435, 217, 4, 38, "ExampleText",ExpressionUUID->"6b840af0-c564-41b0-b98f-cc2af1f876a1",
 CellID->172901748],
Cell[CellGroupData[{
Cell[16320, 443, 437, 11, 29, "Input",ExpressionUUID->"21fcc1bc-a871-42bf-b186-0452215c5044",
 CellID->698414208],
Cell[16760, 456, 1010, 26, 55, "Output",ExpressionUUID->"da7b3cac-2549-472f-b4a8-dbca6694e024",
 CellID->832176995]
}, Open  ]],
Cell[CellGroupData[{
Cell[17807, 487, 370, 10, 29, "Input",ExpressionUUID->"cbc16314-312c-4cc4-a0ca-c0ec7a33d520",
 CellID->927170650],
Cell[18180, 499, 1568, 47, 118, "Output",ExpressionUUID->"f060301e-3281-4ed0-a27c-e6e80134f754",
 CellID->923996833]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[19897, 554, 1394, 36, 30, "ExampleSection",ExpressionUUID->"b9161286-b97e-417f-91ce-112038503202",
 CellID->1293636265],
Cell[21294, 592, 184, 3, 70, "Input",ExpressionUUID->"209ede6d-7ba8-43b3-8ddd-07a639eec5d6",
 CellID->1557926843],
Cell[21481, 597, 185, 3, 70, "ExampleText",ExpressionUUID->"49130e3c-3d35-40c3-ba4e-f7ae9e5ff62a",
 CellID->2097773054],
Cell[CellGroupData[{
Cell[21691, 604, 1009, 29, 70, "Input",ExpressionUUID->"1da77a48-6b16-47bf-a22a-f19e2871abf7",
 CellID->411488210],
Cell[22703, 635, 2847, 85, 212, "Output",ExpressionUUID->"63b79cc5-5295-4cb0-a2ff-713fdcbed3d8",
 CellID->1268530514]
}, Open  ]],
Cell[CellGroupData[{
Cell[25587, 725, 384, 10, 70, "Input",ExpressionUUID->"24b16212-cf5a-4b62-9d7a-5d348abe36d2",
 CellID->1653492253],
Cell[25974, 737, 1575, 44, 166, "Output",ExpressionUUID->"64ea0c3f-d10e-4983-998b-e8165485c942",
 CellID->1027096871]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[27698, 789, 1411, 36, 24, "ExampleSection",ExpressionUUID->"7aa02b47-cbd3-4c17-bd00-6b9d06c56c09",
 CellID->2123667759],
Cell[29112, 827, 184, 3, 70, "Input",ExpressionUUID->"b5df2766-aa83-462a-a161-7212e2953b37",
 CellID->1743025037],
Cell[29299, 832, 157, 2, 70, "ExampleText",ExpressionUUID->"5fa8a61a-56fb-4e78-9007-5804253b4577",
 CellID->234279867],
Cell[CellGroupData[{
Cell[29481, 838, 564, 16, 70, "Input",ExpressionUUID->"c351602f-022a-4e2b-a9c4-4da8bc44efbc",
 CellID->1204199718],
Cell[30048, 856, 770, 21, 66, "Output",ExpressionUUID->"ecbebbd9-1563-4339-9331-99a03118c504",
 CellID->1973759640]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[31060, 886, 1435, 38, 114, "SeeAlsoSection",ExpressionUUID->"e5847456-4fed-4ad3-8301-6025210434e3"],
Cell[32498, 926, 743, 19, 114, "TutorialsSection",ExpressionUUID->"e44f4cec-69cf-41a7-9f74-ba82a1d7e3d2"],
Cell[33244, 947, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"0fe9bf0c-ed01-47a4-bcba-54c9f0a9416c"],
Cell[34000, 968, 78, 0, 70, "FooterCell",ExpressionUUID->"b0f21ff9-b1e9-42c6-8bf9-efd58432d97a"]
}
]
*)

(* End of internal cache information *)

