(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     90978,       2463]
NotebookOptionsPosition[     80471,       2263]
NotebookOutlinePosition[     83481,       2329]
CellTagsIndexPosition[     83395,       2324]
WindowTitle->Observables
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "32dcedcd-c527-4358-947c-8fba75bbaf3b"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "0327e239-7d84-4cc1-8256-6cbc8d160de5"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ce0cb398-e4b1-4698-b79e-e87822331306"]
         }],ExpressionUUID->"fa98e038-54ad-4b9d-86fa-748b0fb653d5"],
         StripOnInput->False], {"\<\"OpticalField\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/OpticalField"], \
"\<\"RotatingWaveApproximation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "130b8b6f-ecca-4559-a47f-63573986b70e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "3168cc8f-222a-4e16-8880-4dac9dc49812"]
         }],ExpressionUUID->"a60ac679-48ed-43e1-9707-d319ca67aabd"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "eefa09c6-6f22-455b-aff3-ac1b25a569e4"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "8074e5e2-7108-412f-ac35-4bc1a2369df6"]
         }],ExpressionUUID->"258124eb-8dbb-42af-8725-4f736069faf9"],
         StripOnInput->
          False], {"\<\"Zeeman Structure: Nonlinear Magneto-Optical \
Rotation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "61c46608-94e3-4451-a81f-bb9b895fb1db"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "8418f4a8-4ae8-469e-89bc-5951717cefcb"]
         }],ExpressionUUID->"6a8f9a97-993b-463e-b302-589ea03a3ee5"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Observables\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Observables"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Observables.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$54374], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Observables" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c1ef2fb5-40b7-4634-ae39-863035a93b8e"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "a173177f-d88f-4698-9eb3-3cacdcbcbc79"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"196fb4fb-08dd-481e-bfff-ef6565504262"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"9f161bc8-eaf1-4cbf-8baf-d704c2d1d606"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Observables", "ObjectName",ExpressionUUID->
      "907b8138-126c-411a-9317-debc6d951109"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"0db1258f-4b0c-457e-9db7-085092ad9110"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "f1c56b6a-19c3-4b02-a676-c4dd0c8264bf"]
    }],ExpressionUUID->"1d68c7a8-d253-4dd3-8b1a-312bc3fd7823"], Cell[BoxData[
     TooltipBox[
      StyleBox[
       TagBox[
        StyleBox[
         GraphicsBox[InsetBox[
           StyleBox["\<\"NEW IN 13.07\"\>",
            StripOnInput->False,
            FontFamily->"Source Sans Pro",
            FontSize->18,
            FontWeight->"Bold",
            FontSlant->"Italic",
            FontColor->RGBColor[0.968627, 0.466667, 0]], {Right, Center}, {
           Right, Center}],
          ImageSize->{125, 24}], "NewInGraphic",
         StripOnInput->False],
        Deploy,
        DefaultBaseStyle->"Deploy"], "NewInGraphic",
       StripOnInput->False],
      "New in 13.2",
      TooltipDelay->0.3]],
     Magnification->1,ExpressionUUID->
     "cd2c5acc-577c-4a20-b976-1be2463915f4"]}
  }]], "ObjectNameGrid",
 CacheGraphics->False,ExpressionUUID->"7a29c506-7691-4501-9b82-b0f2bd192e77"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Observables"]], 
         "paclet:AtomicDensityMatrix/ref/Observables", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        StyleBox["\[Omega]", "TR"], ",", " ", 
        StyleBox["a", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "406e9cbf-8bb5-414c-be34-11f39b77a30b"],
     " \[LineSeparator]returns the differential change in optical parameters \
of probe light with frequency ",
     Cell[BoxData[
      StyleBox["\[Omega]", "TR"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d1c6b130-f4c9-4821-9645-705d0f5f99f8"],
     " and amplitude ",
     Cell[BoxData[
      StyleBox["a", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "423da5d2-52d6-4c8d-8038-76174e86c9a9"],
     " upon propagation through a medium described by atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "4d53f292-23da-4e51-b0b6-04d7766701b0"],
     " in terms of the rotating\[Hyphen]frame density\[Hyphen]matrix \
elements, assuming default light polarization and rotating\[Hyphen]wave \
transform.  "
    }],ExpressionUUID->"1ac106cb-7607-465a-b613-a35e8dc9f5ce"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Observables"]], 
         "paclet:AtomicDensityMatrix/ref/Observables", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["\[Omega]", "TR"], ",", " ", 
        StyleBox["a", "TI"], ",", " ", 
        StyleBox["pol", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "7e9d0708-0006-4605-ad59-d2d05cd61399"],
     "\[LineSeparator]returns the change in optical parameters for probe \
light of polarization specified by parameters ",
     Cell[BoxData[
      StyleBox["pol", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "0f3ee331-1704-4223-aa40-ab36babb5f94"],
     ". "
    }],ExpressionUUID->"6a31d442-de30-4684-b746-41975a71bfd9"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          TemplateBox[{
            Cell[
             TextData["Observables"]], 
            "paclet:AtomicDensityMatrix/ref/Observables", 
            "AtomicDensityMatrix Package Symbol"},
           "PackageLink",
           BaseStyle->"InlineFormula"], "[", 
          RowBox[{
           StyleBox["sys", "TI"], ",", " ", 
           StyleBox["\[Omega]", "TR"], ",", " ", 
           RowBox[{"(", 
            RowBox[{
             StyleBox["a", "TI"], ",", " ", 
             StyleBox["\[CurlyPhi]", "TR"]}]}]}]}], "}"}], ",", " ", 
        StyleBox["pol", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "546ee56e-2067-4a37-9daa-4f73f545a2c0"],
     "\[LineSeparator]returns the change in optical parameters for probe \
light with phase ",
     Cell[BoxData[
      StyleBox["\[CurlyPhi]", "TR"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d99a9e62-b7e2-42eb-9139-0ddb61951d3e"],
     ". "
    }],ExpressionUUID->"9e0980e9-3b93-428d-b93b-626821821c3f"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Observables"]], 
         "paclet:AtomicDensityMatrix/ref/Observables", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        StyleBox["\[Omega]", "TR"], ",", " ", 
        StyleBox["a", "TI"], ",", " ", 
        StyleBox["pol", "TI"], ",", " ", 
        RowBox[{
         TemplateBox[{
           Cell[
            TextData["TransformMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"], "\[Rule]", 
         StyleBox["u", "TI"]}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "49887348-22a8-4a1d-b380-0b7a790f7cc1"],
     "\[LineSeparator]returns the change in optical parameters in terms of \
rotating\[Hyphen]frame density\[Hyphen]matrix elements assuming the rotating\
\[Hyphen]wave transform described by the matrix ",
     Cell[BoxData[
      StyleBox["u", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "b3844001-861b-4cad-841b-992af99e1175"],
     ". "
    }],ExpressionUUID->"4d6c64d5-0495-4bbd-903a-bbd8b021ff4b"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"5df37fa2-291c-4d1d-ae89-3556193d86b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"b685bd43-b4ba-4359-bdba-cc6a7be50e03"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"879bfa02-8b88-4ae2-9bd6-2718f4e9a977"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"1f7615ba-8135-4f59-bcdf-a120bd1c356a"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"e67b49e7-ed67-430c-b96f-c91b615d291c"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->2132645445,ExpressionUUID->"c360fe54-cd24-4806-8d2f-2daa064e86e6"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fbedd41d-40ca-4d2f-b5fc-579a6527c4be"],
 " returns the thin-medium differential change in probe field amplitude, \
phase, and polarization per unit path length in the medium and unit atomic \
density. "
}], "Notes",
 CellID->1067943069,ExpressionUUID->"61eb4594-082a-4418-a31c-4556646f9444"],

Cell[TextData[{
 "For the default polarization parameterization ",
 Cell[BoxData["\"\<AngleEllipticity\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "965023d8-934b-4e5e-a46c-27d6bc03b928"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6e634fd7-3375-485b-ac93-f6fa59dd7008"],
 " returns ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"d", "\[VeryThinSpace]", "a"}], 
        RowBox[{"n", " ", "a", " ", "d", "\[VeryThinSpace]", "\[ScriptL]"}]], 
       ",", 
       FractionBox[
        RowBox[{"d", "\[VeryThinSpace]", "\[CurlyPhi]"}], 
        RowBox[{"n", " ", "d", "\[VeryThinSpace]", "\[ScriptL]"}]]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"d", "\[VeryThinSpace]", "\[Alpha]"}], 
        RowBox[{"n", " ", "d", "\[VeryThinSpace]", "\[ScriptL]"}]], ",", 
       FractionBox[
        RowBox[{"d", "\[VeryThinSpace]", "\[Epsilon]"}], 
        RowBox[{"n", " ", "d", "\[VeryThinSpace]", "\[ScriptL]"}]]}], "}"}]}],
     "}"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "15629078-7853-45a7-b309-242341a9ad70"],
 ", where ",
 Cell[BoxData[
  RowBox[{
   StyleBox["d", "TI"], "\[VeryThinSpace]", "\[ScriptL]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "66296ade-3b9b-4d78-8ad6-dac11df2b894"],
 " is the infinitesimal optical path length, ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7f7d9b82-f946-4120-80e4-5628f405f0aa"],
 " is the electric-field amplitude, ",
 Cell[BoxData[
  StyleBox["\[CurlyPhi]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "adf478dc-0c87-4047-b096-d1bb5d0e69cd"],
 " is the optical phase, ",
 Cell[BoxData[
  StyleBox["\[Alpha]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a5359777-2d17-4310-acb4-788084136141"],
 " is the polarization angle, ",
 Cell[BoxData[
  StyleBox["\[Epsilon]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fe23fef1-d04c-474b-b95e-c0b222c68d58"],
 " is the ellipticity, and ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "40ae6ae2-3d16-4fb0-8589-769d262cfe25"],
 " is the atomic density."
}], "Notes",
 CellID->526616807,ExpressionUUID->"81f45742-1fbd-4044-992e-9a265850acc4"],

Cell[TextData[{
 "The expressions returned by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "13be48a2-2edb-4727-9475-dc0461e82fc0"],
 " are valid under the slowly varying envelope approximation, i.e., the \
assumption that the fractional change in the optical parameters is small over \
the distance of an optical wavelength."
}], "Notes",
 CellID->647906718,ExpressionUUID->"2a5784cc-0ac9-4eb8-848f-ae6b0390eb35"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "00615142-ec96-483a-b41a-97e5a5190b34"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "31ad188b-47ef-4f00-ae63-be98b01918e1"],
 " objects."
}], "Notes",
 CellID->1436837269,ExpressionUUID->"c633bffd-b2c1-47dd-b51b-4db137498f2c"],

Cell[TextData[{
 "The following options for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8035369e-6101-457b-a9ea-102fcc295235"],
 " are the same as those for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalField"]], "paclet:AtomicDensityMatrix/ref/OpticalField",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "04137644-1303-4717-859a-cb571d12e90e"],
 ". A value of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0810f9e9-7f0b-4fe3-94df-276110102da4"],
 " means that the default value specified for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalField"]], "paclet:AtomicDensityMatrix/ref/OpticalField",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cdc09813-8baf-4bdb-bca9-0fdc1687269b"],
 " will be used:"
}], "Notes",
 CellID->459585102,ExpressionUUID->"c7554a5b-8864-4c74-9262-dbe1532f32de"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "8f62b8a9-4117-4b54-9096-31b2ad1f2134"], 
    TemplateBox[{
      Cell[
       TextData["PolarizationVector"]], 
      "paclet:AtomicDensityMatrix/ref/PolarizationVector", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "reference polarization vector", "TableText",ExpressionUUID->
     "7d3767fe-e423-4939-9445-678e87f386af"]], "TableText",ExpressionUUID->
     "1c11e7e0-3b18-469f-9e88-ae5b95391573"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "e61f0960-edcc-4b21-bf15-90a522262aea"], 
    TemplateBox[{
      Cell[
       TextData["PropagationVector"]], 
      "paclet:AtomicDensityMatrix/ref/PropagationVector", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "unit wave vector", "TableText",ExpressionUUID->
     "823f1360-233d-41ce-ba8b-a8d4315e9001"]], "TableText",ExpressionUUID->
     "18049705-4b65-4805-b5dd-b43b454d0f89"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "d20b814a-9665-4cd7-a632-d02e3b275ea9"], 
    TemplateBox[{
      Cell[
       TextData["Parameterization"]], 
      "paclet:AtomicDensityMatrix/ref/Parameterization", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "parameterization scheme for polarization", "TableText",ExpressionUUID->
     "28dfe19f-4820-4bc1-bf18-6b7a768dfc36"]], "TableText",ExpressionUUID->
     "4a849f11-90a8-4e4f-b3d4-d73ceb757ace"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "db997b8d-5383-4388-90c8-26d0d82a4118"], 
    TemplateBox[{
      Cell[
       TextData["TimeVariable"]], 
      "paclet:AtomicDensityMatrix/ref/TimeVariable", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "symbol used to represent time variable", "TableText",ExpressionUUID->
     "29a46c38-acbd-4f6a-a6a0-ac1cac91f24a"]], "TableText",ExpressionUUID->
     "3d70a20c-5694-420c-9ce0-879e829d8d33"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "Rows" -> {None, None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True, True}}}},
 CellID->105855555,ExpressionUUID->"07a84ba2-808f-4c75-9bcc-2d1715150499"],

Cell[TextData[{
 "The following options for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e1f48a0c-c179-4527-b72b-0aad8f37e3ea"],
 " are the same as those for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0a703f66-81fb-4199-9d03-6d627f4338ed"],
 ". A value of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "afdb6c8b-e26a-4e5d-b927-a0197d041961"],
 " means that the default value specified for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b5635905-ec99-4ada-9efb-2bd09854d35b"],
 " will be used:"
}], "Notes",
 CellID->52361245,ExpressionUUID->"4d8d947e-71fe-4560-926c-22594548343e"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "7313c72d-cf72-49f7-9b8d-2d82af7afca5"], 
    TemplateBox[{
      Cell[
       TextData["TimeDependence"]], 
      "paclet:AtomicDensityMatrix/ref/TimeDependence", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell["\<\
whether density matrix elements should have explicit time dependence\
\>", "TableText",ExpressionUUID->"cd8bc918-b952-4a30-b8ad-67a5c77f1c0e"]], 
     "TableText",ExpressionUUID->"92798999-efaf-4ac4-a8b5-cb770bb64129"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "8cfc91dc-0a4f-4301-95bc-cb9c29819311"], 
    TemplateBox[{
      Cell[
       TextData["Representation"]], 
      "paclet:AtomicDensityMatrix/ref/Representation", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[TextData[{
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Zeeman"]], "paclet:AtomicDensityMatrix/ref/Zeeman", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "6cbb6bf2-8936-49e3-8a2f-60d4f1e76e48"],
     " or polarization moment representation"
    }], "TableText",ExpressionUUID->"cf9d2b55-e1e8-40ca-b2a5-433264f74128"]], 
     "TableText",ExpressionUUID->"9c559636-8612-452c-9bc6-1bced679ca56"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "8f6b13b5-2fc8-49c0-9e96-b7f2b7d9d4f8"], 
    TemplateBox[{
      Cell[
       TextData["DMSymbol"]], "paclet:AtomicDensityMatrix/ref/DMSymbol", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "symbol to use for density matrix elements", "TableText",ExpressionUUID->
     "89cf3e88-c19d-4cdd-92d5-5f0c304dae70"]], "TableText",ExpressionUUID->
     "570a573e-5639-4da6-a324-c12822736dea"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "542abaec-59d4-4ca4-b051-273059b5366f"], 
    TemplateBox[{
      Cell[
       TextData["DMLabel"]], "paclet:AtomicDensityMatrix/ref/DMLabel", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "additional label for density matrix elements", "TableText",
     ExpressionUUID->"7cdcaf27-73d0-441a-9ac5-eb0cee23d1dd"]], "TableText",
     ExpressionUUID->"974b5f4f-514a-4150-8f0c-c24164d8160e"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "8b0624a6-2107-4aa1-8c7b-f76d7f38dec8"], 
    TemplateBox[{
      Cell[
       TextData["ComplexExpandVariables"]], 
      "paclet:AtomicDensityMatrix/ref/ComplexExpandVariables", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell["\<\
whether to express density matrix elements in terms of real and imaginary \
parts\
\>", "TableText",ExpressionUUID->"266d4ead-3109-4c03-aa31-b9d4bafaa2a7"]], 
     "TableText",ExpressionUUID->"a9b14a50-e938-4b18-ad67-dbce6c6cb800"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "Rows" -> {None, None, None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True, True, True}}}},
 CellID->9140984,ExpressionUUID->"bd43ecc8-2f26-4a0b-88e3-477a0b7c5264"],

Cell[TextData[{
 Cell[BoxData["Observables"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a1252d0f-c006-4f02-af3d-c6e3be299b7a"],
 " takes the following additional options:"
}], "Notes",
 CellID->89725684,ExpressionUUID->"b955bdba-bdf3-4e94-bf41-633113994c34"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "3ca67c85-0a23-4c4d-b066-4a8afa84b82b"], 
    TemplateBox[{
      Cell[
       TextData["ExpandDipoleRME"]], 
      "paclet:AtomicDensityMatrix/ref/ExpandDipoleRME", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["True"]], "paclet:ref/True"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell["\<\
whether to write the reduced dipole matrix element in terms of of the natural \
line width and other parameters\
\>", "TableText",ExpressionUUID->"e8ced443-3408-4389-87e8-cdd968d5fc59"]], 
     "TableText",ExpressionUUID->"e0e3693b-690c-4c4c-a10c-a805edafb59c"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "9d3f4d1b-21b4-4133-a497-4037ccc8807b"], 
    TemplateBox[{
      Cell[
       TextData["TransformMatrix"]], 
      "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell["\<\
the unitary matrix used to transform from the laboratory frame to the \
rotating frame\
\>", "TableText",ExpressionUUID->"ea570ff4-8096-4559-83c4-1c8ec5e4d0c8"]], 
     "TableText",ExpressionUUID->"523f1382-6828-4fd0-a47b-efe1bce58899"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True}}}},
 CellID->73958713,ExpressionUUID->"d3751681-a34a-41bf-9125-433036e2ecd4"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "c9e9ba14-70e3-43fc-829b-4c7478e92b81"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"c508489c-17e4-412b-82ed-b0afd26b1e21"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "1355aace-c67b-4e34-8e77-df64227ae984"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1869925685,ExpressionUUID->"c68781e8-2886-4221-8441-38804f10faba"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "1387ac78-2791-4bb5-bc5a-52b2f3fef5e9"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"9b92ae13-28b8-465f-83c1-4d73bc62b323"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "a29296f4-6baf-432c-a847-0f9792b20fd3"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1565297597,ExpressionUUID->"ac7d1af5-384c-4679-b4b5-5691425ea6dc"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->144993820,ExpressionUUID->"af6fc11f-c365-4ac1-bdc4-2d9905c6e531"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "=", 
   RowBox[{
    RowBox[{"1", "\[Rule]", 
     TemplateBox[{
       Cell[
        TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"]}], "=", "0"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dc9c82e5-935f-483c-9720-c8803efe2803"],
 " system:"
}], "ExampleText",
 CellID->543065180,ExpressionUUID->"266a6da1-8ebf-4b2a-be5a-e3b015c8e9b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"system", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}]}], "]"}]}], 
    "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->114432431,ExpressionUUID->"78116554-a249-4f6a-a704-6d91ae9947e1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->2049514657,ExpressionUUID->"66328084-a784-4dba-920f-81ae34de5aad"]
}, Open  ]],

Cell[TextData[{
 "Expressions proportional to the fractional change in electric field \
amplitude, change of phase, change in polarization angle, and change in \
ellipticity of a field of frequency ",
 Cell[BoxData[
  StyleBox["\[Omega]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7be89a0f-127e-4503-8d31-62a361ffc5a7"],
 " and amplitude ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0cd9a9de-fb91-4dc2-b164-6c7536199adf"],
 ", in terms of the rotating-frame density-matrix elements. The field is \
assumed to have the default polarization (linear, along ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5842a660-1d8e-4d7f-9068-91fd771cc268"],
 ") and propagation direction (along ",
 Cell[BoxData[
  StyleBox["z", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "be57727e-333d-4935-8d44-af53db664a9b"],
 "), and a standard method is used to generate the rotating-wave transform."
}], "ExampleText",
 CellID->106371938,ExpressionUUID->"84fd0c27-07af-4aed-943e-4060d96cc356"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Observables", "[", 
   RowBox[{"system", ",", "\[Omega]", ",", "a"}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->248409325,ExpressionUUID->"842491d8-258f-4450-be41-9f9b7d512c9e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", "\[Pi]", " ", "\[Omega]", " ", 
       SqrtBox[
        FractionBox["\[CapitalGamma]", 
         SuperscriptBox[
          RowBox[{"Energy", "[", "2", "]"}], "3"]]], " ", 
       RowBox[{"Im", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}], 
      "a"], ",", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", "\[Pi]", " ", "\[Omega]", " ", 
       SqrtBox[
        FractionBox["\[CapitalGamma]", 
         SuperscriptBox[
          RowBox[{"Energy", "[", "2", "]"}], "3"]]], " ", 
       RowBox[{"Re", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}], 
      "a"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "\[Pi]", " ", "\[Omega]", " ", 
        SqrtBox[
         FractionBox["\[CapitalGamma]", 
          SuperscriptBox[
           RowBox[{"Energy", "[", "2", "]"}], "3"]]], " ", 
        RowBox[{"Re", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}], 
       "a"]}], ",", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", "\[Pi]", " ", "\[Omega]", " ", 
       SqrtBox[
        FractionBox["\[CapitalGamma]", 
         SuperscriptBox[
          RowBox[{"Energy", "[", "2", "]"}], "3"]]], " ", 
       RowBox[{"Im", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}], 
      "a"]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->555142319,ExpressionUUID->"67badcf4-ee17-4e90-a219-a0412b75c06e"]
}, Open  ]],

Cell[TextData[{
 "We can simplify the expressions somewhat by assuming that the light \
frequency ",
 Cell[BoxData[
  StyleBox["\[Omega]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cc7b12a5-766e-4c56-8ab6-b23114df13f9"],
 " is approximately equal to the transition frequency ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", "2", "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ebf24b59-fb52-436c-bd8b-2ee194481e21"],
 ", by writing the electric-field amplitude ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9677bb4d-603c-42ad-af94-eaf9c012773e"],
 " in terms of the Rabi frequency ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[CapitalOmega]R", "TI"], "=", 
   RowBox[{
    StyleBox["a", "TI"], "||", 
    StyleBox["d", "TI"], "||"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "130ec647-93af-43ba-8ff2-13dc7bca4ec8"],
 ", and by writing the transition frequency in terms of the transition \
wavelength ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[Lambda]", "TR"], "=", 
   RowBox[{"2", 
    RowBox[{
     StyleBox["\[Pi]", "TR"], "/", 
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"], "[", "2", "]"}]}]}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d7dcd2de-c092-45da-8009-f08b0b4610a6"],
 ":"
}], "ExampleText",
 CellID->17349946,ExpressionUUID->"7983aad1-d196-4097-b6a3-e66768b248fa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Observables", "[", 
    RowBox[{"system", ",", 
     RowBox[{"Energy", "[", "2", "]"}], ",", 
     RowBox[{"\[CapitalOmega]R", "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], "]"}], "/.", 
   RowBox[{
    RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", 
    RowBox[{"2", 
     RowBox[{"\[Pi]", "/", "\[Lambda]"}]}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->7996356,ExpressionUUID->"47feae95-6b81-4425-8473-46eb73875c24"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["3", "2"]], " ", "\[CapitalGamma]", " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       RowBox[{"Im", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}], 
      RowBox[{"4", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]], ",", 
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["3", "2"]], " ", "\[CapitalGamma]", " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       RowBox[{"Re", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}], 
      RowBox[{"4", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", "\[CapitalGamma]", " ", 
        SuperscriptBox["\[Lambda]", "2"], " ", 
        RowBox[{"Re", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}], 
       RowBox[{"4", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]]}], ",", 
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["3", "2"]], " ", "\[CapitalGamma]", " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       RowBox[{"Im", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}], 
      RowBox[{"4", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]]}], "}"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1607992865,ExpressionUUID->"c4309737-bd42-4742-816e-6bd9d3b3b28c"]
}, Open  ]],

Cell[TextData[{
 "In the above form, we can see that the expressions have the units of length \
squared (the units of the frequencies ",
 Cell[BoxData[
  StyleBox["\[CapitalGamma]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cd081f17-d076-409c-ae3e-74c4161192d7"],
 " and ",
 Cell[BoxData[
  StyleBox["\[CapitalOmega]R", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a2c74b94-ab27-45d1-ba8a-25c4be723bc9"],
 " cancel, and the density-matrix elements are dimensionless). Thus by \
multiplying by a path length and the atomic density we obtain the changes in \
the dimensionless optical parameters."
}], "ExampleText",
 CellID->214192953,ExpressionUUID->"a1f2b2cb-69ff-4bb2-b777-f571c5ee08d3"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "da26bb1a-44cf-48e9-8db4-ec2c2dd53378"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->39714538,ExpressionUUID->"90a7124b-d379-4833-a043-74eecbb882a0"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->305214818,ExpressionUUID->"5e3b4cbf-f199-4a57-894a-49b6b2e2de63"],

Cell[TextData[{
 "In order to obtain correct results from a given calculation, it is vital \
that the light polarization and rotating-wave transformation used by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "80ddb3a0-46e8-4d55-964c-3a11ac926a00"],
 " matches those used to produce the Hamiltonian used to generate the \
density-matrix evolution equations."
}], "ExampleText",
 CellID->273621177,ExpressionUUID->"66b1ce5d-0487-433c-8f57-c1ad6d9d574b"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "=", 
   RowBox[{
    RowBox[{"1", "\[Rule]", 
     TemplateBox[{
       Cell[
        TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"]}], "=", "0"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5a386b4c-c43a-408a-adfe-6a3d817f9133"],
 " system:"
}], "ExampleText",
 CellID->635639878,ExpressionUUID->"2b730c19-afc7-42d2-aff4-9a5c6ea15866"],

Cell[BoxData[
 RowBox[{
  RowBox[{"system", "=", 
   RowBox[{"Sublevels", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}]}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->52825860,ExpressionUUID->"e57893bb-40ae-49c6-82de-bed0c4f8374c"],

Cell[TextData[{
 "Define an elliptically polarized optical field with reference polarization \
vector along ",
 Cell[BoxData[
  StyleBox["z", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3cbc2c39-3f21-45c4-a459-e443d4266b28"],
 ", propagating along ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0184dbeb-9cf8-406c-9d29-36c9f7ffb6b0"],
 "."
}], "ExampleText",
 CellID->157927092,ExpressionUUID->"92d47bfd-2474-4eb7-8c6d-71142ace7953"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"field", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]", ",", 
    RowBox[{"\[CapitalOmega]R", "/", 
     RowBox[{"ReducedME", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[Epsilon]"}], "}"}], ",", 
    RowBox[{"PolarizationVector", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"PropagationVector", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->108232262,ExpressionUUID->"f184b757-b416-478a-9f97-40415e3d1ef0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
      "\[CapitalOmega]R", " ", 
      RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], 
     RowBox[{"ReducedME", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]]}], ",", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
     "\[CapitalOmega]R", " ", 
     RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], 
    RowBox[{"ReducedME", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]]}], 
  "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1601868207,ExpressionUUID->"892a3b66-87be-4cca-8dac-cfe229972bfc"]
}, Open  ]],

Cell["\<\
The Hamiltonian for the atomic system subject to this optical field.\
\>", "ExampleText",
 CellID->346356808,ExpressionUUID->"d9999a80-0be6-433d-a7cd-d531fe2a7e5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"system", ",", 
      RowBox[{"ElectricField", "\[Rule]", "field"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->128568647,ExpressionUUID->"937086f0-86da-45e1-bfcc-6676e4de72b7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]R", " ", 
        RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]]},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["3"]]}]},
     {"0", "0", "0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]R", " ", 
        RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]R", " ", 
         RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["3"]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]R", " ", 
         RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1743956257,ExpressionUUID->"4ab0d2e4-f2d5-4b95-9059-9d6b3e80dc95"]
}, Open  ]],

Cell["\<\
The change in light parameters for light of this polarization.\
\>", "ExampleText",
 CellID->215977394,ExpressionUUID->"dcf4b6bc-2a05-48fd-9c88-5c350e58f5da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Observables", "[", 
    RowBox[{"system", ",", 
     RowBox[{"Energy", "[", "2", "]"}], ",", 
     RowBox[{"\[CapitalOmega]R", "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "\[Epsilon]"}], "}"}], ",", 
     RowBox[{"PolarizationVector", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"PropagationVector", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "]"}], "/.", 
   RowBox[{
    RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", 
    RowBox[{"2", 
     RowBox[{"\[Pi]", "/", "\[Lambda]"}]}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->706355312,ExpressionUUID->"650a7d12-eee9-42e0-9f09-08b5d72ed72b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"8", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]], 
      RowBox[{
       SqrtBox["3"], " ", "\[CapitalGamma]", " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          RowBox[{"Im", "[", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
         "-", 
         RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"Im", "[", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"-", "1"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}], 
          " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"8", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]], 
      RowBox[{
       SqrtBox["3"], " ", "\[CapitalGamma]", " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       RowBox[{"Sec", "[", 
        RowBox[{"2", " ", "\[Epsilon]"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          RowBox[{"Re", "[", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
         "+", 
         RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"-", "1"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}], 
          " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"8", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]], 
      RowBox[{
       SqrtBox["3"], " ", "\[CapitalGamma]", " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       RowBox[{"Sec", "[", 
        RowBox[{"2", " ", "\[Epsilon]"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox["2"], " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"-", "1"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "]"}]}],
          "+", 
         RowBox[{"2", " ", 
          RowBox[{"Re", "[", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}], " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{"-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"8", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]], 
       RowBox[{
        SqrtBox["3"], " ", "\[CapitalGamma]", " ", 
        SuperscriptBox["\[Lambda]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SqrtBox["2"], " ", 
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           RowBox[{"Im", "[", 
            RowBox[{
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"-", "1"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
            "]"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"Im", "[", 
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}], 
           " ", 
           RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}]}]}]}], 
    "}"}]}], "}"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1815997143,ExpressionUUID->"ef936983-1b1c-4faf-87bc-c5477fadec06"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"813956ad-4085-49bd-b7d1-61a33b1a1cbd"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0171ac03-a8c7-49fe-8bcf-e95bb708c59b"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "99c59ea1-658a-44f9-b9cf-f7a8ba19de00"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->10282375,ExpressionUUID->"1d163053-ec74-4a07-91df-d1c52f4a3290"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"e75f5731-1841-4a98-90ab-452654c37e56"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"120b1c19-ed5d-48f0-a272-0e403348299c"],
 "ExpandDipoleRME",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "3c8d8fd7-66dc-4f22-8b04-96a9b2af7a78"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->337009752,ExpressionUUID->"6e08b771-c69d-4165-bcb6-3fee7e35b624"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->346500437,ExpressionUUID->"06db1140-893d-43ef-b976-43388915f012"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "=", 
   RowBox[{
    RowBox[{"1", "\[Rule]", 
     TemplateBox[{
       Cell[
        TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"]}], "=", "0"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c3d10f38-f96c-4f1e-a367-7d547f7a1329"],
 " system:"
}], "ExampleText",
 CellID->309781151,ExpressionUUID->"4cd66a3d-a06c-4c52-b5e3-c20d6682d3fa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"system", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}]}], "]"}]}], 
    "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->412071112,ExpressionUUID->"78e58738-c001-4e68-ad34-276e307fe7be"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1426391237,ExpressionUUID->"768e2c37-51bf-44b1-91d7-29251da89f9e"]
}, Open  ]],

Cell["\<\
Expressions for observables, written in terms of the reduced dipole matrix \
element:\
\>", "ExampleText",
 CellID->48646922,ExpressionUUID->"8a976668-be89-4494-9731-50eebe2f0e80"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Observables", "[", 
   RowBox[{"system", ",", "\[Omega]", ",", "a", ",", 
    RowBox[{"ExpandDipoleRME", "\[Rule]", "False"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->25711507,ExpressionUUID->"8bca942f-13ef-4116-a2f0-8774f26d0ab3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "a"], 
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", "\[Pi]", " ", "\[Omega]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}], "-", 
         
         RowBox[{"Im", "[", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
        ")"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], ",", 
     RowBox[{
      FractionBox["1", "a"], 
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", "\[Pi]", " ", "\[Omega]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}], "-", 
         
         RowBox[{"Re", "[", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
        ")"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       FractionBox["1", "a"], 
       RowBox[{"2", " ", 
        SqrtBox[
         FractionBox["2", "3"]], " ", "\[Pi]", " ", "\[Omega]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Re", "[", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}], "+", 
          RowBox[{"Re", "[", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
         ")"}], " ", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], ",", 
     
     RowBox[{
      FractionBox["1", "a"], 
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", "\[Pi]", " ", "\[Omega]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}], "+", 
         
         RowBox[{"Im", "[", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
        ")"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], 
    "}"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->997568798,ExpressionUUID->"a9485f94-25d5-4eb6-b91b-837bee18ec7d"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["OpticalField"]], 
           "paclet:AtomicDensityMatrix/ref/OpticalField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "e350a20b-459d-4da0-9f0b-96d0cde3f298"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["RotatingWaveApproximation"]], 
           "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "a93c79e6-d102-455d-b17b-37c29d31624b"]
       }], "SeeAlso",ExpressionUUID->"041561ed-b09c-48ca-b8a9-123853aa1e83"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"6f4248f8-c5cf-4a13-a4c7-\
22e4a06c6f23"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Zeeman Structure: Nonlinear Magneto-Optical Rotation"]],
            "paclet:AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "3d2bc920-6cea-4958-a973-0a2640d60be2"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"daf4b8dd-4a51-40af-8ad8-\
d8e898ee718a"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "876c2bff-e16b-48c4-a39a-a0bd944d2ced"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"f6542175-abda-42fc-a4b5-\
149e2703388f"],

Cell[BoxData[GridBox[{
   {
    TemplateBox[{29},
     "Spacer1"], GridBox[{
      {
       RowBox[{
        TemplateBox[{17},
         "Spacer1"], 
        StyleBox[
         RowBox[{"Related", " ", "Links"}], "RelatedLinksSection"]}]},
      {Cell["\<\
Auzinsh, M., Budker, D. and Rochester, S. M. (2010). Optically Polarized \
Atoms: Understanding Light--Atom Interactions. Oxford University Press. Sec. \
10.1\
\>", "RelatedLinks",ExpressionUUID->"a89f2ebd-7ed9-4426-b237-b312af54c171"]}
     }]}
  }]], "RelatedLinksSection",ExpressionUUID->"66e60784-11c9-4996-9aff-\
94b8334173b8"],

Cell[" ", "FooterCell",ExpressionUUID->"2507a30f-8ebc-42f8-b3bb-03c93f963213"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Observables",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed, "ExampleSubsection" -> {"0" -> Closed}}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 45.074362}", 
    "history" -> {"13.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Observables[sys, \\[Omega], a] returns the differential change in \
optical parameters of probe light with frequency \\[Omega] and amplitude a \
upon propagation through a medium described by atomic system sys in terms of \
the rotating-frame density-matrix elements, assuming default light \
polarization and rotating-wave transform. Observables[sys, \\[Omega], a, pol] \
returns the change in optical parameters for probe light of polarization \
specified by parameters pol. Observables[sys, \\[Omega], (a, \\[CurlyPhi]}, \
pol] returns the change in optical parameters for probe light with phase \
\\[CurlyPhi]. Observables[sys, \\[Omega], a, pol, TransformMatrix -> u] \
returns the change in optical parameters in terms of rotating-frame \
density-matrix elements assuming the rotating-wave transform described by the \
matrix u. ", "synonyms" -> {}, "tabletags" -> {}, "title" -> "Observables", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "Observables", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Observables"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"4f7a0780-0aa7-460a-827e-c8cf73e33602"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[32346, 854, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"c68781e8-2886-4221-8441-38804f10faba",
   CellTags->"PrimaryExamplesSection",
   CellID->1869925685]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 83194, 2317}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[583, 21, 6468, 157, 57, "AnchorBarGrid",ExpressionUUID->"196fb4fb-08dd-481e-bfff-ef6565504262",
 CellID->1],
Cell[7054, 180, 102, 0, 23, "ContextNameCell",ExpressionUUID->"9f161bc8-eaf1-4cbf-8baf-d704c2d1d606"],
Cell[CellGroupData[{
Cell[7181, 184, 1288, 35, 60, "ObjectNameGrid",ExpressionUUID->"7a29c506-7691-4501-9b82-b0f2bd192e77"],
Cell[8472, 221, 5100, 129, 414, "Usage",ExpressionUUID->"5df37fa2-291c-4d1d-ae89-3556193d86b4",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[13609, 355, 1899, 47, 37, "NotesSection",ExpressionUUID->"c360fe54-cd24-4806-8d2f-2daa064e86e6",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->2132645445],
Cell[15511, 404, 589, 14, 70, "Notes",ExpressionUUID->"61eb4594-082a-4418-a31c-4556646f9444",
 CellID->1067943069],
Cell[16103, 420, 2693, 73, 70, "Notes",ExpressionUUID->"81f45742-1fbd-4044-992e-9a265850acc4",
 CellID->526616807],
Cell[18799, 495, 652, 15, 70, "Notes",ExpressionUUID->"2a5784cc-0ac9-4eb8-848f-ae6b0390eb35",
 CellID->647906718],
Cell[19454, 512, 644, 18, 70, "Notes",ExpressionUUID->"c633bffd-b2c1-47dd-b51b-4db137498f2c",
 CellID->1436837269],
Cell[20101, 532, 1474, 42, 70, "Notes",ExpressionUUID->"c7554a5b-8864-4c74-9262-dbe1532f32de",
 CellID->459585102],
Cell[21578, 576, 3001, 74, 70, "3ColumnTableMod",ExpressionUUID->"07a84ba2-808f-4c75-9bcc-2d1715150499",
 CellID->105855555],
Cell[24582, 652, 1487, 44, 70, "Notes",ExpressionUUID->"4d8d947e-71fe-4560-926c-22594548343e",
 CellID->52361245],
Cell[26072, 698, 4121, 99, 70, "3ColumnTableMod",ExpressionUUID->"bd43ecc8-2f26-4a0b-88e3-477a0b7c5264",
 CellID->9140984],
Cell[30196, 799, 285, 6, 70, "Notes",ExpressionUUID->"b955bdba-bdf3-4e94-bf41-633113994c34",
 CellID->89725684],
Cell[30484, 807, 1735, 41, 70, "3ColumnTableMod",ExpressionUUID->"d3751681-a34a-41bf-9125-433036e2ecd4",
 CellID->73958713]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[32346, 854, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"c68781e8-2886-4221-8441-38804f10faba",
 CellTags->"PrimaryExamplesSection",
 CellID->1869925685],
Cell[CellGroupData[{
Cell[33761, 895, 1368, 36, 31, "ExampleSection",ExpressionUUID->"ac7d1af5-384c-4679-b4b5-5691425ea6dc",
 CellID->1565297597],
Cell[35132, 933, 183, 3, 29, "Input",ExpressionUUID->"af6fc11f-c365-4ac1-bdc4-2d9905c6e531",
 CellID->144993820],
Cell[35318, 938, 712, 22, 40, "ExampleText",ExpressionUUID->"266a6da1-8ebf-4b2a-be5a-e3b015c8e9b0",
 CellID->543065180],
Cell[CellGroupData[{
Cell[36055, 964, 886, 22, 48, "Input",ExpressionUUID->"78116554-a249-4f6a-a704-6d91ae9947e1",
 CellID->114432431],
Cell[36944, 988, 1556, 38, 89, "Output",ExpressionUUID->"66328084-a784-4dba-920f-81ae34de5aad",
 CellID->2049514657]
}, Open  ]],
Cell[38515, 1029, 1164, 26, 95, "ExampleText",ExpressionUUID->"84fd0c27-07af-4aed-943e-4060d96cc356",
 CellID->106371938],
Cell[CellGroupData[{
Cell[39704, 1059, 246, 6, 70, "Input",ExpressionUUID->"842491d8-258f-4450-be41-9f9b7d512c9e",
 CellID->248409325],
Cell[39953, 1067, 3559, 109, 119, "Output",ExpressionUUID->"67badcf4-ee17-4e90-a219-a0412b75c06e",
 CellID->555142319]
}, Open  ]],
Cell[43527, 1179, 1823, 51, 70, "ExampleText",ExpressionUUID->"7983aad1-d196-4097-b6a3-e66768b248fa",
 CellID->17349946],
Cell[CellGroupData[{
Cell[45375, 1234, 605, 17, 70, "Input",ExpressionUUID->"47feae95-6b81-4425-8473-46eb73875c24",
 CellID->7996356],
Cell[45983, 1253, 3465, 102, 117, "Output",ExpressionUUID->"c4309737-bd42-4742-816e-6bd9d3b3b28c",
 CellID->1607992865]
}, Open  ]],
Cell[49463, 1358, 756, 16, 70, "ExampleText",ExpressionUUID->"a1f2b2cb-69ff-4bb2-b777-f571c5ee08d3",
 CellID->214192953],
Cell[CellGroupData[{
Cell[50244, 1378, 241, 5, 70, "ExampleDelimiter",ExpressionUUID->"90a7124b-d379-4833-a043-74eecbb882a0",
 CellID->39714538],
Cell[50488, 1385, 183, 3, 70, "Input",ExpressionUUID->"5e3b4cbf-f199-4a57-894a-49b6b2e2de63",
 CellID->305214818],
Cell[50674, 1390, 689, 15, 70, "ExampleText",ExpressionUUID->"66b1ce5d-0487-433c-8f57-c1ad6d9d574b",
 CellID->273621177],
Cell[51366, 1407, 712, 22, 70, "ExampleText",ExpressionUUID->"2b730c19-afc7-42d2-aff4-9a5c6ea15866",
 CellID->635639878],
Cell[52081, 1431, 922, 23, 70, "Input",ExpressionUUID->"e57893bb-40ae-49c6-82de-bed0c4f8374c",
 CellID->52825860],
Cell[53006, 1456, 530, 14, 70, "ExampleText",ExpressionUUID->"92d47bfd-2474-4eb7-8c6d-71142ace7953",
 CellID->157927092],
Cell[CellGroupData[{
Cell[53561, 1474, 710, 18, 70, "Input",ExpressionUUID->"f184b757-b416-478a-9f97-40415e3d1ef0",
 CellID->108232262],
Cell[54274, 1494, 985, 28, 58, "Output",ExpressionUUID->"892a3b66-87be-4cca-8dac-cfe229972bfc",
 CellID->1601868207]
}, Open  ]],
Cell[55274, 1525, 174, 3, 70, "ExampleText",ExpressionUUID->"d9999a80-0be6-433d-a7cd-d531fe2a7e5b",
 CellID->346356808],
Cell[CellGroupData[{
Cell[55473, 1532, 327, 9, 70, "Input",ExpressionUUID->"937086f0-86da-45e1-bfcc-6676e4de72b7",
 CellID->128568647],
Cell[55803, 1543, 2285, 62, 142, "Output",ExpressionUUID->"4ab0d2e4-f2d5-4b95-9059-9d6b3e80dc95",
 CellID->1743956257]
}, Open  ]],
Cell[58103, 1608, 168, 3, 70, "ExampleText",ExpressionUUID->"dcf4b6bc-2a05-48fd-9c88-5c350e58f5da",
 CellID->215977394],
Cell[CellGroupData[{
Cell[58296, 1615, 926, 25, 70, "Input",ExpressionUUID->"650a7d12-eee9-42e0-9f09-08b5d72ed72b",
 CellID->706355312],
Cell[59225, 1642, 6069, 174, 152, "Output",ExpressionUUID->"ef936983-1b1c-4faf-87bc-c5477fadec06",
 CellID->1815997143]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[65455, 1825, 1394, 36, 70, "ExampleSection",ExpressionUUID->"1d163053-ec74-4a07-91df-d1c52f4a3290",
 CellID->10282375],
Cell[CellGroupData[{
Cell[66874, 1865, 1412, 36, 70, "ExampleSubsection",ExpressionUUID->"6e08b771-c69d-4165-bcb6-3fee7e35b624",
 CellID->337009752],
Cell[68289, 1903, 183, 3, 70, "Input",ExpressionUUID->"06db1140-893d-43ef-b976-43388915f012",
 CellID->346500437],
Cell[68475, 1908, 712, 22, 70, "ExampleText",ExpressionUUID->"4cd66a3d-a06c-4c52-b5e3-c20d6682d3fa",
 CellID->309781151],
Cell[CellGroupData[{
Cell[69212, 1934, 886, 22, 70, "Input",ExpressionUUID->"78e58738-c001-4e68-ad34-276e307fe7be",
 CellID->412071112],
Cell[70101, 1958, 1556, 38, 89, "Output",ExpressionUUID->"768e2c37-51bf-44b1-91d7-29251da89f9e",
 CellID->1426391237]
}, Open  ]],
Cell[71672, 1999, 190, 4, 70, "ExampleText",ExpressionUUID->"8a976668-be89-4494-9731-50eebe2f0e80",
 CellID->48646922],
Cell[CellGroupData[{
Cell[71887, 2007, 300, 7, 70, "Input",ExpressionUUID->"8bca942f-13ef-4116-a2f0-8774f26d0ab3",
 CellID->25711507],
Cell[72190, 2016, 4240, 131, 176, "Output",ExpressionUUID->"a9485f94-25d5-4eb6-b91b-837bee18ec7d",
 CellID->997568798]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[76787, 2159, 1461, 38, 70, "SeeAlsoSection",ExpressionUUID->"6f4248f8-c5cf-4a13-a4c7-22e4a06c6f23"],
Cell[78251, 2199, 789, 20, 70, "TutorialsSection",ExpressionUUID->"daf4b8dd-4a51-40af-8ad8-d8e898ee718a"],
Cell[79043, 2221, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"f6542175-abda-42fc-a4b5-149e2703388f"],
Cell[79799, 2242, 587, 17, 70, "RelatedLinksSection",ExpressionUUID->"66e60784-11c9-4996-9aff-94b8334173b8"],
Cell[80389, 2261, 78, 0, 70, "FooterCell",ExpressionUUID->"2507a30f-8ebc-42f8-b3bb-03c93f963213"]
}
]
*)

(* End of internal cache information *)

