(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     67931,       1832]
NotebookOptionsPosition[     57218,       1623]
NotebookOutlinePosition[     59858,       1685]
CellTagsIndexPosition[     59772,       1680]
WindowTitle->OpticalField
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "ed93ed60-f102-421c-ac6c-dab106667fe0"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "5ef62fd6-86ba-473c-84c7-f511128f7c91"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2320aaca-1f19-4f92-a265-c65167a6f19b"]
         }],ExpressionUUID->"d31f803a-1f7a-481d-8722-31042bc4d7be"],
         StripOnInput->False], {"\<\"Observables\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Observables"], \
"\<\"ReparameterizeField\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ReparameterizeField"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "992be8ca-00bb-4ed0-ab99-69e2695aa550"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "99e0cbd7-801f-48af-bef2-833dc3f22e2c"]
         }],ExpressionUUID->"fdf5d684-25b7-47f5-8f9d-a5078cec9971"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5e0f87f8-9861-44fd-b4f0-d2e020006867"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "e1deb45d-3da5-4e49-97ba-e2d54eebc0ae"]
         }],ExpressionUUID->"980a7595-b0dc-4da7-8965-037edb338af4"],
         StripOnInput->False], {"\<\"Constructing the Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"], \
"\<\"Light Polarization Demonstration\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/LightPolarizationDemonstration"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "ac8f7719-df1c-4a8b-ba40-912291ae56bb"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "872f1927-599b-4090-abf3-e1515447bbfb"]
         }],ExpressionUUID->"70c25e3e-dd69-42c0-be5e-526c7e29e69a"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/OpticalField\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/OpticalField"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/OpticalField.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$55535], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/OpticalField" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "44b9a525-72d2-4e28-a196-e3277379129b"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "f2fb8bd2-5597-418e-ab30-46a88bb62e80"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"a3f997fc-ffb2-425b-85d5-54b75500f034"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"e33875ea-9ec7-4ecc-889c-1a5adaaa8992"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "OpticalField", "ObjectName",ExpressionUUID->
      "5c6d83b4-7d94-4ea2-9a81-05fbe3c65f39"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"fd9d8068-a905-49f1-9918-6eb99681fd50"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "a0d663a8-398f-414f-9e09-c8412b69a0df"]
    }],ExpressionUUID->"9efc3328-1236-4748-a7eb-e74c05bb4c64"], Cell[BoxData[
     TooltipBox[
      StyleBox[
       TagBox[
        StyleBox[
         GraphicsBox[InsetBox[
           StyleBox["\<\"NEW IN 13.07\"\>",
            StripOnInput->False,
            FontFamily->"Source Sans Pro",
            FontSize->18,
            FontWeight->"Bold",
            FontSlant->"Italic",
            FontColor->RGBColor[0.968627, 0.466667, 0]], {Right, Center}, {
           Right, Center}],
          ImageSize->{125, 24}], "NewInGraphic",
         StripOnInput->False],
        Deploy,
        DefaultBaseStyle->"Deploy"], "NewInGraphic",
       StripOnInput->False],
      "New in 13.2",
      TooltipDelay->0.3]],
     Magnification->1,ExpressionUUID->
     "dacdcd80-a83c-401b-9ddf-087a7af27813"]}
  }]], "ObjectNameGrid",
 CacheGraphics->False,ExpressionUUID->"4223e1a7-5d96-4090-b56d-d04eb495cf42"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["OpticalField"]], 
         "paclet:AtomicDensityMatrix/ref/OpticalField", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["\[Omega]", "TR"], ",", " ", 
        StyleBox["a", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "26db8fc9-a634-43ab-9c11-ed0be3b431d3"],
     " \[LineSeparator]gives a complex time\[Hyphen]dependent electric field \
with angular frequency ",
     Cell[BoxData[
      StyleBox["\[Omega]", "TR"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "b491e71e-b2f7-48ea-8eb4-de9b9291271d"],
     ", real amplitude ",
     Cell[BoxData[
      StyleBox["a", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ef126afd-aeec-4eb9-9a3f-908273644c17"],
     ", and default polarization. "
    }],ExpressionUUID->"9b7b6fc5-4329-481e-86de-5288e09bf876"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["OpticalField"]], 
         "paclet:AtomicDensityMatrix/ref/OpticalField", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["\[Omega]", "TR"], ",", 
        StyleBox["a", "TI"], ",", 
        StyleBox["pol", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "3e357db0-f937-498d-82e6-112014507263"],
     "\[LineSeparator]gives a field with polarization parameters ",
     Cell[BoxData[
      StyleBox["pol", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2840186b-98e7-4f16-aab8-3dd8ad06fb50"],
     ". "
    }],ExpressionUUID->"6d900c12-b12c-4ffc-9276-d145ac73a063"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          TemplateBox[{
            Cell[
             TextData["OpticalField"]], 
            "paclet:AtomicDensityMatrix/ref/OpticalField", 
            "AtomicDensityMatrix Package Symbol"},
           "PackageLink",
           BaseStyle->"InlineFormula"], "[", 
          RowBox[{"{", 
           RowBox[{
            StyleBox["\[Omega]", "TR"], ",", 
            StyleBox["k", "TI"]}]}]}], ")"}], ",", 
        RowBox[{"{", 
         RowBox[{
          StyleBox["a", "TI"], ",", 
          StyleBox["\[CurlyPhi]", "TR"]}], "}"}], ",", 
        StyleBox["pol", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "808dc171-df01-4989-b783-8e3330b4d6bc"],
     "\[LineSeparator]gives a spatially dependent plane\[Hyphen]wave field \
with angular wavenumber ",
     Cell[BoxData[
      StyleBox["k", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a4fd2023-4b2d-45b8-a615-8772aa83751e"],
     " and phase ",
     Cell[BoxData[
      StyleBox["\[CurlyPhi]", "TR"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d2c9241c-ffc9-4790-a092-ef91bd87d1c6"],
     ". "
    }],ExpressionUUID->"a845034d-2a8a-49d6-8628-8c999a2e87d2"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"1691a820-c356-4928-b542-84277c32a8e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"33e3ba6c-b5ac-46ba-b267-eaeb028f87ec"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"0dd1ae00-4efe-4fb8-94d3-3b477cb94363"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"c82a0c74-970e-437c-9eb3-f7bf84bf39db"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"ca8e85b8-7fa9-4ff7-b74a-7e84c39af32d"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1492916052,ExpressionUUID->"892b3022-15d1-41a8-8917-a7aa9d9bcab5"],

Cell["The following options can be given:", "Notes",
 CellID->1067943069,ExpressionUUID->"5c9221bc-1634-4e80-9b2f-a5c9d938fc04"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "e7197a39-251f-4030-b2c5-c22123b7be57"], 
    TemplateBox[{
      Cell[
       TextData["PolarizationVector"]], 
      "paclet:AtomicDensityMatrix/ref/PolarizationVector", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "}"}], Cell[
    "reference polarization vector", "TableText",ExpressionUUID->
     "0a16341a-4bcc-45cb-b7e3-96d32727951d"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "601d28df-a613-4151-a17a-658a8fc80910"], 
    TemplateBox[{
      Cell[
       TextData["PropagationVector"]], 
      "paclet:AtomicDensityMatrix/ref/PropagationVector", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "}"}], Cell[
    "unit wave vector", "TableText",ExpressionUUID->
     "2d31f807-8dc7-43ba-ad53-f836d7814d5c"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "c1e2a74b-a206-412a-a3ae-a4eea35dc203"], 
    TemplateBox[{
      Cell[
       TextData["Parameterization"]], 
      "paclet:AtomicDensityMatrix/ref/Parameterization", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], "\"\<AngleEllipticity\>\"", Cell[
    "parameterization scheme for polarization", "TableText",ExpressionUUID->
     "a2f9ea03-0a9e-4352-8f75-1fc43e10ad26"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "a2e61961-dce9-442e-b44e-d9c9f9ccf02a"], 
    TemplateBox[{
      Cell[
       TextData["CartesianCoordinates"]], 
      "paclet:AtomicDensityMatrix/ref/CartesianCoordinates", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    RowBox[{"{", 
     RowBox[{"Xx", ",", " ", "Yy", ",", " ", "Zz"}], "}"}], Cell[
    "symbols used to represent Cartesian coordinates", "TableText",
     ExpressionUUID->"225fdb80-7749-4fc4-a204-74c0ba84eaa0"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "9f418932-a361-4bd6-9200-1399bdb89780"], 
    TemplateBox[{
      Cell[
       TextData["TimeVariable"]], 
      "paclet:AtomicDensityMatrix/ref/TimeVariable", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "symbol used to represent the time variable", "TableText",ExpressionUUID->
     "c7feb0e8-e27d-4009-94ea-747b8b1b473a"]], "TableText",ExpressionUUID->
     "ca88a639-0098-4f04-b0f2-6a221df991c3"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "Rows" -> {None, None, None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True, True, True}}}},
 CellID->183288137,ExpressionUUID->"92f9f1cf-f317-4398-940d-7878e897e7d4"],

Cell[TextData[{
 "Possible values for the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Parameterization"]], 
    "paclet:AtomicDensityMatrix/ref/Parameterization", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "99df4adf-4045-47fd-98e1-f7a62a415da5"],
 " option are ",
 Cell[BoxData["\"\<AngleEllipticity\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "82e65fd2-1a70-4fcd-bd51-5c304f6a88df"],
 ", ",
 Cell[BoxData["\"\<RatioPhase\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5c35126e-aee6-45d5-962f-ac8eda694056"],
 ", and ",
 Cell[BoxData["\"\<Stokes\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "33e38087-e0ba-4d11-a69c-b3c666ba2013"],
 "."
}], "Notes",
 CellID->99659405,ExpressionUUID->"4e4cc1a3-977f-40e5-acb3-b0ab2f6afd77"],

Cell[TextData[{
 "The polarization of the field is specified in reference to the unit vectors \
",
 Cell[BoxData[
  SubscriptBox[
   OverscriptBox["e", "^"], 
   StyleBox["1", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b95497fd-edd4-46df-8eef-a3788da85d60"],
 ", given by the value of the option ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["PolarizationVector"]], 
    "paclet:AtomicDensityMatrix/ref/PolarizationVector", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cd02e9b6-c47d-44ea-ae06-cfd46768aad0"],
 ", and ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    OverscriptBox["e", "^"], 
    StyleBox["2", "TR"]], "=", 
   RowBox[{
    OverscriptBox[
     StyleBox["k", "TI"], "^"], "\[Cross]", 
    SubscriptBox[
     OverscriptBox["e", "^"], 
     StyleBox["1", "TR"]]}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "13c13273-af5b-4f3e-b0cf-354921b54f0e"],
 ", where ",
 Cell[BoxData[
  OverscriptBox[
   StyleBox["k", "TI"], "^"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "23f281ec-051b-4f66-94b8-c13a252305cb"],
 " is the unit vector specified by the option ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["PropagationVector"]], 
    "paclet:AtomicDensityMatrix/ref/PropagationVector", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "844108d1-2cec-4526-aa7c-729ddddfbcf9"],
 "."
}], "Notes",
 CellID->149466482,ExpressionUUID->"c2234f55-9033-435b-86ae-7165e1e7aa93"],

Cell[TextData[{
 "In the ",
 Cell[BoxData["\"\<AngleEllipticity\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f6c4d2ae-5ba9-4bd2-9281-e7c72314bf9b"],
 " parameterization, the polarization parameters ",
 Cell[BoxData[
  StyleBox["pol", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0096280a-470a-4c86-a963-b0f89aeab913"],
 " are specified as ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\[Alpha]", "TR"], ",", 
    StyleBox["\[Epsilon]", "TR"]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c681a932-3116-476d-92fd-4f0fbe33dcac"],
 ", where ",
 Cell[BoxData[
  StyleBox["\[Alpha]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1e428403-0043-43d5-8d74-ee6bf9e59a5e"],
 " is the polarization angle (relative to ",
 Cell[BoxData[
  SubscriptBox[
   OverscriptBox["e", "^"], 
   StyleBox["1", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "094eb7df-aa34-4f25-9fa8-f9e086874495"],
 " with respect to rotation about ",
 Cell[BoxData[
  OverscriptBox[
   StyleBox["k", "TI"], "^"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9e8ed9f0-021d-49f5-a9a4-335d13f6a2b2"],
 ") and ",
 Cell[BoxData[
  StyleBox["\[Epsilon]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2f3e1cde-e58f-401f-a56b-efbdc7a7c6bd"],
 " is the ellipticity. If instead of a list a single value is specified, it \
is taken as the value of ",
 Cell[BoxData[
  StyleBox["\[Alpha]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8a795bdc-e77c-45a2-9fb3-c45e1fd884d9"],
 ", with ",
 Cell[BoxData[
  StyleBox["\[Epsilon]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f41d7e1a-bbc2-4e50-9846-f65e10526a32"],
 " assumed to be zero."
}], "Notes",
 CellID->67102925,ExpressionUUID->"8f3f1945-e024-49a1-8fba-06005546a073"],

Cell[TextData[{
 "In the ",
 Cell[BoxData["\"\<RatioPhase\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fdceabd3-560a-4507-8e0a-bf905e4474d8"],
 " parameterization, the polarization parameters are specified as ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\[Chi]", "TR"], ",", 
    StyleBox["\[Phi]", "TR"]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e07203df-4018-41f1-b134-364c5281926a"],
 ", where ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", "(", "\[Chi]", ")"}], "=", 
    RowBox[{
     SubscriptBox["a", "2"], "/", 
     SubscriptBox["a", "1"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"5ef07214-ffe6-4fae-9813-2183f76a3d55"],
 ", and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "a4580476-f2dd-4b06-ad3c-1b766bab4a8c"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "8cb51fc5-be15-4d76-94ff-a9bb8f07c5ff"],
 " are the field amplitudes of the components along ",
 Cell[BoxData[
  SubscriptBox[
   OverscriptBox["e", "^"], 
   StyleBox["1", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f36c12d4-3bd1-4c4c-be8d-c03830739c39"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   OverscriptBox["e", "^"], "2"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c4fbb7e9-da3f-491d-bbe7-63d42b0af8b6"],
 ", respectively, and \[Phi] is the relative phase angle between the \
components. If instead of a list a single value is specified, it is taken as \
the value of ",
 Cell[BoxData[
  StyleBox["\[Chi]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c1a49a1e-f401-40b0-afc1-efe91c278ca7"],
 ", with ",
 Cell[BoxData[
  StyleBox["\[Phi]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "38a46580-ea9a-41bf-b24a-e5e66a68f942"],
 " assumed to be zero."
}], "Notes",
 CellID->169132515,ExpressionUUID->"68254cf1-c936-4f2d-8e91-40dae371911b"],

Cell[TextData[{
 "In the ",
 Cell[BoxData["\"\<Stokes\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1248440a-ee88-45b4-9715-c4d4bae393b7"],
 " parameterization, the polarization parameters are specified as ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    SubscriptBox[
     StyleBox["s", "TI"], "1"], ",", 
    SubscriptBox[
     StyleBox["s", "TI"], "2"], ",", 
    SubscriptBox[
     StyleBox["s", "TI"], "3"]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fe9fc2ff-d6ba-42fd-b683-551ab0642f23"],
 ", where ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["s", "TI"], "1"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "186af34e-693c-48d6-8df3-c618f7ad692f"],
 ", ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["s", "TI"], 
   StyleBox["2", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "78fece37-7788-4593-a936-859c120eb674"],
 ", and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["s", "TI"], 
   StyleBox["3", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "740a7443-4c24-42a5-bbe6-128a7b26838b"],
 " are the normalized Stokes parameters relative to the axes ",
 Cell[BoxData[
  SubscriptBox[
   OverscriptBox["e", "^"], 
   StyleBox["1", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e68b8512-74e2-45a3-a62f-59abe5fb1a49"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   OverscriptBox["e", "^"], "2"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c3c574c0-efbb-48d9-8ead-934099f2ee15"],
 "."
}], "Notes",
 CellID->659303226,ExpressionUUID->"afb3e9c9-1762-4de3-a70e-933816393c2b"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "66d3f28d-3603-48f0-9991-82458d2d8c73"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"bda4525f-c3a2-4e33-8486-f6548bcd0916"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(6)", "ExampleCount",ExpressionUUID->
  "c34af898-a52d-4166-9b66-384263dc12b0"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->241154416,ExpressionUUID->"668a6a84-d506-4ef1-8479-7c9b9d1224ce"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "668ad907-4759-434e-aa77-b665b02397bf"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"e430b2df-f6b8-4750-a5f8-5382b2f2f3c9"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "a869f5bb-9ee0-4563-9a7d-e8ff6792bb0c"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->780627823,ExpressionUUID->"0baf9d94-cd15-4da5-979d-e0b8434c9fc0"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->869218289,ExpressionUUID->"70490d09-0f87-441c-a2cc-8b59b536f897"],

Cell["Default optical field:", "ExampleText",
 CellID->11738106,ExpressionUUID->"dad99235-3527-4e21-b621-6f4da6e5ad42"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{"\[Omega]", ",", "E0"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->105189423,ExpressionUUID->"e854976e-9a58-4e48-809c-34af47786c1a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
    "E0"}], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->619001105,ExpressionUUID->"668f011e-30c2-48aa-8ba7-74d4c7b73be6"]
}, Open  ]],

Cell["\<\
Explicitly specify all parameters in the angle-ellipticity parameterization:\
\>", "ExampleText",
 CellID->533248697,ExpressionUUID->"580a7cdd-aa8e-4fae-b8ee-82cbe1c9c128"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"E0", ",", "\[CurlyPhi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", "\[Epsilon]"}], "}"}], ",", 
   RowBox[{"PolarizationVector", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PropagationVector", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->295891880,ExpressionUUID->"2913e74a-e720-43e5-9217-bac1800c1291"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", " ", "Yy"}], "+", "\[CurlyPhi]", "-", 
        RowBox[{"t", " ", "\[Omega]"}]}], ")"}]}]], " ", "E0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", "0", ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", " ", "Yy"}], "+", "\[CurlyPhi]", "-", 
        RowBox[{"t", " ", "\[Omega]"}]}], ")"}]}]], " ", "E0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1140785667,ExpressionUUID->"1318abf0-a232-45c0-9738-418e7f205449"]
}, Open  ]],

Cell["If the ellipticity is omitted, it is assumed to be zero:", "ExampleText",
 CellID->187199296,ExpressionUUID->"5c9e61d1-35eb-4b12-9659-94b3deb953ff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"E0", ",", "\[CurlyPhi]"}], "}"}], ",", "\[Alpha]"}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->101590317,ExpressionUUID->"3150e134-4958-4f88-a889-4b497e68626c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", " ", "Zz"}], "+", "\[CurlyPhi]", "-", 
        RowBox[{"t", " ", "\[Omega]"}]}], ")"}]}]], " ", "E0", " ", 
    RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", " ", "Zz"}], "+", "\[CurlyPhi]", "-", 
        RowBox[{"t", " ", "\[Omega]"}]}], ")"}]}]], " ", "E0", " ", 
    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->450704853,ExpressionUUID->"70ba5f83-ffcb-4ecd-ae93-40fc6c83de21"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"12cb0585-7600-4197-ae93-f544e800ad05"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"cdf78217-e835-4543-a027-bee2c8beb8d1"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(5)", "ExampleCount",ExpressionUUID->
  "3a7c3cc3-476e-41d6-bc65-f0e85f002c31"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->102283500,ExpressionUUID->"dd1e9083-6321-47cd-9440-13d18a3a817a"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"efa6db26-db7f-471d-8f90-144973bfeaf7"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"fdc245b6-1539-413d-9f27-8e87105873df"],
 "CartesianCoordinates",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "806eadb4-5735-4829-83db-72796023d82d"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->155972239,ExpressionUUID->"90ac542b-b6f2-4216-8c74-700710aab317"],

Cell["Specify variables denoting the Cartesian coordinates:", "ExampleText",
 CellID->137224686,ExpressionUUID->"92fa5d9e-411f-4527-8dbf-65e15471aa07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "k"}], "}"}], ",", "E0", ",", 
   RowBox[{"CartesianCoordinates", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
   RowBox[{"PropagationVector", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PolarizationVector", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->300804433,ExpressionUUID->"d976c7be-a7ec-45f0-9847-19fbbe510610"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["x", 
            SqrtBox["2"]], "+", 
           FractionBox["y", 
            SqrtBox["2"]]}], ")"}]}], "-", 
        RowBox[{"t", " ", "\[Omega]"}]}], ")"}]}]], " ", "E0"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->821641402,ExpressionUUID->"c3d741e7-5236-48ed-9b2d-feef38452df0"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"c98ae810-f3c3-4bdc-98ba-e527eb6e0ae9"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"bcc534f1-9e2a-4f8f-b021-3605cd3a2c58"],
 "Parameterization",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "765479b5-5d13-4d4f-8577-002f97118ac9"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->14951964,ExpressionUUID->"3ba103a4-83f0-44fa-9d9f-11f0327ddca7"],

Cell["Specify polarization using the ratio-phase parameterization:", \
"ExampleText",
 CellID->5650014,ExpressionUUID->"11dcebb8-cdbf-4752-8278-dddc62c1ae99"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{"\[Omega]", ",", "E0", ",", 
   RowBox[{"{", 
    RowBox[{"\[Chi]", ",", "\[Phi]"}], "}"}], ",", 
   RowBox[{"Parameterization", "\[Rule]", "\"\<RatioPhase\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->47645834,ExpressionUUID->"96a969d0-dc82-43da-ad83-cb2867017837"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"Cos", "[", "\[Chi]", "]"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}], "-", 
      RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]}]], " ", "E0", " ", 
    RowBox[{"Sin", "[", "\[Chi]", "]"}]}], ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1007193204,ExpressionUUID->"7e89750a-4755-4a1e-b87a-60d301f2798b"]
}, Open  ]],

Cell["Specify polarization using the Stokes parameterization:", "ExampleText",
 CellID->65390182,ExpressionUUID->"2320d89c-7ec9-4874-b8ff-e775dfca8c82"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{"\[Omega]", ",", "E0", ",", 
   RowBox[{"{", 
    RowBox[{"s1", ",", "s2", ",", "s3"}], "}"}], ",", 
   RowBox[{"Parameterization", "\[Rule]", "\"\<Stokes\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->331923263,ExpressionUUID->"6478452b-4d65-4d7f-b5d4-87f27632e983"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
     "E0", " ", 
     SqrtBox[
      RowBox[{"1", "+", "s1"}]]}], 
    SqrtBox["2"]], ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"ArcTan", "[", 
        RowBox[{"s2", ",", "s3"}], "]"}]}]}]], " ", "E0", " ", 
    SqrtBox[
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["s1", "2"]}]]}], ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1683501289,ExpressionUUID->"b324eda5-81e6-4729-b6b0-776fe7fbe195"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"5ad7bde9-2774-4cb1-b35b-25cb62c0f033"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"59800206-2771-462d-81f5-4bbaf1f1839f"],
 "PolarizationVector",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "d7c12750-dd7e-4f4a-a25c-16b38555e537"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->236129826,ExpressionUUID->"66ff66d6-1c6a-4cf4-81ac-2800c91d38e6"],

Cell["Specify a reference polarization vector:", "ExampleText",
 CellID->197373087,ExpressionUUID->"cd240320-9d48-4dfe-8167-64a1c7324a74"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{"\[Omega]", ",", "E0", ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", "\[Epsilon]"}], "}"}], ",", 
   RowBox[{"PolarizationVector", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->602020787,ExpressionUUID->"f89dc078-75e8-4ecd-8579-aae4f1285418"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", "0"}], 
  "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->616303794,ExpressionUUID->"ad4945c8-24bf-417c-8cff-a6b64ce56489"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "3"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"9fe2c42c-35ae-4217-9202-dfe58fca0047"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"8e6f2872-390e-4cd9-936d-79f0164e4d14"],
 "PropagationVector",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "a2b538dd-3189-4133-a9a9-edbc76c8665f"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->11358517,ExpressionUUID->"617ebe63-596d-4ed0-bca4-09681672c502"],

Cell[TextData[{
 "Specify a unit propagation vector in the direction ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"\[Theta]", ",", "\[Phi]"}], ")"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"3889a0df-0da0-45ea-9e27-9df76ce72143"],
 ". The propagation and polarization vectors should be orthogonal, so we find \
the polarization vector that is perpendicular to both the propagation vector \
and ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "baf3ba82-242d-439c-accf-0efcdae74551"],
 ":"
}], "ExampleText",
 CellID->132425472,ExpressionUUID->"19b24915-faf3-49fb-b0a2-f6335d7ed2cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"kvec", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->413686104,ExpressionUUID->"09e7aa54-dd6c-4e1d-8789-39209901c720"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->904236277,ExpressionUUID->"bf7b4aee-7aaa-4bd5-85b1-0dbeb539edd0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pvec", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"kvec", "\[Cross]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ")"}], "\[Cross]", 
     "kvec"}], "/", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "//", "Simplify"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->309916076,ExpressionUUID->"40f1b775-35b7-4336-917d-7ed3373a0433"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1904821367,ExpressionUUID->"538efe4e-5bd8-4fd0-b463-d019907e87c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]", ",", "E0", ",", 
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", "\[Epsilon]"}], "}"}], ",", 
    RowBox[{"PropagationVector", "\[Rule]", "kvec"}], ",", 
    RowBox[{"PolarizationVector", "\[Rule]", "pvec"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->706255779,ExpressionUUID->"9caa7ae9-e634-4a3e-98df-2031df42d567"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
          RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
          RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]]}], " ", 
    "E0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "-", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1793989340,ExpressionUUID->"cd25777e-9254-4085-9036-f91bec0e9026"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "3"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "4"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"5db2bdfe-a4ca-4dc0-8241-a461fd9d80d1"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"9f8d3bea-318e-4014-9d4f-e5ab0db42b0b"],
 "TimeVariable",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "456ab9d2-fc81-419c-8a6d-fae960a7c028"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->97344979,ExpressionUUID->"45b7a592-c2b7-44e2-9837-e46d7a5ff673"],

Cell["Specify a different time variable:", "ExampleText",
 CellID->268475990,ExpressionUUID->"83448087-4ed7-4e84-96af-80c1c7192b2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{"\[Omega]", ",", "E0", ",", 
   RowBox[{"TimeVariable", "\[Rule]", "\[Tau]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->194298250,ExpressionUUID->"4703be60-4055-4e9a-a089-bf08a317eb21"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Tau]", " ", "\[Omega]"}]], " ", 
    "E0"}], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->908433500,ExpressionUUID->"7d4a4556-0e88-42e3-acdf-a752a01a299f"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "4"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[Cell[BoxData[
        TemplateBox[{
          Cell[
           TextData["Observables"]], 
          "paclet:AtomicDensityMatrix/ref/Observables", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"]], "InlineFormula",
        FontFamily->"Source Sans Pro",ExpressionUUID->
        "94aae107-5daf-4651-90d0-b1af9f960df6"]], "SeeAlso",ExpressionUUID->
        "deccf3c8-7e4b-4153-8cf5-346e14b71e43"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"b0d11ae2-115a-4651-8e81-\
0703d8a80210"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "c017357c-b14c-4afb-9aa4-77898305986e"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Light Polarization Demonstration"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
LightPolarizationDemonstration"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "3c190370-62d5-465d-8573-40cd7696dc58"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"6e60a7c3-c4ff-4b4f-8b73-\
e97ac475413c"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "2abf4b69-d456-4ead-8004-7f0034c394a6"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"dbbc45f3-8c67-4432-ae24-\
30d54dc5ad41"],

Cell[" ", "FooterCell",ExpressionUUID->"e7ab3963-dc97-40dc-8e54-6aefe6985f9a"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"OpticalField",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed, "ExampleSubsection" -> {
     "0" -> Closed, "1" -> Closed, "2" -> Closed, "3" -> Closed, "4" -> 
      Closed}}, "NewStyles" -> True, "CitationPopupData" -> $Failed, 
  "ShowCitation" -> False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 46.935264}", 
    "history" -> {"13.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "OpticalField[\\[Omega], a] gives a complex time-dependent electric field \
with angular frequency \\[Omega], real amplitude a, and default polarization. \
OpticalField[\\[Omega], a, pol] gives a field with polarization parameters \
pol. OpticalField[{\\[Omega], k), {a, \\[CurlyPhi]}, pol] gives a spatially \
dependent plane-wave field with angular wavenumber k and phase \\[CurlyPhi]. \
", "synonyms" -> {}, "tabletags" -> {}, "title" -> "OpticalField", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "OpticalField", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/OpticalField"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"cdbf6575-129b-44ee-bb68-54e5b82f766c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[25651, 702, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"668a6a84-d506-4ef1-8479-7c9b9d1224ce",
   CellTags->"PrimaryExamplesSection",
   CellID->241154416]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 59572, 1673}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 6570, 158, 57, "AnchorBarGrid",ExpressionUUID->"a3f997fc-ffb2-425b-85d5-54b75500f034",
 CellID->1],
Cell[7157, 181, 102, 0, 23, "ContextNameCell",ExpressionUUID->"e33875ea-9ec7-4ecc-889c-1a5adaaa8992"],
Cell[CellGroupData[{
Cell[7284, 185, 1289, 35, 60, "ObjectNameGrid",ExpressionUUID->"4223e1a7-5d96-4090-b56d-d04eb495cf42"],
Cell[8576, 222, 3409, 90, 270, "Usage",ExpressionUUID->"1691a820-c356-4928-b542-84277c32a8e2",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[12022, 317, 1899, 47, 37, "NotesSection",ExpressionUUID->"892b3022-15d1-41a8-8917-a7aa9d9bcab5",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1492916052],
Cell[13924, 366, 128, 1, 70, "Notes",ExpressionUUID->"5c9221bc-1634-4e80-9b2f-a5c9d938fc04",
 CellID->1067943069],
Cell[14055, 369, 3054, 73, 70, "3ColumnTableMod",ExpressionUUID->"92f9f1cf-f317-4398-940d-7878e897e7d4",
 CellID->183288137],
Cell[17112, 444, 948, 26, 70, "Notes",ExpressionUUID->"4e4cc1a3-977f-40e5-acb3-b0ab2f6afd77",
 CellID->99659405],
Cell[18063, 472, 1722, 53, 70, "Notes",ExpressionUUID->"c2234f55-9033-435b-86ae-7165e1e7aa93",
 CellID->149466482],
Cell[19788, 527, 1964, 54, 70, "Notes",ExpressionUUID->"8f3f1945-e024-49a1-8fba-06005546a073",
 CellID->67102925],
Cell[21755, 583, 2083, 59, 70, "Notes",ExpressionUUID->"68254cf1-c936-4f2d-8e91-40dae371911b",
 CellID->169132515],
Cell[23841, 644, 1683, 52, 70, "Notes",ExpressionUUID->"afb3e9c9-1762-4de3-a70e-933816393c2b",
 CellID->659303226]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[25651, 702, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"668a6a84-d506-4ef1-8479-7c9b9d1224ce",
 CellTags->"PrimaryExamplesSection",
 CellID->241154416],
Cell[CellGroupData[{
Cell[27065, 743, 1367, 36, 31, "ExampleSection",ExpressionUUID->"0baf9d94-cd15-4da5-979d-e0b8434c9fc0",
 CellID->780627823],
Cell[28435, 781, 183, 3, 29, "Input",ExpressionUUID->"70490d09-0f87-441c-a2cc-8b59b536f897",
 CellID->869218289],
Cell[28621, 786, 119, 1, 38, "ExampleText",ExpressionUUID->"dad99235-3527-4e21-b621-6f4da6e5ad42",
 CellID->11738106],
Cell[CellGroupData[{
Cell[28765, 791, 194, 4, 29, "Input",ExpressionUUID->"e854976e-9a58-4e48-809c-34af47786c1a",
 CellID->105189423],
Cell[28962, 797, 328, 9, 40, "Output",ExpressionUUID->"668f011e-30c2-48aa-8ba7-74d4c7b73be6",
 CellID->619001105]
}, Open  ]],
Cell[29305, 809, 182, 3, 38, "ExampleText",ExpressionUUID->"580a7cdd-aa8e-4fae-b8ee-82cbe1c9c128",
 CellID->533248697],
Cell[CellGroupData[{
Cell[29512, 816, 612, 16, 29, "Input",ExpressionUUID->"2913e74a-e720-43e5-9217-bac1800c1291",
 CellID->295891880],
Cell[30127, 834, 1291, 35, 44, "Output",ExpressionUUID->"1318abf0-a232-45c0-9738-418e7f205449",
 CellID->1140785667]
}, Open  ]],
Cell[31433, 872, 154, 1, 38, "ExampleText",ExpressionUUID->"5c9e61d1-35eb-4b12-9659-94b3deb953ff",
 CellID->187199296],
Cell[CellGroupData[{
Cell[31612, 877, 322, 9, 29, "Input",ExpressionUUID->"3150e134-4958-4f88-a889-4b497e68626c",
 CellID->101590317],
Cell[31937, 888, 767, 20, 44, "Output",ExpressionUUID->"70ba5f83-ffcb-4ecd-ae93-40fc6c83de21",
 CellID->450704853]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[32853, 916, 1395, 36, 30, "ExampleSection",ExpressionUUID->"dd1e9083-6321-47cd-9440-13d18a3a817a",
 CellID->102283500],
Cell[CellGroupData[{
Cell[34273, 956, 1417, 36, 70, "ExampleSubsection",ExpressionUUID->"90ac542b-b6f2-4216-8c74-700710aab317",
 CellID->155972239],
Cell[35693, 994, 151, 1, 70, "ExampleText",ExpressionUUID->"92fa5d9e-411f-4527-8dbf-65e15471aa07",
 CellID->137224686],
Cell[CellGroupData[{
Cell[35869, 999, 598, 15, 70, "Input",ExpressionUUID->"d976c7be-a7ec-45f0-9847-19fbbe510610",
 CellID->300804433],
Cell[36470, 1016, 572, 18, 56, "Output",ExpressionUUID->"c3d741e7-5236-48ed-9b2d-feef38452df0",
 CellID->821641402]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[37194, 1042, 1412, 36, 70, "ExampleSubsection",ExpressionUUID->"3ba103a4-83f0-44fa-9d9f-11f0327ddca7",
 CellID->14951964],
Cell[38609, 1080, 158, 2, 70, "ExampleText",ExpressionUUID->"11dcebb8-cdbf-4752-8278-dddc62c1ae99",
 CellID->5650014],
Cell[CellGroupData[{
Cell[38792, 1086, 337, 8, 70, "Input",ExpressionUUID->"96a969d0-dc82-43da-ad83-cb2867017837",
 CellID->47645834],
Cell[39132, 1096, 614, 16, 40, "Output",ExpressionUUID->"7e89750a-4755-4a1e-b87a-60d301f2798b",
 CellID->1007193204]
}, Open  ]],
Cell[39761, 1115, 152, 1, 70, "ExampleText",ExpressionUUID->"2320d89c-7ec9-4874-b8ff-e775dfca8c82",
 CellID->65390182],
Cell[CellGroupData[{
Cell[39938, 1120, 337, 8, 70, "Input",ExpressionUUID->"6478452b-4d65-4d7f-b5d4-87f27632e983",
 CellID->331923263],
Cell[40278, 1130, 802, 25, 60, "Output",ExpressionUUID->"b324eda5-81e6-4729-b6b0-776fe7fbe195",
 CellID->1683501289]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[41232, 1163, 1415, 36, 70, "ExampleSubsection",ExpressionUUID->"66ff66d6-1c6a-4cf4-81ac-2800c91d38e6",
 CellID->236129826],
Cell[42650, 1201, 138, 1, 70, "ExampleText",ExpressionUUID->"cd240320-9d48-4dfe-8167-64a1c7324a74",
 CellID->197373087],
Cell[CellGroupData[{
Cell[42813, 1206, 387, 9, 70, "Input",ExpressionUUID->"f89dc078-75e8-4ecd-8579-aae4f1285418",
 CellID->602020787],
Cell[43203, 1217, 1120, 32, 40, "Output",ExpressionUUID->"ad4945c8-24bf-417c-8cff-a6b64ce56489",
 CellID->616303794]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[44475, 1257, 1413, 36, 70, "ExampleSubsection",ExpressionUUID->"617ebe63-596d-4ed0-bca4-09681672c502",
 CellID->11358517],
Cell[45891, 1295, 641, 15, 70, "ExampleText",ExpressionUUID->"19b24915-faf3-49fb-b0a2-f6335d7ed2cc",
 CellID->132425472],
Cell[CellGroupData[{
Cell[46557, 1314, 452, 12, 70, "Input",ExpressionUUID->"09e7aa54-dd6c-4e1d-8789-39209901c720",
 CellID->413686104],
Cell[47012, 1328, 419, 11, 37, "Output",ExpressionUUID->"bf7b4aee-7aaa-4bd5-85b1-0dbeb539edd0",
 CellID->904236277]
}, Open  ]],
Cell[CellGroupData[{
Cell[47468, 1344, 415, 12, 70, "Input",ExpressionUUID->"40f1b775-35b7-4336-917d-7ed3373a0433",
 CellID->309916076],
Cell[47886, 1358, 462, 13, 37, "Output",ExpressionUUID->"538efe4e-5bd8-4fd0-b463-d019907e87c6",
 CellID->1904821367]
}, Open  ]],
Cell[CellGroupData[{
Cell[48385, 1376, 427, 10, 70, "Input",ExpressionUUID->"9caa7ae9-e634-4a3e-98df-2031df42d567",
 CellID->706255779],
Cell[48815, 1388, 2899, 78, 76, "Output",ExpressionUUID->"cd25777e-9254-4085-9036-f91bec0e9026",
 CellID->1793989340]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "3"}, Closed]]]],
Cell[CellGroupData[{
Cell[51866, 1474, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"45b7a592-c2b7-44e2-9837-e46d7a5ff673",
 CellID->97344979],
Cell[53277, 1512, 132, 1, 70, "ExampleText",ExpressionUUID->"83448087-4ed7-4e84-96af-80c1c7192b2e",
 CellID->268475990],
Cell[CellGroupData[{
Cell[53434, 1517, 250, 5, 70, "Input",ExpressionUUID->"4703be60-4055-4e9a-a089-bf08a317eb21",
 CellID->194298250],
Cell[53687, 1524, 333, 9, 40, "Output",ExpressionUUID->"7d4a4556-0e88-42e3-acdf-a752a01a299f",
 CellID->908433500]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "4"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[54377, 1545, 859, 22, 70, "SeeAlsoSection",ExpressionUUID->"b0d11ae2-115a-4651-8e81-0703d8a80210"],
Cell[55239, 1569, 1138, 29, 70, "TutorialsSection",ExpressionUUID->"6e60a7c3-c4ff-4b4f-8b73-e97ac475413c"],
Cell[56380, 1600, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"dbbc45f3-8c67-4432-ae24-30d54dc5ad41"],
Cell[57136, 1621, 78, 0, 70, "FooterCell",ExpressionUUID->"e7ab3963-dc97-40dc-8e54-6aefe6985f9a"]
}
]
*)

(* End of internal cache information *)

