(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     28066,        737]
NotebookOptionsPosition[     22714,        628]
NotebookOutlinePosition[     24987,        685]
CellTagsIndexPosition[     24902,        680]
WindowTitle->PolarizationVector
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "25523a03-ece4-4913-8b8f-58df09277f9e"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "70079a62-4c5a-46f7-81c2-c3f53616ce53"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2b033543-cd58-4f73-81d0-7642c682ec76"]
         }],ExpressionUUID->"867e80bb-908d-4ec4-98d1-f7b02c8f9c7f"],
         StripOnInput->False], {"\<\"OpticalField\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/OpticalField"], "\<\"Observables\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Observables"], \
"\<\"PolarizationComponents\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/PolarizationComponents"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "09146502-85a2-4637-8b0d-3dd56fa1f038"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "08c63536-b843-4720-b4f8-f420ee88dd69"]
         }],ExpressionUUID->"f89b53e5-263d-4362-a832-925402353ec5"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "cafcb38a-8661-4322-b5d4-f6b272a6226b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6bd71dce-231f-4168-a1c0-e4701608733e"]
         }],ExpressionUUID->"b9a64bae-705e-49e6-bc08-e057d4aeb3a2"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/PolarizationVector\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/PolarizationVector"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/PolarizationVector.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$57166], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/PolarizationVector" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "49bd7ac3-9a2d-436e-abd1-b6048279e7ca"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "3e8606c4-1dc7-4113-b02a-5a75e749b569"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"7a7517b8-9841-495e-9802-0b21ee076720"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"67ac4053-7c55-4e05-a9d1-3c25aae633a8"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "PolarizationVector", "ObjectName",ExpressionUUID->
      "14ff6783-0deb-40eb-bcc2-7e6fbe77c8e5"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"3262be5a-f78e-482b-bfc0-3cfba039d005"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "2aa588b9-ae18-493f-bd0f-0af08569a781"]
    }],ExpressionUUID->"34b3bb4b-f570-402c-be92-d37436ec5b23"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"0d10e8d1-f8b2-4b92-b0e9-\
e3fdb1119d72"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["PolarizationVector"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e024b341-3a6a-459a-ace7-d88890dbc0dd"],
     "\[LineSeparator]is an option for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["OpticalField"]], 
        "paclet:AtomicDensityMatrix/ref/OpticalField", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "17c2a842-d3f4-448f-8efa-05c712b8c296"],
     " and related functions that specifies the reference light polarization \
direction."
    }],ExpressionUUID->"01fabc7d-34c2-405f-a263-50e35e9e77ce"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"d0c5ee00-6d08-4af1-8bc6-c376609e6923"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"f4e254ab-01a3-487d-888c-aed8d2e34b6d"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"c9ec1ec5-f1bb-4cf3-8dd9-fddc4a9996cb"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"dd703eb6-dc12-4a26-b2a3-d6411db13f23"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"b1130e0e-c669-4730-91be-a8237c50b578"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->728823320,ExpressionUUID->"71dd06d3-e644-421c-afbf-6956bea0f150"],

Cell[TextData[{
 Cell[BoxData["PolarizationVector"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9236246e-b273-4b72-9dfb-0346c0677e78"],
 " is specified as a three-component Cartesian or spherical vector."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"fe6ed06c-0321-4ce6-8c93-46dde42361b5"],

Cell[TextData[{
 "A value of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4b4d90c3-2a1f-469c-b8cf-d78ac770a4f7"],
 " means that the default value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalField"]], "paclet:AtomicDensityMatrix/ref/OpticalField",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5c88f56c-577a-45d3-990a-297073c98ef8"],
 " is used."
}], "Notes",
 CellID->1779052493,ExpressionUUID->"ea82f308-0182-4f15-9fc8-402fab66af66"],

Cell[TextData[{
 "In the ",
 Cell[BoxData["\"\<AngleEllipticity\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b0ea0a63-7390-4801-b8dd-f45d3e5c6032"],
 " parameterization, the angle \[Alpha] refers to the angle between the \
polarization vector and the major axis of the polarization ellipse."
}], "Notes",
 CellID->1304411183,ExpressionUUID->"44d21a1b-16a1-44a4-8c33-50f595f5a3ea"],

Cell[TextData[{
 "The specified value for ",
 Cell[BoxData["PolarizationVector"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c682b9fb-160a-4c2e-baa9-503551a7f463"],
 " must be perpendicular to the value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["PropagationVector"]], 
    "paclet:AtomicDensityMatrix/ref/PropagationVector", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c6ed0a78-e7ca-4a8d-af21-d7bd5725d4b4"],
 "."
}], "Notes",
 CellID->828856652,ExpressionUUID->"c6326ae4-2875-4033-acb2-fcebb0a80470"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "52204bcf-4237-41eb-9433-96c18aafa46e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"32315825-641b-4ca8-8b76-bbc8723b0d68"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "52d94986-34fb-4506-9b9a-ad2883c64a77"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->86816752,ExpressionUUID->"6862508a-1c08-46da-86bd-013d2932af41"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "cefc750b-44f4-4173-a558-7bf01268ad3d"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"224ea7be-58ae-44c8-9195-5adef6109bc1"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "bf5a9cc4-7610-4046-b889-64821b149523"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->987754551,ExpressionUUID->"d158a037-23db-42d2-86a4-632c1cc6d96e"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->706244314,ExpressionUUID->"7ed0d145-667b-4cd9-979e-15fb2122b883"],

Cell[TextData[{
 "An optical field with reference polarization along ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c1f7fecb-7553-4f5c-9e99-6d5d2f19893b"],
 StyleBox[":",
  Deletable->True]
}], "ExampleText",
 CellID->484150937,ExpressionUUID->"996ce863-33b3-4208-a1c6-586573816d0c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{"\[Omega]", ",", "E0", ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", "\[Epsilon]"}], "}"}], ",", 
   RowBox[{"PolarizationVector", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1027197310,ExpressionUUID->"39e5c616-96d8-40d9-853d-7b26e7dece77"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", "0"}], 
  "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1558357956,ExpressionUUID->"3b65ac41-1a87-43ad-a0c4-31a37b85ba6d"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"6b9e5828-86a6-47d4-bd36-55a5416c2401"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f959207d-acda-431e-94cf-87e76033e7eb"],
 "Generalizations & Extensions",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "dea0ad26-54ed-4606-8080-4f46fa6f61ba"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1020263627,ExpressionUUID->"9bc9cbaa-b2d4-4937-993d-9d8e674ce8c6"],

Cell["Specify the polarization vector in the spherical basis:", "ExampleText",
 CellID->1997963021,ExpressionUUID->"649365eb-5cfd-482b-bc1a-4beed0dd0138"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpticalField", "[", 
  RowBox[{"\[Omega]", ",", "E0", ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", "\[Epsilon]"}], "}"}], ",", 
   RowBox[{"PolarizationVector", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]]}], ",", "0", ",", 
       RowBox[{"-", 
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]]}]}], "}"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1885012869,ExpressionUUID->"0b852e8a-47f9-4a42-bd9c-0b8637fc120b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", "0"}], 
  "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->683359006,ExpressionUUID->"7c197506-a6f1-492c-8317-6bd136eda171"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["OpticalField"]], 
           "paclet:AtomicDensityMatrix/ref/OpticalField", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "c3c2d30a-29c7-4bad-ad8e-2c67dd818d4c"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Observables"]], 
           "paclet:AtomicDensityMatrix/ref/Observables", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "f7ff6a59-76ed-4f6a-b1fd-83921d8dbf04"]
       }], "SeeAlso",ExpressionUUID->"4d2916fa-986b-4ab4-bad5-ee884823de19"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"6670c007-9e75-406c-8375-\
16ad9db64d58"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "74a64dca-20be-4f14-8205-725cd12b23b6"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"d5068cc6-6738-4c9b-aad6-\
6d8f66e0464e"],

Cell[" ", "FooterCell",ExpressionUUID->"7fbbf2b8-6ddd-4ae1-80a1-46915730ab78"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"PolarizationVector",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed}, "NewStyles" -> True, "CitationPopupData" -> $Failed, 
  "ShowCitation" -> False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 50.160348}", 
    "history" -> {"18.09", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "PolarizationVector is an option for OpticalField and related functions \
that specifies the reference light polarization direction.", "synonyms" -> {},
     "tabletags" -> {}, "title" -> "PolarizationVector", "titlemodifier" -> 
    "", "metadescription" -> "", "windowtitle" -> "PolarizationVector", 
    "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/PolarizationVector"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"b64ee47f-89bf-4ae4-bb84-09d346481e18"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11923, 316, 1388, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"6862508a-1c08-46da-86bd-013d2932af41",
   CellTags->"PrimaryExamplesSection",
   CellID->86816752]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 24703, 673}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[590, 21, 5558, 133, 57, "AnchorBarGrid",ExpressionUUID->"7a7517b8-9841-495e-9802-0b21ee076720",
 CellID->1],
Cell[6151, 156, 102, 0, 23, "ContextNameCell",ExpressionUUID->"67ac4053-7c55-4e05-a9d1-3c25aae633a8"],
Cell[CellGroupData[{
Cell[6278, 160, 561, 14, 60, "ObjectNameGrid",ExpressionUUID->"0d10e8d1-f8b2-4b92-b0e9-e3fdb1119d72"],
Cell[6842, 176, 861, 20, 114, "Usage",ExpressionUUID->"d0c5ee00-6d08-4af1-8bc6-c376609e6923",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[7740, 201, 1898, 47, 37, "NotesSection",ExpressionUUID->"71dd06d3-e644-421c-afbf-6956bea0f150",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->728823320],
Cell[9641, 250, 319, 6, 70, "Notes",ExpressionUUID->"fe6ed06c-0321-4ce6-8c93-46dde42361b5",
 CellID->1067943069],
Cell[9963, 258, 749, 22, 70, "Notes",ExpressionUUID->"ea82f308-0182-4f15-9fc8-402fab66af66",
 CellID->1779052493],
Cell[10715, 282, 411, 8, 70, "Notes",ExpressionUUID->"44d21a1b-16a1-44a4-8c33-50f595f5a3ea",
 CellID->1304411183],
Cell[11129, 292, 667, 18, 70, "Notes",ExpressionUUID->"c6326ae4-2875-4033-acb2-fcebb0a80470",
 CellID->828856652]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11923, 316, 1388, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"6862508a-1c08-46da-86bd-013d2932af41",
 CellTags->"PrimaryExamplesSection",
 CellID->86816752],
Cell[CellGroupData[{
Cell[13336, 357, 1367, 36, 31, "ExampleSection",ExpressionUUID->"d158a037-23db-42d2-86a4-632c1cc6d96e",
 CellID->987754551],
Cell[14706, 395, 183, 3, 29, "Input",ExpressionUUID->"7ed0d145-667b-4cd9-979e-15fb2122b883",
 CellID->706244314],
Cell[14892, 400, 321, 8, 38, "ExampleText",ExpressionUUID->"996ce863-33b3-4208-a1c6-586573816d0c",
 CellID->484150937],
Cell[CellGroupData[{
Cell[15238, 412, 388, 9, 29, "Input",ExpressionUUID->"39e5c616-96d8-40d9-853d-7b26e7dece77",
 CellID->1027197310],
Cell[15629, 423, 1121, 32, 40, "Output",ExpressionUUID->"3b65ac41-1a87-43ad-a0c4-31a37b85ba6d",
 CellID->1558357956]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[16899, 463, 1417, 36, 30, "ExampleSection",ExpressionUUID->"9bc9cbaa-b2d4-4937-993d-9d8e674ce8c6",
 CellID->1020263627],
Cell[18319, 501, 154, 1, 70, "ExampleText",ExpressionUUID->"649365eb-5cfd-482b-bc1a-4beed0dd0138",
 CellID->1997963021],
Cell[CellGroupData[{
Cell[18498, 506, 577, 16, 70, "Input",ExpressionUUID->"0b852e8a-47f9-4a42-bd9c-0b8637fc120b",
 CellID->1885012869],
Cell[19078, 524, 1120, 32, 40, "Output",ExpressionUUID->"7c197506-a6f1-492c-8317-6bd136eda171",
 CellID->683359006]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[20440, 565, 1433, 38, 114, "SeeAlsoSection",ExpressionUUID->"6670c007-9e75-406c-8375-16ad9db64d58"],
Cell[21876, 605, 753, 19, 114, "MoreAboutSection",ExpressionUUID->"d5068cc6-6738-4c9b-aad6-6d8f66e0464e"],
Cell[22632, 626, 78, 0, 24, "FooterCell",ExpressionUUID->"7fbbf2b8-6ddd-4ae1-80a1-46915730ab78"]
}
]
*)

(* End of internal cache information *)

