(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     43124,       1175]
NotebookOptionsPosition[     35455,       1016]
NotebookOutlinePosition[     37930,       1075]
CellTagsIndexPosition[     37844,       1070]
WindowTitle->Rank
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "0d473a9d-c9e4-4361-ae46-7fa99f78bf85"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "a31a6054-86f7-4ffc-86b0-8242a86343ae"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "38923587-8223-4855-8395-c82e4438a935"]
         }],ExpressionUUID->"50d6ac8f-0712-4329-85b1-38cc122e96c5"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "dbdccf20-e108-45d6-a79e-c69f4b01c6ce"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b43ae615-07d1-4f81-9d0d-f9a1f0845743"]
         }],ExpressionUUID->"70203dbf-0d54-47eb-b9fa-9f069c00ff47"],
         StripOnInput->False], {"\<\"Matrix Notation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5030e9a7-a66c-4641-9cf5-5b98730d39fb"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "551a7c53-7b8b-402f-85c9-8a5ac0f3a496"]
         }],ExpressionUUID->"2822c4c2-b07a-4eef-9a01-e1f3be3316c3"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Rank\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Rank"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Rank.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$58211], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Rank" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c4b28f9f-7585-4104-b452-3dc6bd899367"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "7b8cc47b-8730-494f-9a8a-ff989b6755d2"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"a40a09ef-a9be-44a9-9d2d-33facf04059f"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"07a03c0b-8ac4-4541-bcf9-465deedc9027"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Rank", "ObjectName",ExpressionUUID->
      "9488686c-8687-43a3-9fc7-f4ae8360264f"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"6f1d08c6-ae07-40c7-86a4-3024f7bfac67"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "0ace6b4e-2a3a-4f95-b0f6-f3815db59efc"]
    }],ExpressionUUID->"762f2ef6-698b-49d3-8160-d9d6d894b830"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"d4da7f13-476e-4c35-b0e8-\
b854e683e46d"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Rank", "[", 
       StyleBox["tens", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "9cbc70d1-1e1f-4b59-9374-29b4ba471780"],
     " \[LineSeparator]returns the tensor rank ",
     Cell[BoxData[
      FormBox["\[Kappa]", TraditionalForm]], "InlineMath",ExpressionUUID->
      "0d569277-6019-49f7-b4d6-7844d6844aa8"],
     " of irreducible spherical tensor ",
     Cell[BoxData[
      StyleBox["tens", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8d2b7878-2f05-4e6c-9064-aeae0f6a2cb1"],
     "."
    }],ExpressionUUID->"873f09bf-356d-4114-8354-65c794ce715c"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Rank", "[", 
       StyleBox["op", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2a9301af-9d0e-43ea-ae17-5383cedeb2c8"],
     "\[LineSeparator]returns the angular\[Hyphen]momentum quantum number ",
     Cell[BoxData[
      FormBox["j", TraditionalForm]], "InlineMath",ExpressionUUID->
      "7531e3fc-8dfd-4dfc-b464-ff6761131800"],
     " corresponding to the dimension of operator ",
     Cell[BoxData[
      StyleBox["op", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e3104427-9840-4f1a-ba2a-085279402d4a"],
     "."
    }],ExpressionUUID->"d3916b04-a511-4bfb-a4ed-01db1e2e413d"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Rank", "[", 
       StyleBox["decomp", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "eb71a6d7-115a-4efe-b083-ae302f4d7b68"],
     "\[LineSeparator]returns the list of ranks of the tensors making up a \
spherical\[Hyphen]tensor decomposition ",
     Cell[BoxData[
      StyleBox["decomp", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8b027014-43d9-4127-b50f-a6ce23ab84c4"],
     "."
    }],ExpressionUUID->"3761e86a-bf05-4b28-84eb-95ab1283dd97"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Rank", "[", 
       StyleBox["mat", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "23e29d5b-9629-480d-8776-62050f243972"],
     "\[LineSeparator]returns a matrix of lists of ranks for the \
decompositions making up a tensor\[Hyphen]decomposition matrix ",
     Cell[BoxData[
      StyleBox["mat", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "7305a327-6f5f-4181-bdc0-004125c4202d"],
     "."
    }],ExpressionUUID->"c004efd0-6883-4525-84af-a0dc67fcbdc1"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"d141aa27-11d3-4689-b2cb-1744efb48de1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"be42d320-3d16-4310-8ee1-7fcac75f33ef"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"7eb053c8-af30-4b9c-be16-22bdb5a695b9"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"a327119c-efa5-42f5-ae3c-c729500dec6d"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"6e30f698-4a0b-4269-b9e4-2f484a36018e"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->266583073,ExpressionUUID->"2f61a079-f373-470b-8890-d74aa1126e12"],

Cell[TextData[{
 "A rank-",
 Cell[BoxData[
  FormBox["\[Kappa]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "37b0a42f-9ce2-4812-85c0-4f189446c47c"],
 " spherical tensor has ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "\[Kappa]"}], "+", "1"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"e13bd41d-6b10-4087-8b89-3dccf23dec52"],
 " components."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"2439b414-e0e3-4cb5-aa9d-e1e1a40adab9"],

Cell[TextData[{
 Cell[BoxData["Rank"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "abec028d-4e6a-44d1-9fab-8764b615fb0c"],
 " assumes that a supplied operator acts on a rank-",
 Cell[BoxData[
  FormBox["j", TraditionalForm]], "InlineMath",ExpressionUUID->
  "94122b76-f26f-4f85-83c5-0624ee209be2"],
 " angular-momentum space. A rank-",
 Cell[BoxData[
  FormBox["j", TraditionalForm]], "InlineMath",ExpressionUUID->
  "724ade60-5485-4134-9faf-1f14a567c193"],
 " operator is a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "j"}], "+", "1"}], ")"}], "\[Cross]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "j"}], "+", "1"}], ")"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"389bd0a0-938e-4994-a4ff-062472a0ae50"],
 " matrix. "
}], "Notes",
 CellID->1101015492,ExpressionUUID->"f956edf1-fc04-4055-afa8-467a7cb20644"],

Cell[TextData[{
 Cell[BoxData["Rank"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c62d351d-1187-4443-a750-5c40322e1957"],
 " returns the rank of the top-level tensor for nested tensor structures."
}], "Notes",
 CellID->1915087021,ExpressionUUID->"54863019-863d-4df6-b149-4f9b10d9e2b1"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "e9b55907-df75-47ff-972f-1fd99b80b8e5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"90b7e0b5-4715-4229-9fa5-4d2648965de9"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "24d95a61-520a-49c7-a740-890f4faf926a"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->810820269,ExpressionUUID->"e8805aee-8897-4250-8c0f-61d443872e57"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "10fc0b03-9490-4d8a-8bbc-bbed56b5c164"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"812510be-cade-49fb-99ee-53b8079f9e6c"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "14ac0853-79f1-4d68-8ff9-a1e507f439b7"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1672520868,ExpressionUUID->"7119e9b7-830a-4215-891b-85c817c8ea9d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1871846747,ExpressionUUID->"51b5fd3a-9bed-4667-a178-2b277ba69523"],

Cell[TextData[{
 Cell[BoxData["Rank"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7c07a455-9cd2-4395-bf1a-d032e1fd20c1"],
 " of a contravariant spherical tensor:"
}], "ExampleText",
 CellID->674496145,ExpressionUUID->"64565a82-9499-4258-83c9-a681ae5dd527"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"cont", "=", 
   RowBox[{"ToContravariant", "[", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->965933263,ExpressionUUID->"e28ecb8d-6572-458b-9498-ff4eb8a1e321"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["x", 
         SqrtBox["2"]]}], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "y"}], 
        SqrtBox["2"]]}]},
     {"z"},
     {
      RowBox[{
       FractionBox["x", 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "y"}], 
        SqrtBox["2"]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->217188795,ExpressionUUID->"05dd3971-a1bc-430a-b68c-4c287c6911e5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rank", "[", "cont", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1462683671,ExpressionUUID->"0d1ad7c1-76c2-4c45-a113-c66badbf18bd"],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[3]=",
 CellID->368500599,ExpressionUUID->"26ce8af9-8f98-4de2-9f10-e60b144ae04c"]
}, Open  ]],

Cell["Of a covariant spherical-tensor operator:", "ExampleText",
 CellID->109403223,ExpressionUUID->"7346356c-c48c-4591-b7ae-f0e6fc869e49"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"cov", "=", 
   RowBox[{"WignerEckart", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"Polarization", ",", "2"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1769005969,ExpressionUUID->"7a31fc7d-b45d-467f-b2f8-ac670c9c9bbe"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "1"},
         {"0", "0", "0"},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}], "0"},
         {"0", "0", 
          FractionBox["1", 
           SqrtBox["2"]]},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", 
           SqrtBox["6"]], "0", "0"},
         {"0", 
          RowBox[{"-", 
           SqrtBox[
            FractionBox["2", "3"]]}], "0"},
         {"0", "0", 
          FractionBox["1", 
           SqrtBox["6"]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0"},
         {
          FractionBox["1", 
           SqrtBox["2"]], "0", "0"},
         {"0", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0"},
         {"0", "0", "0"},
         {"1", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->188372739,ExpressionUUID->"5dc82991-b331-4851-979f-b5450c209bf9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rank", "[", "cov", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1412687181,ExpressionUUID->"a53b77d0-21bc-4941-90e0-c15979293cf0"],

Cell[BoxData["2"], "Output",
 CellLabel->"Out[5]=",
 CellID->1079542445,ExpressionUUID->"20a0e132-773e-436c-b34e-e3ec9b8553ab"]
}, Open  ]],

Cell["Of an operator:", "ExampleText",
 CellID->1640331926,ExpressionUUID->"24cf28b0-29ee-4eae-87fc-4a2e4eec60d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"op", "=", 
   RowBox[{"Component", "[", 
    RowBox[{"cov", ",", "1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->2016834776,ExpressionUUID->"68c7a5c8-e308-499d-82a4-9ac0338ea198"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}], "0"},
     {"0", "0", 
      FractionBox["1", 
       SqrtBox["2"]]},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->959199107,ExpressionUUID->"646de3c2-f24c-4999-82e8-8750e2de4c4a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rank", "[", "op", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->381064373,ExpressionUUID->"9bcfb4f2-b65f-4399-91bb-ab0d734fabfb"],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[7]=",
 CellID->1861413026,ExpressionUUID->"71fd5c27-53e6-45c3-98f0-defadaa202d0"]
}, Open  ]],

Cell["Of a contravariant spherical tensor decomposition:", "ExampleText",
 CellID->1311582791,ExpressionUUID->"162243ef-2d57-49ea-9dd6-8c6dd0cd9d45"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"decomp", "=", 
   RowBox[{"Decomposition", "[", "op", "]"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->426087650,ExpressionUUID->"24557bfb-e060-44a5-a667-1bd8db399485"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"1"},
       {"0"},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[8]=",
 CellID->728538832,ExpressionUUID->"8a3dca23-7c9b-4b19-8e33-82facceabf4d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rank", "[", "decomp", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1031786208,ExpressionUUID->"87413f34-1527-4cdf-a435-539ff72fbd89"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "1", ",", "2"}], "}"}]], "Output",
 CellLabel->"Out[9]=",
 CellID->446402728,ExpressionUUID->"1d390a62-3e85-4ccd-a482-2bc44452ad20"]
}, Open  ]],

Cell["Of a tensor decomposition matrix:", "ExampleText",
 CellID->640117096,ExpressionUUID->"e8bd820c-e31c-43d9-b1a8-6a888bbf26bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"mat", "=", 
   RowBox[{"WignerEckart", "[", 
    RowBox[{
     RowBox[{"Sublevels", "@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AtomicState", "[", 
         RowBox[{"1", ",", 
          RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
        RowBox[{"AtomicState", "[", 
         RowBox[{"2", ",", 
          RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"J", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"Representation", "\[Rule]", "\"\<PolarizationMoments\>\""}]}], 
    "]"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1524982138,ExpressionUUID->"86ead746-793c-4666-bb41-234b3f0402d0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {
             SqrtBox["2"]},
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"0"},
            {"0"},
            {"0"},
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0"},
           {"0"},
           {"0"}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}]},
     {
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0"},
           {"0"},
           {"0"}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}], 
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0"}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 2]]]], "Output",
 CellLabel->"Out[10]//MatrixForm=",
 CellID->783576626,ExpressionUUID->"78fef5a9-0d2b-4721-9ceb-deed207a9583"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rank", "[", "mat", "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1599345251,ExpressionUUID->"ab445351-4336-4269-8df2-849abdd00020"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", "1", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[11]=",
 CellID->1969722759,ExpressionUUID->"3559b062-fb6a-48b9-84f0-3937fb7c2a07"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Matrix Notation"]], 
           "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "7ffaa23e-e452-44b4-8d8c-5e6b3d6cd657"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"f6186d38-d72a-4661-a030-\
d8c1aa56744b"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "d17b1b4e-3772-4ef7-86bc-b92a18db8d3a"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"5c23424a-3450-4628-95a9-\
1cc5b8df1df7"],

Cell[" ", "FooterCell",ExpressionUUID->"0cf815d4-554e-4fdf-948a-ed08afe192d5"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Rank",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 51.943970}", 
    "history" -> {"18.09", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Rank[tens] returns the tensor rank \\[Kappa] of irreducible spherical \
tensor tens. Rank[op] returns the angular-momentum quantum number j \
corresponding to the dimension of operator op. Rank[decomp] returns the list \
of ranks of the tensors making up a spherical-tensor decomposition decomp. \
Rank[mat] returns a matrix of lists of ranks for the decompositions making up \
a tensor-decomposition matrix mat.", "synonyms" -> {}, "tabletags" -> {}, 
    "title" -> "Rank", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "Rank", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Rank"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"55536189-6269-4cdd-b8c3-f978b7973332"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12977, 341, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"e8805aee-8897-4250-8c0f-61d443872e57",
   CellTags->"PrimaryExamplesSection",
   CellID->810820269]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 37644, 1063}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[576, 21, 5234, 126, 57, "AnchorBarGrid",ExpressionUUID->"a40a09ef-a9be-44a9-9d2d-33facf04059f",
 CellID->1],
Cell[5813, 149, 102, 0, 23, "ContextNameCell",ExpressionUUID->"07a03c0b-8ac4-4541-bcf9-465deedc9027"],
Cell[CellGroupData[{
Cell[5940, 153, 547, 14, 60, "ObjectNameGrid",ExpressionUUID->"d4da7f13-476e-4c35-b0e8-b854e683e46d"],
Cell[6490, 169, 2731, 64, 338, "Usage",ExpressionUUID->"d141aa27-11d3-4689-b2cb-1744efb48de1",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9258, 238, 1898, 47, 37, "NotesSection",ExpressionUUID->"2f61a079-f373-470b-8890-d74aa1126e12",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->266583073],
Cell[11159, 287, 466, 13, 70, "Notes",ExpressionUUID->"2439b414-e0e3-4cb5-aa9d-e1e1a40adab9",
 CellID->1067943069],
Cell[11628, 302, 908, 25, 70, "Notes",ExpressionUUID->"f956edf1-fc04-4055-afa8-467a7cb20644",
 CellID->1101015492],
Cell[12539, 329, 311, 6, 70, "Notes",ExpressionUUID->"54863019-863d-4df6-b149-4f9b10d9e2b1",
 CellID->1915087021]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[12977, 341, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"e8805aee-8897-4250-8c0f-61d443872e57",
 CellTags->"PrimaryExamplesSection",
 CellID->810820269],
Cell[CellGroupData[{
Cell[14391, 382, 1368, 36, 31, "ExampleSection",ExpressionUUID->"7119e9b7-830a-4215-891b-85c817c8ea9d",
 CellID->1672520868],
Cell[15762, 420, 184, 3, 29, "Input",ExpressionUUID->"51b5fd3a-9bed-4667-a178-2b277ba69523",
 CellID->1871846747],
Cell[15949, 425, 282, 6, 39, "ExampleText",ExpressionUUID->"64565a82-9499-4258-83c9-a681ae5dd527",
 CellID->674496145],
Cell[CellGroupData[{
Cell[16256, 435, 291, 7, 29, "Input",ExpressionUUID->"e28ecb8d-6572-458b-9498-ff4eb8a1e321",
 CellID->965933263],
Cell[16550, 444, 1034, 33, 104, "Output",ExpressionUUID->"05dd3971-a1bc-430a-b68c-4c287c6911e5",
 CellID->217188795]
}, Open  ]],
Cell[CellGroupData[{
Cell[17621, 482, 159, 3, 29, "Input",ExpressionUUID->"0d1ad7c1-76c2-4c45-a113-c66badbf18bd",
 CellID->1462683671],
Cell[17783, 487, 126, 2, 37, "Output",ExpressionUUID->"26ce8af9-8f98-4de2-9f10-e60b144ae04c",
 CellID->368500599]
}, Open  ]],
Cell[17924, 492, 139, 1, 38, "ExampleText",ExpressionUUID->"7346356c-c48c-4591-b7ae-f0e6fc869e49",
 CellID->109403223],
Cell[CellGroupData[{
Cell[18088, 497, 316, 8, 70, "Input",ExpressionUUID->"7a31fc7d-b45d-467f-b2f8-ac670c9c9bbe",
 CellID->1769005969],
Cell[18407, 507, 4117, 115, 118, "Output",ExpressionUUID->"5dc82991-b331-4851-979f-b5450c209bf9",
 CellID->188372739]
}, Open  ]],
Cell[CellGroupData[{
Cell[22561, 627, 158, 3, 70, "Input",ExpressionUUID->"a53b77d0-21bc-4941-90e0-c15979293cf0",
 CellID->1412687181],
Cell[22722, 632, 127, 2, 37, "Output",ExpressionUUID->"20a0e132-773e-436c-b34e-e3ec9b8553ab",
 CellID->1079542445]
}, Open  ]],
Cell[22864, 637, 114, 1, 70, "ExampleText",ExpressionUUID->"24cf28b0-29ee-4eae-87fc-4a2e4eec60d5",
 CellID->1640331926],
Cell[CellGroupData[{
Cell[23003, 642, 250, 6, 70, "Input",ExpressionUUID->"68c7a5c8-e308-499d-82a4-9ac0338ea198",
 CellID->2016834776],
Cell[23256, 650, 835, 25, 102, "Output",ExpressionUUID->"646de3c2-f24c-4999-82e8-8750e2de4c4a",
 CellID->959199107]
}, Open  ]],
Cell[CellGroupData[{
Cell[24128, 680, 156, 3, 70, "Input",ExpressionUUID->"9bcfb4f2-b65f-4399-91bb-ab0d734fabfb",
 CellID->381064373],
Cell[24287, 685, 127, 2, 37, "Output",ExpressionUUID->"71fd5c27-53e6-45c3-98f0-defadaa202d0",
 CellID->1861413026]
}, Open  ]],
Cell[24429, 690, 149, 1, 70, "ExampleText",ExpressionUUID->"162243ef-2d57-49ea-9dd6-8c6dd0cd9d45",
 CellID->1311582791],
Cell[CellGroupData[{
Cell[24603, 695, 231, 5, 70, "Input",ExpressionUUID->"24557bfb-e060-44a5-a667-1bd8db399485",
 CellID->426087650],
Cell[24837, 702, 1966, 58, 103, "Output",ExpressionUUID->"8a3dca23-7c9b-4b19-8e33-82facceabf4d",
 CellID->728538832]
}, Open  ]],
Cell[CellGroupData[{
Cell[26840, 765, 161, 3, 70, "Input",ExpressionUUID->"87413f34-1527-4cdf-a435-539ff72fbd89",
 CellID->1031786208],
Cell[27004, 770, 181, 4, 37, "Output",ExpressionUUID->"1d390a62-3e85-4ccd-a482-2bc44452ad20",
 CellID->446402728]
}, Open  ]],
Cell[27200, 777, 131, 1, 70, "ExampleText",ExpressionUUID->"e8bd820c-e31c-43d9-b1a8-6a888bbf26bb",
 CellID->640117096],
Cell[CellGroupData[{
Cell[27356, 782, 713, 19, 70, "Input",ExpressionUUID->"86ead746-793c-4666-bb41-234b3f0402d0",
 CellID->1524982138],
Cell[28072, 803, 4971, 137, 170, "Output",ExpressionUUID->"78fef5a9-0d2b-4721-9ceb-deed207a9583",
 CellID->783576626]
}, Open  ]],
Cell[CellGroupData[{
Cell[33080, 945, 159, 3, 70, "Input",ExpressionUUID->"ab445351-4336-4269-8df2-849abdd00020",
 CellID->1599345251],
Cell[33242, 950, 412, 13, 37, "Output",ExpressionUUID->"3559b062-fb6a-48b9-84f0-3937fb7c2a07",
 CellID->1969722759]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[33896, 972, 718, 19, 70, "TutorialsSection",ExpressionUUID->"f6186d38-d72a-4661-a030-d8c1aa56744b"],
Cell[34617, 993, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"5c23424a-3450-4628-95a9-1cc5b8df1df7"],
Cell[35373, 1014, 78, 0, 70, "FooterCell",ExpressionUUID->"0cf815d4-554e-4fdf-948a-ed08afe192d5"]
}
]
*)

(* End of internal cache information *)

