(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     31442,        835]
NotebookOptionsPosition[     25560,        714]
NotebookOutlinePosition[     27915,        771]
CellTagsIndexPosition[     27830,        766]
WindowTitle->RemoveZeemanSublevels
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "1e590d2e-f023-465a-b0d0-4d5fe93f21ef"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "8ddfd597-9a29-48cf-a9fa-71751ff6b3ba"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "cf52bfdb-81e2-4869-9992-e6b9d948d01f"]
         }],ExpressionUUID->"bd61f0b1-be73-4f89-8b41-2dccbd6d539a"],
         StripOnInput->False], {"\<\"DeleteStates\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DeleteStates"], "\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "0ca43e9c-049b-428e-9072-3ad0e6253d64"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "1e0cb44b-5e11-48a6-b81a-a56560fd7964"]
         }],ExpressionUUID->"e87293e9-bd75-4c10-95df-f6fb71af526e"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "081cf8fd-e3b0-406b-b381-aee968876dbd"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "1e8e9256-49b6-45d4-98f7-04ba46a1903c"]
         }],ExpressionUUID->"f95e68e2-2925-43bb-8295-1bf1494532a7"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/RemoveZeemanSublevels\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/RemoveZeemanSublevels"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/RemoveZeemanSublevels.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$59211], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/RemoveZeemanSublevels" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4d0ad049-977e-48b4-905a-ca34f7faff49"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "8d34e72a-1bce-49f0-a006-80f46a9c3299"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"9d9f0f9e-0669-44aa-b881-05054a82222c"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"533bcd21-e3bb-411a-b818-5710fc7c74f5"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "RemoveZeemanSublevels", "ObjectName",ExpressionUUID->
      "33e28ac7-ec5e-4f8b-bfd4-1d7bc061b351"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"0d7e428c-64eb-4641-9454-03dad23647e6"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "933fce2f-26e1-46db-9b1e-47ea87d13a24"]
    }],ExpressionUUID->"0e29af2a-7a0d-415a-ac4c-ac3de0c0ddc7"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"404c5a45-527c-47da-ac9f-\
e894ce207335"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"RemoveZeemanSublevels", "[", 
       StyleBox["sys", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "dd280a40-e7f4-42f7-a392-1dff431d87e7"],
     " \[LineSeparator]removes the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e4632285-f28b-49a3-89a3-26e1aa315463"],
     " quantum number from each ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8f07bebb-4f89-4958-9ac8-033e9c233106"],
     " of an atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "241e149b-2475-4f71-9d74-eaca652e611f"],
     " and leaves one  state for each ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "24eca892-4478-4f2d-807b-56d2bc7094be"],
     " level (for Zeeman systems) or each ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8362f6ee-6e49-4004-b70a-b003313a4e0d"],
     " level (for hyperfine\[Dash]Zeeman systems). "
    }],ExpressionUUID->"eec6b0bf-39c2-49db-bb20-90a704771c7b"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"21dd9f55-38e1-4cdf-995e-5a9a4d8fdc37"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"b8090502-fca0-4452-b7a3-dcea5726631f"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"97ad8ba0-abb7-4ece-aafb-d79d971139e2"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"55239b23-3c64-4a59-a86b-e7e6f9780c21"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"439031c3-d310-4ccc-a7a5-254b806cdb43"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1616887492,ExpressionUUID->"f4fff1fc-1d65-4a1c-8919-22c9fcdf14b0"],

Cell[TextData[{
 "An atomic system is a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "307ff80d-69d0-4ef3-a5b8-287917479814"],
 " expressions."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"928a23c8-fe70-4dac-92b5-6652883f0a84"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "2cce30ca-e2a3-4acb-9a52-9a7f63c456ef"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"8b0f7a54-1c80-4b7d-8d09-85e38f2fd4e3"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "be07008b-d539-4bf7-9d37-b6819f6789e4"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->770008906,ExpressionUUID->"a7b57867-a236-44c1-9e0a-7bed80a1a540"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "9fa8c398-b951-460a-b759-4d84acbf9f6b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"ad79abf9-239f-407a-bb42-a10ca74a2839"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "bd3f923e-d868-4570-b8fc-1bad4315df5c"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->803226320,ExpressionUUID->"0db06068-ed9e-43a2-9953-80f9b6b487a9"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->344233908,ExpressionUUID->"fa553097-03a0-4fb2-9853-2dcaea4aaf9f"],

Cell["A Zeeman system:", "ExampleText",
 CellID->218346738,ExpressionUUID->"b1ad576b-27aa-44ca-bc05-077960576686"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1331694475,ExpressionUUID->"79540e8f-e00e-4981-819f-1c2bc91fd0eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1257867130,ExpressionUUID->"1b40be4a-2d54-445a-aa19-86c2242c4676"]
}, Open  ]],

Cell["Remove the Zeeman sublevels:", "ExampleText",
 CellID->1893380335,ExpressionUUID->"ae1c9720-e712-44f1-87a7-ea66e3c52381"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RemoveZeemanSublevels", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->140916481,ExpressionUUID->"525583c7-9049-4d28-b3a3-2378f01f3686"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1918308088,ExpressionUUID->"cdd0a104-e1a5-40cb-9d70-517351baf2aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "4e499575-cae6-4426-b6d5-e06f283f95b1"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1179355940,ExpressionUUID->"c4b4bd59-a486-4741-bafe-f0cbff52840f"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->29206081,ExpressionUUID->"380a558f-d571-4c77-8cc8-d76c2f4d43b0"],

Cell["A hyperfine-Zeeman system:", "ExampleText",
 CellID->1156172176,ExpressionUUID->"29d14491-7cfb-4903-b057-da61e2dcbd01"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1353723976,ExpressionUUID->"de78cde3-b245-49f4-8d53-8373e12bc567"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->513554628,ExpressionUUID->"192f9eca-a628-4470-a9c8-6d00ad6103d1"]
}, Open  ]],

Cell["Remove the Zeeman sublevels:", "ExampleText",
 CellID->1201329545,ExpressionUUID->"2f3f995e-17f9-4569-a95b-6d9699d746d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RemoveZeemanSublevels", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->104413721,ExpressionUUID->"2dee9a9f-cc34-410f-812a-4aee937ad487"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->901501280,ExpressionUUID->"c9e800cb-ea1c-4419-9e9e-2c0ed0227fcd"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DeleteStates"]], 
           "paclet:AtomicDensityMatrix/ref/DeleteStates", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "b2982da9-6a34-40ac-80c5-48b8b3319364"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "0ba76f5a-fdce-430d-835c-4f618eccb25e"]
       }], "SeeAlso",ExpressionUUID->"dae846d8-41cd-4a04-ab09-49c60048be31"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"f9156110-7d70-4906-80ee-\
1e6485b86ea3"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "0d0d0031-e13c-4b6e-b024-4f342aee7083"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"b78bb32a-0394-4ebe-abe1-\
182c7561c51d"],

Cell[" ", "FooterCell",ExpressionUUID->"c66a0167-198c-4088-bb5e-df5d4b7fe255"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"RemoveZeemanSublevels",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 54.254647}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "RemoveZeemanSublevels[sys] removes the M quantum number from each \
AtomicState of an atomic system sys and leaves one state for each J level \
(for Zeeman systems) or each F level (for hyperfine\\[Dash]Zeeman systems). ",
     "synonyms" -> {}, "tabletags" -> {}, "title" -> "RemoveZeemanSublevels", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "RemoveZeemanSublevels", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/RemoveZeemanSublevels"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"14705e63-33bd-4216-adc8-e10708fafe0d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11485, 303, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"a7b57867-a236-44c1-9e0a-7bed80a1a540",
   CellTags->"PrimaryExamplesSection",
   CellID->770008906]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 27630, 759}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[593, 21, 5442, 131, 57, "AnchorBarGrid",ExpressionUUID->"9d9f0f9e-0669-44aa-b881-05054a82222c",
 CellID->1],
Cell[6038, 154, 102, 0, 23, "ContextNameCell",ExpressionUUID->"533bcd21-e3bb-411a-b818-5710fc7c74f5"],
Cell[CellGroupData[{
Cell[6165, 158, 564, 14, 60, "ObjectNameGrid",ExpressionUUID->"404c5a45-527c-47da-ac9f-e894ce207335"],
Cell[6732, 174, 2209, 56, 138, "Usage",ExpressionUUID->"21dd9f55-38e1-4cdf-995e-5a9a4d8fdc37",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8978, 235, 1899, 47, 37, "NotesSection",ExpressionUUID->"f4fff1fc-1d65-4a1c-8919-22c9fcdf14b0",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1616887492],
Cell[10880, 284, 478, 13, 70, "Notes",ExpressionUUID->"928a23c8-fe70-4dac-92b5-6652883f0a84",
 CellID->1067943069]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11485, 303, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"a7b57867-a236-44c1-9e0a-7bed80a1a540",
 CellTags->"PrimaryExamplesSection",
 CellID->770008906],
Cell[CellGroupData[{
Cell[12899, 344, 1367, 36, 31, "ExampleSection",ExpressionUUID->"0db06068-ed9e-43a2-9953-80f9b6b487a9",
 CellID->803226320],
Cell[14269, 382, 183, 3, 29, "Input",ExpressionUUID->"fa553097-03a0-4fb2-9853-2dcaea4aaf9f",
 CellID->344233908],
Cell[14455, 387, 114, 1, 38, "ExampleText",ExpressionUUID->"b1ad576b-27aa-44ca-bc05-077960576686",
 CellID->218346738],
Cell[CellGroupData[{
Cell[14594, 392, 439, 12, 29, "Input",ExpressionUUID->"79540e8f-e00e-4981-819f-1c2bc91fd0eb",
 CellID->1331694475],
Cell[15036, 406, 766, 21, 55, "Output",ExpressionUUID->"1b40be4a-2d54-445a-aa19-86c2242c4676",
 CellID->1257867130]
}, Open  ]],
Cell[15817, 430, 127, 1, 38, "ExampleText",ExpressionUUID->"ae1c9720-e712-44f1-87a7-ea66e3c52381",
 CellID->1893380335],
Cell[CellGroupData[{
Cell[15969, 435, 174, 3, 29, "Input",ExpressionUUID->"525583c7-9049-4d28-b3a3-2378f01f3686",
 CellID->140916481],
Cell[16146, 440, 364, 10, 37, "Output",ExpressionUUID->"cdd0a104-e1a5-40cb-9d70-517351baf2aa",
 CellID->1918308088]
}, Open  ]],
Cell[CellGroupData[{
Cell[16547, 455, 243, 5, 14, "ExampleDelimiter",ExpressionUUID->"c4b4bd59-a486-4741-bafe-f0cbff52840f",
 CellID->1179355940],
Cell[16793, 462, 182, 3, 29, "Input",ExpressionUUID->"380a558f-d571-4c77-8cc8-d76c2f4d43b0",
 CellID->29206081],
Cell[16978, 467, 125, 1, 38, "ExampleText",ExpressionUUID->"29d14491-7cfb-4903-b057-da61e2dcbd01",
 CellID->1156172176],
Cell[CellGroupData[{
Cell[17128, 472, 663, 18, 48, "Input",ExpressionUUID->"de78cde3-b245-49f4-8d53-8373e12bc567",
 CellID->1353723976],
Cell[17794, 492, 3743, 104, 212, "Output",ExpressionUUID->"192f9eca-a628-4470-a9c8-6d00ad6103d1",
 CellID->513554628]
}, Open  ]],
Cell[21552, 599, 127, 1, 70, "ExampleText",ExpressionUUID->"2f3f995e-17f9-4569-a95b-6d9699d746d3",
 CellID->1201329545],
Cell[CellGroupData[{
Cell[21704, 604, 174, 3, 70, "Input",ExpressionUUID->"2dee9a9f-cc34-410f-812a-4aee937ad487",
 CellID->104413721],
Cell[21881, 609, 1151, 32, 84, "Output",ExpressionUUID->"c9e800cb-ea1c-4419-9e9e-2c0ed0227fcd",
 CellID->901501280]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[23286, 651, 1433, 38, 70, "SeeAlsoSection",ExpressionUUID->"f9156110-7d70-4906-80ee-1e6485b86ea3"],
Cell[24722, 691, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"b78bb32a-0394-4ebe-abe1-182c7561c51d"],
Cell[25478, 712, 78, 0, 70, "FooterCell",ExpressionUUID->"c66a0167-198c-4088-bb5e-df5d4b7fe255"]
}
]
*)

(* End of internal cache information *)

