(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    220543,       6197]
NotebookOptionsPosition[    189225,       5577]
NotebookOutlinePosition[    192527,       5648]
CellTagsIndexPosition[    192440,       5643]
WindowTitle->RotatingWaveApproximation
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "5aba0fdb-4ccc-465a-82f7-a158a28f291b"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "f6c5d122-b097-411b-91f0-2e1dfa8e0b5a"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "95228ba4-ce48-4342-b73c-2c73c0972b0f"]
         }],ExpressionUUID->"f3c705e4-db84-4a6d-ab02-2e24acf92876"],
         StripOnInput->False], {"\<\"RotatingWaveTransformMatrix\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix"], \
"\<\"EffectiveHamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/EffectiveHamiltonian"], \
"\<\"DropFastTerms\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DropFastTerms"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "99ee458f-4016-4084-bcdf-9e3f6c608f32"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "445bcfb4-ceed-42ca-8886-891f4614a58b"]
         }],ExpressionUUID->"0dd52b22-af36-4651-854d-716c2beb9444"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a33ac3e2-6895-499f-8e07-5b9a35d856cf"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b5ec73cb-4c5e-4aa0-88f4-cb2ab8b61b4d"]
         }],ExpressionUUID->"b0e88e60-9a40-4435-ae87-635ac61e8a4d"],
         StripOnInput->False], {"\<\"The Rotating-Wave Approximation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "0d9ffb0a-bef0-47f6-b6cf-ce141d3201c1"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "29183c8b-951b-44f9-ae9b-6118fe2fa89b"]
         }],ExpressionUUID->"1a444319-ee3f-4991-b8ed-78612a0c5e17"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/RotatingWaveApproximation\"\>\
":>None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/RotatingWaveApproximation"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/RotatingWaveApproximation.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$60448], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/RotatingWaveApproximation" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "885fd1f8-c324-4fc9-bbc7-3680a3477187"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "88247182-7981-432a-9843-718b6e2234b1"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"47695040-d12d-4d7c-866a-70e41e56b555"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"a55c4f5b-f9b2-4b77-9dc7-22f31134326c"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "RotatingWaveApproximation", "ObjectName",ExpressionUUID->
      "ac78fef5-84be-482d-bd6d-318089b3ab3e"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"943baf2b-d397-41b0-8165-8b63e9122dc8"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "6f9abda1-a9fe-466b-a811-13116a4da97e"]
    }],ExpressionUUID->"71b37a10-3598-4d33-82f2-072e95db51e9"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"64205417-a8e0-4b4e-b749-\
eb9f35636bef"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["RotatingWaveApproximation"]], 
         "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["h", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          StyleBox["\[Omega]", "TR"], ",", 
          StyleBox["tr", "TI"]}], "}"}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "aeaa261c-487a-4853-b970-c272e32c1227"],
     " \[LineSeparator]performs the rotating\[Hyphen]wave approximation on a \
Hamiltonian ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "3e6ff477-a4ab-4786-ad22-fce0c9d1fdc2"],
     " for atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "91404891-f8dd-4efb-b3c7-27d6bf58ea1b"],
     ", assuming an optical field with angular frequency ",
     Cell[BoxData[
      StyleBox["\[Omega]", "TR"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d84a8e16-1c1c-47be-8d19-b99066715a0e"],
     " acting on transitions specified by ",
     Cell[BoxData[
      StyleBox["tr", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d9810048-1d27-4c98-9114-51e47b9e64eb"],
     ". "
    }],ExpressionUUID->"0939e90d-7675-402c-a548-c535480b0529"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["RotatingWaveApproximation"]], 
         "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["h", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["\[Omega]", "TR"], 
             StyleBox["1", "TR"]], ",", 
            SubscriptBox[
             StyleBox["tr", "TI"], 
             StyleBox["1", "TR"]]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["\[Omega]", "TR"], 
             StyleBox["2", "TR"]], ",", 
            SubscriptBox[
             StyleBox["tr", "TI"], 
             StyleBox["2", "TR"]]}], "}"}], ",", "..."}], "}"}]}], "]"}]], 
      "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ea89a03d-9fa1-484e-8fa5-1f4b7f26a8b6"],
     " \[LineSeparator]performs the RWA assuming optical fields with angular \
frequencies ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\[Omega]", "TR"], 
       StyleBox["i", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "74f8283e-24c1-4a0b-a197-990805cb44fb"],
     " acting on transitions specified by ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["tr", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e5a139e6-10d7-414b-a918-6e2c69935d5b"],
     ". "
    }],ExpressionUUID->"a0ffae6f-aef1-44c5-8e51-e32ed935a76e"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["RotatingWaveApproximation"]], 
         "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["h", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["\[Omega]", "TR"], 
             StyleBox["1", "TR"]], ",", 
            SubscriptBox[
             StyleBox["tr", "TI"], 
             StyleBox["1", "TR"]], ",", 
            SubscriptBox[
             StyleBox["\[CapitalDelta]", "TR"], 
             StyleBox["1", "TR"]]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["\[Omega]", "TR"], 
             StyleBox["2", "TR"]], ",", 
            SubscriptBox[
             StyleBox["tr", "TI"], 
             StyleBox["2", "TR"]], ",", 
            SubscriptBox[
             StyleBox["\[CapitalDelta]", "TR"], 
             StyleBox["2", "TR"]]}], "}"}], ",", "..."}], "}"}]}], "]"}]], 
      "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "40bc9126-028c-4103-b429-0eb9c0cfb126"],
     "\[LineSeparator]writes optical frequencies in terms of their detunings \
from resonance ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\[CapitalDelta]", "TR"], 
       StyleBox["i", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "749fdf4d-fd83-455c-86f7-aff3b6d3d14f"],
     " after performing the RWA. "
    }],ExpressionUUID->"1b4004f5-b030-4632-b141-3654240444aa"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["RotatingWaveApproximation"]], 
         "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["h", "TI"], ",", 
        StyleBox["\[Omega]", "TR"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d44a1f2b-003f-4412-98dd-817af1b30b41"],
     "\[LineSeparator]performs the RWA using an automatically generated \
transformation appropriate for a single optical field. "
    }],ExpressionUUID->"e99fdd24-e24f-40fc-86e6-a41b0c0121ee"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["RotatingWaveApproximation"]], 
         "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["h", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["\[Omega]", "TR"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["\[Omega]", "TR"], 
           StyleBox["2", "TR"]], ",", "..."}], "}"}], ",", 
        RowBox[{
         TemplateBox[{
           Cell[
            TextData["TransformMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"], "\[Rule]", 
         StyleBox["u", "TI"]}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8e489169-1e31-4fc6-bda8-9f238b63ba4d"],
     "\[LineSeparator]performs the RWA using an explicitly specified unitary \
transformation matrix."
    }],ExpressionUUID->"84bc7c75-953f-42ec-ae9a-08fc57ef8647"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"3448c5d4-cdc0-4bde-a2ff-a63bebea0b96"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"e9bb5b9c-b06c-4d54-b4a0-c094c0941734"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"099baa7b-4aaf-48a4-98ab-6692ad5f1da1"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"fa0371ce-89d3-4cef-9cb9-980a71774e84"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"e3d408ac-4300-45c4-85f7-d9f086bb2572"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1358040081,ExpressionUUID->"faea722f-dce6-4eef-a802-5c42fda0d7fd"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "131bb8e7-f2f5-4989-9c9d-f1a84c055a06"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "67aa6b0e-c252-4103-9083-4e633498173d"],
 " objects."
}], "Notes",
 CellID->1436837269,ExpressionUUID->"816eb30a-52af-4771-917d-568b70041df6"],

Cell[TextData[{
 "Transitions are specified by ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["crit", "TI"], 
    StyleBox["lower", "TI"]], "\[Rule]", 
   SubscriptBox[
    StyleBox["crit", "TI"], 
    StyleBox["upper", "TI"]]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5d6e7818-140b-4d22-b46e-fe1c87c36877"],
 ", where ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], 
   StyleBox["lower", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "869eddb1-ca98-4b33-9e92-f7c14a435082"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], 
   StyleBox["upper", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a991599f-2dd6-4a15-a6dc-0f9c3f324c77"],
 " are state-selection criteria for the lower and upper states involved in \
the transition, respectively. (",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], 
   StyleBox["lower", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e84901e0-5fc1-4ecf-8831-d5f2513c1ef0"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], 
   StyleBox["upper", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3b025e07-956b-4d26-ba8a-405541e1bd91"],
 " can each designate multiple states.)"
}], "Notes",
 CellID->462711809,ExpressionUUID->"21149b7b-39fd-4c30-9764-f619af16df72"],

Cell[TextData[{
 "State-selection criteria are specified as for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StatePosition"]], 
    "paclet:AtomicDensityMatrix/ref/StatePosition", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "25666c1a-ea11-4c47-99e9-b7e4aa2fa5c8"],
 ": Boolean expressions involving the state parameters, such as ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["StateLabel"]], "paclet:ref/StateLabel"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "\[Equal]", "2"}], "&&", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "\[Equal]", "1"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8b553821-c6ad-455a-9390-de503d8f59e2"],
 ". As a shorthand, if all states with a particular label are to be selected, \
just the label itself can be specified."
}], "Notes",
 CellID->679172156,ExpressionUUID->"b6aaab9e-f29e-42d6-b7ab-0177f121480b"],

Cell[TextData[{
 "Putting the lower (in energy) states first in the transition specification \
corresponds to the assumption that the optical frequencies ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\[Omega]", "TR"], 
   StyleBox["i", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "75659c0f-6f67-4b60-8bbc-60d38771909a"],
 " are positive. If the upper states are put first, the result will be as if \
the optical frequency is negative."
}], "Notes",
 CellID->211042750,ExpressionUUID->"77b5fa5c-f1ca-4f96-ae67-ab6b3f705a10"],

Cell[TextData[{
 "A list of transitions ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    SubscriptBox[
     StyleBox["tr", "TI"], 
     RowBox[{
      StyleBox["i", "TI"], ",", "1"}]], ",", 
    SubscriptBox[
     StyleBox["tr", "TI"], 
     RowBox[{
      StyleBox["i", "TI"], ",", "2"}]], ",", "..."}], "}"}]], "InlineFormula",
  
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a0c96cb8-4d26-41bc-a130-92ea859c2ff9"],
 " can be supplied instead of a single transition in place of any of the \
input parameters ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["tr", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6f4cafb4-6e85-4c01-a206-271537f7bb3e"],
 " in the function definition above."
}], "Notes",
 CellID->272989670,ExpressionUUID->"7ab00cff-2dea-4ab6-acf6-a9501e38ca26"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0df707aa-603d-4ed6-916d-64a95f700bec"],
 " performs the rotating-wave approximation by applying a unitary \
transformation, such as obtained from ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveTransformMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3cdd77e6-42e2-4eff-90f0-08d5927bd379"],
 ", to the Hamiltonian, as done by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["EffectiveHamiltonian"]], 
    "paclet:AtomicDensityMatrix/ref/EffectiveHamiltonian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b23d519f-d17c-4c9f-abeb-283c164248a3"],
 ". Far-off-resonant terms are then dropped, as done by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DropFastTerms"]], 
    "paclet:AtomicDensityMatrix/ref/DropFastTerms", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "551929e0-1121-4587-a670-2904f0683a38"],
 "."
}], "Notes",
 CellID->164629098,ExpressionUUID->"bedbb9b7-e7b7-4d71-8379-f3e03286b4ec"],

Cell["\<\
The transform matrix is constructed so as to shift the levels involved in the \
transitions so as to eliminate the corresponding optical frequencies, working \
in the order that the transitions are specified.\
\>", "Notes",
 CellID->266548110,ExpressionUUID->"c1690489-670c-49ac-ada3-fcf60f41df49"],

Cell["\<\
If not all of the optical frequencies can be eliminated (because the states \
in the transition have already been shifted to eliminate earlier frequencies \
in the list), the remaining frequencies are written in terms of differences \
from the eliminated frequencies prior to dropping the off-resonant terms. \
This allows the elimination of all but the optical difference frequencies \
from the Hamiltonian.\
\>", "Notes",
 CellID->590769213,ExpressionUUID->"477d40fa-086b-411f-8d80-e2a90425e948"],

Cell[TextData[{
 "Specifying a detuning parameter, as in ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["tr", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["\[CapitalDelta]", "TR"], 
     StyleBox["1", "TR"]]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "95e2fbdf-bdcf-4b4e-a540-1a7e4f03828d"],
 ", amounts to making the substitution ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["\[Omega]", "TR"], 
    StyleBox["1", "TR"]], "\[Rule]", 
   RowBox[{
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     StyleBox["upper", "TI"], "]"}], "-", 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     StyleBox["lower", "TI"], "]"}], "+", 
    SubscriptBox[
     StyleBox["\[CapitalDelta]", "TR"], 
     StyleBox["1", "TR"]]}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dd441355-5a2a-45f0-b2cb-b20262e9a154"],
 " in the final result, where ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["upper", "TI"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5fdb1cd6-bc47-40fb-a725-3982ba83e790"],
 " and ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["lower", "TI"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "79a43d1e-c120-4577-894f-4679b2383aac"],
 " are the energies of the upper and lower states in the transition, \
respectively."
}], "Notes",
 CellID->429937407,ExpressionUUID->"582eb1a9-852d-4a92-b676-c8f62c2d19da"],

Cell["The following options can be given:", "Notes",
 CellID->725381723,ExpressionUUID->"30b7881c-6e5c-4c61-9d9a-4231debcc6f3"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "ec3841f1-a745-46b5-b71c-fc9c3c95be0e"], 
    TemplateBox[{
      Cell[
       TextData["Method"]], "paclet:ref/Method"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "the method to use for performing the RWA", "TableText",ExpressionUUID->
     "70221ec4-222a-415f-b707-9445543967ac"]], "TableText",ExpressionUUID->
     "d0f7905b-2f21-40b4-bd32-521cf5720587"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "43a06792-26ad-4055-9f6a-2280fe160d2a"], 
    TemplateBox[{
      Cell[
       TextData["TimeVariable"]], 
      "paclet:AtomicDensityMatrix/ref/TimeVariable", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[{
     Cell[
     "", "TableText",ExpressionUUID->"5e284f91-b5cc-44e3-bca1-dfe722ef43ce"],
     "symbol used to represent the time variable"
    }], "TableText",ExpressionUUID->"d9430edb-af87-4068-b51f-8c942d949122"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "e551f778-f54b-4e90-b605-6d9c96ea9ceb"], 
    TemplateBox[{
      Cell[
       TextData["TransformMatrix"]], 
      "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "unitary transformation to the rotating frame", "TableText",
     ExpressionUUID->"e0100650-ba7a-4056-8cad-73d225e6aa55"]], "TableText",
     ExpressionUUID->"16bb879c-2c0d-4d3a-b03b-7b9e568a8638"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True}}}},
 CellID->11120096,ExpressionUUID->"6983d9f9-c5da-4f5e-bfd3-f1e2ea0c6448"],

Cell[TextData[{
 "The option ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TransformMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "97772985-eaff-4157-8497-651d83556352"],
 " can be used to explicitly a matrix to be used for transformation to the \
rotating frame."
}], "Notes",
 CellID->119417824,ExpressionUUID->"f439c66a-fb34-4e8c-a639-bfd5fe7c70fa"],

Cell[TextData[{
 "If ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["RotatingWaveApproximation"]], 
     "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["sys", "TI"], ",", 
    StyleBox["h", "TI"], ",", 
    StyleBox["\[Omega]", "TR"]}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f21b1828-175f-4ff5-a762-555d52e59668"],
 " is called with ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["TransformMatrix"]], 
     "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "\[Rule]", 
   TemplateBox[{
     Cell[
      TextData["Automatic"]], "paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d3587654-4abc-4058-8b9c-12305634a90e"],
 ", the transform matrix is generated by assuming that states with ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "\[Rule]", "0"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ec542fd8-f7f1-463c-9732-a750c849b698"],
 " are lower states, and all other states are upper states, coupled to the \
lower states by a field of frequency \[Omega]."
}], "Notes",
 CellID->60959430,ExpressionUUID->"3132470e-21ce-4f7c-95eb-2531ec7b19cc"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "d9c0a73f-aa78-44f7-bb2c-93a1a537d6d4"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"644f62a9-e6d6-42bb-bd5f-59496cb47c83"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(11)", "ExampleCount",ExpressionUUID->
  "cebb47ba-6008-41d7-b6cd-a241aa04284a"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1123441051,ExpressionUUID->"87f3ed7b-19e8-4825-b49c-cc25a6822604"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "408f6ad1-cd46-4a23-b0e3-57963b5ff8d6"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"2d8b2c23-cb43-429b-b755-931d7250a5ee"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "8cadb9d8-1254-4479-9fa3-9877d21a141f"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->997519733,ExpressionUUID->"b25079b3-7be5-4aba-8629-50c941070203"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->163132088,ExpressionUUID->"8ea889ad-3a0b-4611-adb9-4fb52028728e"],

Cell["Define a two-level system:", "ExampleText",
 CellID->260603312,ExpressionUUID->"55c7a2ab-2220-4f8a-bd77-2d86373a2dd6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->428778375,ExpressionUUID->"771265a1-106c-42ea-b708-44c08bec85e7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1797042668,ExpressionUUID->"0337ddb6-8fa5-4ea3-988b-c5771088aab1"]
}, Open  ]],

Cell["\<\
Find the Hamiltonian with states coupled by an optical field with angular \
frequency \[Omega]:\
\>", "ExampleText",
 CellID->525153128,ExpressionUUID->"a610c89b-d845-4a0c-9fac-8a523219192c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"ElectricField", "\[Rule]", 
       RowBox[{"OpticalField", "[", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"\[CapitalOmega]R", "/", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
        "]"}]}]}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->575381706,ExpressionUUID->"cd09548d-f67d-4a91-a172-c55c19f30a1b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1089711189,ExpressionUUID->"543cc5b8-91d1-40b3-8d86-174e19ff120a"]
}, Open  ]],

Cell["\<\
Apply the rotating-wave approximation, specifying that the field of frequency \
\[Omega] couples the lower state with label 1 to the upper state with label 2:\
\>", "ExampleText",
 CellID->387250359,ExpressionUUID->"8a9f72a1-69f9-4650-a860-1b14a0955dfd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}]}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->38299464,ExpressionUUID->"b1670d08-b2ad-4d8b-ad8b-3b7c95716c82"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1815579072,ExpressionUUID->"b64a5168-b018-45ce-a9ae-8b192749f40f"]
}, Open  ]],

Cell[TextData[{
 "Specifying the detuning \[CapitalDelta] is equivalent to making the \
replacement ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[Omega]", "TR"], "\[Rule]", 
   RowBox[{
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", "2", "]"}], "+", 
    StyleBox["\[CapitalDelta]", "TR"]}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "862d156b-ccbb-46cf-bcc0-072a2e22d138"],
 ":"
}], "ExampleText",
 CellID->97730723,ExpressionUUID->"160edac3-a529-4eb4-b210-0cc1d9d99eef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]"}], "}"}]}], "]"}],
   "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->163651981,ExpressionUUID->"c8f24811-9e65-4d8a-8ebc-4efa417539c0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"-", "\[CapitalDelta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->261502770,ExpressionUUID->"dc532c54-d6be-44d2-8369-56a4c06c4eed"]
}, Open  ]],

Cell[TextData[{
 "For this system, ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9fbedd55-19b1-4b2b-ad1d-a7fa9b54c4b7"],
 " can guess that state 1 is the lower state and state 2 is the upper state, \
so it is not necessary to specify the transition:"
}], "ExampleText",
 CellID->165752904,ExpressionUUID->"deea77c7-fbac-4b10-a827-64a9cc7fb28d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", "\[Omega]"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->7720144,ExpressionUUID->"2d2e8e4e-c07c-4db1-8e04-9f06b3dc4e59"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->1211938615,ExpressionUUID->"d3420467-d903-4797-8e38-0e742a8dd229"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "006bf6b8-a0a6-46a2-bf8a-f738a00eaec3"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->127523831,ExpressionUUID->"cbd85621-aaf1-4aca-b034-2aa282c7d857"],

Cell["Here is an example with three levels and two fields.", "ExampleText",
 CellID->61580775,ExpressionUUID->"0a16474a-b250-4c94-ad94-6bd6452253bc"],

Cell["Define a three level system:", "ExampleText",
 CellID->250408516,ExpressionUUID->"2e7655cc-3a30-4fb7-b915-727f6a8cd05c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<a\>\"", ",", 
      RowBox[{"Energy", "\[Rule]", "0"}], ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<b\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", " ", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<c\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->13203490,ExpressionUUID->"f5ed5704-cc56-4aeb-a6a8-5a849edc12e3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"c\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->2140345567,ExpressionUUID->"99399586-4ae7-47da-8d90-03ed6327445a"]
}, Open  ]],

Cell[TextData[{
 "Write the Hamiltonian with two optical fields, one acting only on the ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "\[Rule]", 
   StyleBox["b", "TI"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7710b8e2-fb02-4a92-b084-f0ef5ce8807a"],
 " transition, and acting only on the ",
 Cell[BoxData[
  RowBox[{
   StyleBox["b", "TI"], "\[Rule]", 
   StyleBox["c", "TI"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b0c33889-5364-4fdb-8145-c826562595eb"],
 " transition:"
}], "ExampleText",
 CellID->390685291,ExpressionUUID->"1a46f964-adae-40c8-b6d5-c86cfbe9ae6f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Expand", "@", 
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ElectricField", "\[Rule]", 
            RowBox[{"OpticalField", "[", 
             RowBox[{
              SubscriptBox["\[Omega]", "1"], ",", 
              RowBox[{
               SubscriptBox["\[CapitalOmega]R", "1"], "/", 
               RowBox[{"ReducedME", "[", 
                RowBox[{"\"\<a\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"Dipole", ",", "1"}], "}"}], ",", "\"\<b\>\""}], 
                "]"}]}]}], "]"}]}], ",", 
           RowBox[{"AllowedCouplings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}], "}"}]}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ElectricField", "\[Rule]", 
            RowBox[{"OpticalField", "[", 
             RowBox[{
              SubscriptBox["\[Omega]", "2"], ",", 
              RowBox[{
               SubscriptBox["\[CapitalOmega]R", "2"], "/", 
               RowBox[{"ReducedME", "[", 
                RowBox[{"\"\<b\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"Dipole", ",", "1"}], "}"}], ",", "\"\<c\>\""}], 
                "]"}]}]}], "]"}]}], ",", 
           RowBox[{"AllowedCouplings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<b\>\"", "\[Rule]", "\"\<c\>\""}], "}"}]}]}], 
          "}"}]}], "}"}]}], "]"}]}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1390176958,ExpressionUUID->"2d668678-277c-43d8-b388-9500c308d4f1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "1"]}], "0"},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "1"]}], 
      RowBox[{"Energy", "[", "\<\"b\"\>", "]"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "2"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "2"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"Energy", "[", "\<\"c\"\>", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1894557846,ExpressionUUID->"fc0cc654-b8d2-4df1-9039-e633f0049523"]
}, Open  ]],

Cell[TextData[{
 "Here we apply the RWA assuming that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["a", "TI"], "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["b", "TI"], "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["c", "TI"], "]"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e1d9f71d-be70-48c1-8fb8-792d4ee7b6d7"],
 ":"
}], "ExampleText",
 CellID->3515590,ExpressionUUID->"544f9b8d-e1e8-444f-817e-8f1c153160a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], ",", 
        RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], ",", 
        RowBox[{"\"\<b\>\"", "\[Rule]", "\"\<c\>\""}]}], "}"}]}], "}"}]}], 
   "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->23579567,ExpressionUUID->"cd9298aa-ea5e-4bcd-935f-891f451933f5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"b\"\>", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"c\"\>", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"], "-", 
       SubscriptBox["\[Omega]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->939210113,ExpressionUUID->"c42ba4db-8951-43c3-bb48-0f483b7f060c"]
}, Open  ]],

Cell[TextData[{
 "The two-photon transition between states ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "63976980-fbbb-4604-8cb6-c2599e17e74c"],
 " and ",
 Cell[BoxData[
  StyleBox["c", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "76be78c5-4362-414a-a1a7-bf438ab1a0df"],
 " is resonant when the energies of the two states in the rotating-frame \
Hamiltonian are equal; in this case, when ",
 Cell[BoxData[
  RowBox[{
   StyleBox["0", "TR"], 
   StyleBox["\[Equal]", "TR"], 
   RowBox[{
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     StyleBox["c", "TI"], "]"}], "-", 
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["1", "TR"]], "-", 
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["2", "TR"]]}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cc0c910b-bf14-4797-9c03-91f8b6f11bbc"],
 ", or ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["1", "TR"]], "+", 
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["2", "TR"]]}], "\[Equal]", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["c", "TI"], "]"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b43113ab-15f3-4baf-9b34-bbbe77b3603d"],
 ". This corresponds to the level diagram for the system:"
}], "ExampleText",
 CellID->370785425,ExpressionUUID->"54615026-9fdc-4bab-8109-43b01ebbdf8b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Energy", "[", "\"\<b\>\"", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"Energy", "[", "\"\<c\>\"", "]"}], "\[Rule]", "2"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->31998729,ExpressionUUID->"cae95f1d-f116-4094-96bb-dbec318f6dd7"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, {{}, 
      LineBox[{{-0.9, 2.}, {-0.09999999999999998, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], 
     ArrowBox[{{-0.42, 0.}, {0.42, 1.}}], 
     ArrowBox[{{0.42, 1.}, {-0.42, 
      2.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1334186364,ExpressionUUID->"b2ce6520-cedc-46b5-9167-2cdd33432219"]
}, Open  ]],

Cell[TextData[{
 "If, instead, we assume that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["a", "TI"], "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["c", "TI"], "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["b", "TI"], "]"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "56bb542d-6a2f-405f-a73a-3a1f8291a343"],
 ", we obtain the rotating-frame Hamiltonian:"
}], "ExampleText",
 CellID->93080877,ExpressionUUID->"62b42f60-f329-43b6-875b-d3ad9ca5d61d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], ",", 
        RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], ",", 
        RowBox[{"\"\<c\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}]}], "}"}]}], 
   "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->229121164,ExpressionUUID->"82ad3311-1061-40fa-919b-30953b9fa1fa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"b\"\>", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"c\"\>", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"], "+", 
       SubscriptBox["\[Omega]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->757292586,ExpressionUUID->"78caba7e-3d32-4956-91ab-a9061df90d97"]
}, Open  ]],

Cell[TextData[{
 "Here, the two-photon resonance condition is ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["1", "TR"]], "-", 
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["2", "TR"]]}], "\[Equal]", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["c", "TI"], "]"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "72c98c4c-c4f1-4dd6-b1e6-bea13a570273"],
 ", corresponding to the level diagram:"
}], "ExampleText",
 CellID->13622058,ExpressionUUID->"168c8e35-95b9-438b-9ca0-f9328669d638"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Energy", "[", "\"\<b\>\"", "]"}], "\[Rule]", "2"}], ",", 
      RowBox[{
       RowBox[{"Energy", "[", "\"\<c\>\"", "]"}], "\[Rule]", "1"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->26719029,ExpressionUUID->"1f7329fc-4500-4550-8b6f-9940d4051c36"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 2.}, {0.9, 2.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], 
     ArrowBox[{{-0.42, 0.}, {0.42, 2.}}], 
     ArrowBox[{{-0.42, 1.}, {0.33999999999999997`, 
      2.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[6]=",
 CellID->1796399121,ExpressionUUID->"4d2e846e-aa48-4f9a-86ab-bd34701707e6"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"dbbd0956-8c43-47fb-82c4-7da0810cdb9f"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"415b7535-242b-4b4c-a729-4e928886ff95"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(5)", "ExampleCount",ExpressionUUID->
  "92c48c5e-1e45-404e-b45b-27d73a046af4"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"d371ea49-29e6-48fa-90eb-cb050ba54a2a"],

Cell["\<\
A system where not all of the optical frequencies can be eliminated from the \
Hamiltonian.\
\>", "ExampleText",
 CellID->277541947,ExpressionUUID->"28564ce1-7f68-412e-99ba-2a8a4f3fa5b7"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->84518896,ExpressionUUID->"bc64cbc3-3289-469f-8223-3434bd4d51af"],

Cell["\<\
Define a system with four levels coupled by four optical fields. We assume \
that each field interacts with only one transition \[LongDash] additional \
coupling terms are set to zero:\
\>", "ExampleText",
 CellID->4305022,ExpressionUUID->"fd900dae-4a07-4276-b68f-dabc49af20e9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"3", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"4", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->241222996,ExpressionUUID->"3fafd888-4ad7-4d00-8dd2-66c90faddea1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{
     RowBox[{"Expand", "@", 
      RowBox[{"Hamiltonian", "[", 
       RowBox[{"sys", ",", 
        RowBox[{"ElectricField", "\[Rule]", 
         RowBox[{
          RowBox[{"OpticalField", "[", 
           RowBox[{
            SubscriptBox["\[Omega]", "1"], ",", 
            RowBox[{
             SubscriptBox["\[CapitalOmega]R", "1"], "/", 
             RowBox[{"ReducedME", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", 
                RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
           "]"}], "+", 
          RowBox[{"OpticalField", "[", 
           RowBox[{
            SubscriptBox["\[Omega]", "2"], ",", 
            RowBox[{
             SubscriptBox["\[CapitalOmega]R", "2"], "/", 
             RowBox[{"ReducedME", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", 
                RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}]}], 
           "]"}], "+", 
          RowBox[{"OpticalField", "[", 
           RowBox[{
            SubscriptBox["\[Omega]", "3"], ",", 
            RowBox[{
             SubscriptBox["\[CapitalOmega]R", "3"], "/", 
             RowBox[{"ReducedME", "[", 
              RowBox[{"2", ",", 
               RowBox[{"{", 
                RowBox[{"Dipole", ",", "1"}], "}"}], ",", "4"}], "]"}]}]}], 
           "]"}], "+", 
          RowBox[{"OpticalField", "[", 
           RowBox[{
            SubscriptBox["\[Omega]", "4"], ",", 
            RowBox[{
             SubscriptBox["\[CapitalOmega]R", "4"], "/", 
             RowBox[{"ReducedME", "[", 
              RowBox[{"3", ",", 
               RowBox[{"{", 
                RowBox[{"Dipole", ",", "1"}], "}"}], ",", "4"}], "]"}]}]}], 
           "]"}]}]}]}], "]"}]}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "_", "]"}], 
       RowBox[{"ReducedME", "[", "__", "]"}]}], "\[Rule]", "0"}]}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->329870550,ExpressionUUID->"d3507f83-ff07-45de-998c-78d57bfba5aa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "1"]}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "2"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], "0"},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "1"]}], 
      RowBox[{"Energy", "[", "2", "]"}], "0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "3"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "3"]}]},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "2"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], "0", 
      RowBox[{"Energy", "[", "3", "]"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "4"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "4"]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "3"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "3"]}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "4"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "4"]}], 
      RowBox[{"Energy", "[", "4", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->2134032201,ExpressionUUID->"6a4df837-2001-4b7b-9229-5e64fa29610d"]
}, Open  ]],

Cell["Plot the level diagram:", "ExampleText",
 CellID->308916870,ExpressionUUID->"56f36d94-26ee-4ed6-a69e-22cd54ab1271"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"Energy", "[", "3", "]"}], "\[Rule]", "1.5"}], ",", 
      RowBox[{
       RowBox[{"Energy", "[", "4", "]"}], "\[Rule]", "2"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->93078750,ExpressionUUID->"a9f9a33e-82e5-4483-8914-8467a13dc78e"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}, {{}, 
      LineBox[{{-0.9, 1.}, {-0.09999999999999998, 1.}}]}, {{}, 
      LineBox[{{-0.9, 1.5}, {-0.09999999999999998, 1.5}}]}, {{}, 
      LineBox[{{0.09999999999999998, 2.}, {0.9, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], 
     ArrowBox[{{-0.42, 1.}, {0.42, 2.}}], 
     ArrowBox[{{-0.42, 1.5}, {0.33999999999999997`, 2.}}], 
     ArrowBox[{{0.33999999999999997`, 0.}, {-0.42, 1.}}], 
     ArrowBox[{{0.42, 0.}, {-0.42, 
      1.5}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], {}, {}, {}, {}}}},
  
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->973159060,ExpressionUUID->"8b2dd922-6f45-4777-99c3-0ec22882796e"]
}, Open  ]],

Cell["\<\
Looking at the level diagram, we see that the \"closed loop\" of optical \
transitions means that, in general, not all of the optical frequencies can be \
eliminated from the Hamiltonian through a unitary transform. The position of \
one of the states is arbitrary, and after the remaining three are shifted to \
eliminate optical frequencies, there will be one uneliminated frequency left \
over, unless the optical frequencies are such that the four-photon transition \
frequency happens to be zero.\
\>", "ExampleText",
 CellID->174828097,ExpressionUUID->"1cd01edf-6784-4c85-8982-a5ae44e93363"],

Cell[TextData[{
 "Apply the RWA, eliminating optical frequencies in the order specified. The \
last frequency, ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\[Omega]", "TR"], 
   StyleBox["4", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7b7b4dc9-f3ba-41e6-a2f5-ef3edc56370c"],
 ", acting on the ",
 Cell[BoxData[
  RowBox[{"3", "\[Rule]", "4"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bc0a9469-ae98-4395-846c-7439945d5a5b"],
 " transition, is not be eliminated, but it is shifted to become  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"-", 
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["1", "TR"]]}], "+", 
   SubscriptBox[
    StyleBox["\[Omega]", "TR"], 
    StyleBox["2", "TR"]], "-", 
   SubscriptBox[
    StyleBox["\[Omega]", "TR"], 
    StyleBox["3", "TR"]], "+", 
   SubscriptBox[
    StyleBox["\[Omega]", "TR"], 
    StyleBox["4", "TR"]]}]],ExpressionUUID->
  "a778bbd1-b195-4388-841e-c90876eb9257"],
 ":"
}], "ExampleText",
 CellID->24887920,ExpressionUUID->"ebe67355-f869-478e-9e55-ad8377a82a3e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"rwa", "=", 
    RowBox[{"RotatingWaveApproximation", "[", 
     RowBox[{"sys", ",", "h", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], ",", 
          RowBox[{"1", "\[Rule]", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Omega]", "2"], ",", 
          RowBox[{"1", "\[Rule]", "3"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Omega]", "3"], ",", 
          RowBox[{"2", "\[Rule]", "4"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Omega]", "4"], ",", 
          RowBox[{"3", "\[Rule]", "4"}]}], "}"}]}], "}"}]}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->116068404,ExpressionUUID->"39b21048-e743-4185-bfae-707d428684af"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "3"], "2"]}]},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], "0", 
      RowBox[{
       RowBox[{"Energy", "[", "3", "]"}], "-", 
       SubscriptBox["\[Omega]", "2"]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "t", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["\[Omega]", "1"]}], "+", 
           SubscriptBox["\[Omega]", "2"], "-", 
           SubscriptBox["\[Omega]", "3"], "+", 
           SubscriptBox["\[Omega]", "4"]}], ")"}]}]], " ", 
       SubscriptBox["\[CapitalOmega]R", "4"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "3"], "2"]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["\[Omega]", "1"]}], "+", 
           SubscriptBox["\[Omega]", "2"], "-", 
           SubscriptBox["\[Omega]", "3"], "+", 
           SubscriptBox["\[Omega]", "4"]}], ")"}]}]], " ", 
       SubscriptBox["\[CapitalOmega]R", "4"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "4", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"], "-", 
       SubscriptBox["\[Omega]", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1001894254,ExpressionUUID->"e41a8757-cd4b-4060-a668-d7a9f619227a"]
}, Open  ]],

Cell[TextData[{
 "If the four-photon resonance condition ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SubscriptBox[
      StyleBox["\[Omega]", "TR"], 
      StyleBox["1", "TR"]]}], "+", 
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["2", "TR"]], "-", 
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["3", "TR"]], "+", 
    SubscriptBox[
     StyleBox["\[Omega]", "TR"], 
     StyleBox["4", "TR"]]}], "\[Equal]", "0"}]],ExpressionUUID->
  "173ec325-3ecd-4588-91bd-ddc8a84b2036"],
 " is satisfied, all time dependence is eliminated from the rotating-frame \
Hamiltonian:"
}], "ExampleText",
 CellID->3439604,ExpressionUUID->"d0cd18af-e6ab-4790-a1fb-c7068b5411cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"rwa", "/.", 
   RowBox[{
    SubscriptBox["\[Omega]", "4"], "\[Rule]", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Omega]", "1"]}], "+", 
       SubscriptBox["\[Omega]", "2"], "-", 
       SubscriptBox["\[Omega]", "3"]}], ")"}]}]}]}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->11902821,ExpressionUUID->"2831842c-5155-4cbc-9874-cdf2d44f60b0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "3"], "2"]}]},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], "0", 
      RowBox[{
       RowBox[{"Energy", "[", "3", "]"}], "-", 
       SubscriptBox["\[Omega]", "2"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "4"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "3"], "2"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "4"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "4", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"], "-", 
       SubscriptBox["\[Omega]", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->1791329791,ExpressionUUID->"c7ff75f8-69ad-4e45-86fd-10e8498a914d"]
}, Open  ]],

Cell["\<\
Specifying the frequencies and transitions in a different order results in a \
different rotating-frame Hamiltonian, in which the left-over time dependence \
is found in different coupling terms:\
\>", "ExampleText",
 CellID->141763483,ExpressionUUID->"97bb213f-43c1-46d7-b741-7065d64ceb9e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], ",", 
        RowBox[{"1", "\[Rule]", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "3"], ",", 
        RowBox[{"2", "\[Rule]", "4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "4"], ",", 
        RowBox[{"3", "\[Rule]", "4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], ",", 
        RowBox[{"1", "\[Rule]", "3"}]}], "}"}]}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->90987668,ExpressionUUID->"7bad8f4b-7e76-434e-a910-95d9fdde8b53"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "t", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["\[Omega]", "1"]}], "+", 
           SubscriptBox["\[Omega]", "2"], "-", 
           SubscriptBox["\[Omega]", "3"], "+", 
           SubscriptBox["\[Omega]", "4"]}], ")"}]}]], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "3"], "2"]}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["\[Omega]", "1"]}], "+", 
           SubscriptBox["\[Omega]", "2"], "-", 
           SubscriptBox["\[Omega]", "3"], "+", 
           SubscriptBox["\[Omega]", "4"]}], ")"}]}]], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], "0", 
      RowBox[{
       RowBox[{"Energy", "[", "3", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"], "-", 
       SubscriptBox["\[Omega]", "3"], "+", 
       SubscriptBox["\[Omega]", "4"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "4"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "3"], "2"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "4"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "4", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"], "-", 
       SubscriptBox["\[Omega]", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->270243487,ExpressionUUID->"aedfaa5c-9e84-414f-a588-afa23e964142"]
}, Open  ]],

Cell["\<\
The result can also be written in terms of the corresponding detunings from \
the one-photon optical resonances:\
\>", "ExampleText",
 CellID->661166995,ExpressionUUID->"6c72eb1f-4843-4638-81cf-3fd929514917"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], ",", 
        RowBox[{"1", "\[Rule]", "2"}], ",", 
        SubscriptBox["\[CapitalDelta]", "1"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "3"], ",", 
        RowBox[{"2", "\[Rule]", "4"}], ",", 
        SubscriptBox["\[CapitalDelta]", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "4"], ",", 
        RowBox[{"3", "\[Rule]", "4"}], ",", 
        SubscriptBox["\[CapitalDelta]", "3"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], ",", 
        RowBox[{"1", "\[Rule]", "3"}], ",", 
        SubscriptBox["\[CapitalDelta]", "4"]}], "}"}]}], "}"}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->416343866,ExpressionUUID->"8f9ee52c-6600-40b5-a0c1-ac5cefddc44c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "t", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["\[CapitalDelta]", "1"]}], "-", 
           SubscriptBox["\[CapitalDelta]", "2"], "+", 
           SubscriptBox["\[CapitalDelta]", "3"], "+", 
           SubscriptBox["\[CapitalDelta]", "4"]}], ")"}]}]], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{"-", 
       SubscriptBox["\[CapitalDelta]", "1"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "3"], "2"]}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["\[CapitalDelta]", "1"]}], "-", 
           SubscriptBox["\[CapitalDelta]", "2"], "+", 
           SubscriptBox["\[CapitalDelta]", "3"], "+", 
           SubscriptBox["\[CapitalDelta]", "4"]}], ")"}]}]], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[CapitalDelta]", "1"]}], "-", 
       SubscriptBox["\[CapitalDelta]", "2"], "+", 
       SubscriptBox["\[CapitalDelta]", "3"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "4"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "3"], "2"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "4"], "2"]}], 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[CapitalDelta]", "1"]}], "-", 
       SubscriptBox["\[CapitalDelta]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->161026843,ExpressionUUID->"4336c9e4-0489-469a-9a71-f027e9a8120a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "b0dcef49-d817-4fe9-8150-7fd8ee2b18b0"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->390157435,ExpressionUUID->"9b768778-3e48-4475-be75-f9d5f30031af"],

Cell["\<\
A system in which a single field acts on multiple transitions.\
\>", "ExampleText",
 CellID->230501236,ExpressionUUID->"93e79b5f-0b5c-4ce6-95ae-d02c1ca28114"],

Cell["Define a three level system:", "ExampleText",
 CellID->261533409,ExpressionUUID->"d72aca0e-8670-4c3f-84d6-9e42a2649022"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"2", ",", 
      RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", " ", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"3", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->82855473,ExpressionUUID->"5eee4e7e-235e-434d-a416-ddcc9fff8c3a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"3", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->868960637,ExpressionUUID->"ad1ad042-ba79-4a9f-a6f3-7a081c036c11"]
}, Open  ]],

Cell[TextData[{
 "Define the Hamiltonian, assuming an optical field of amplitude ",
 Cell[BoxData["E0"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9de035ba-46b9-473e-8735-1b7566c8aca8"],
 " and frequency ",
 Cell[BoxData[
  StyleBox["\[Omega]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "62ced629-0e32-4ad8-8ea1-46267184f5de"],
 ". The field interacts with both the ",
 Cell[BoxData[
  RowBox[{"1", "\[Rule]", "2"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "57ea995b-90d9-4975-89f9-26f34373dafd"],
 " and ",
 Cell[BoxData[
  RowBox[{"2", "\[Rule]", "3"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6b5ca675-bce2-4d76-9aba-79249ecdcb4a"],
 " transitions:"
}], "ExampleText",
 CellID->1257177659,ExpressionUUID->"4170dcd8-39b7-4655-9b02-96d9a118518a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{
     RowBox[{"Expand", "@", 
      RowBox[{"Hamiltonian", "[", 
       RowBox[{"sys", ",", 
        RowBox[{"ElectricField", "\[Rule]", 
         RowBox[{"OpticalField", "[", 
          RowBox[{"\[Omega]", ",", "E0"}], "]"}]}]}], "]"}]}], "/.", 
     RowBox[{
      RowBox[{"ReducedME", "[", 
       RowBox[{"i_", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "j_"}], "]"}], "\[Rule]", 
      SubscriptBox["\"\<d\>\"", 
       RowBox[{"i", ",", "j"}]]}]}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->404284005,ExpressionUUID->"19b18780-eb82-444c-b4e8-0286b401f28b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       SubscriptBox["\<\"d\"\>", 
        RowBox[{"1", ",", "2"}]]}], "0"},
     {
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       SubscriptBox["\<\"d\"\>", 
        RowBox[{"1", ",", "2"}]]}], 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       SubscriptBox["\<\"d\"\>", 
        RowBox[{"2", ",", "3"}]]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       SubscriptBox["\<\"d\"\>", 
        RowBox[{"2", ",", "3"}]]}], 
      RowBox[{"Energy", "[", "3", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1173410057,ExpressionUUID->"c48a5412-bac9-410c-ab94-2b196cf56cde"]
}, Open  ]],

Cell[TextData[{
 "Apply the RWA assuming that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", "1", "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", "2", "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", "3", "]"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "98f595eb-136e-44f1-b43f-510502d4f86e"],
 ", and specifying that the field acts on both transitions:"
}], "ExampleText",
 CellID->4950985,ExpressionUUID->"c640f6c4-9b52-4a1c-aae2-21273869d21e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "2"}], ",", 
        RowBox[{"2", "\[Rule]", "3"}]}], "}"}]}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->237795122,ExpressionUUID->"d6c1353e-65c2-4851-a840-2e5b12ba611c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "E0", " ", 
       SubscriptBox["\<\"d\"\>", 
        RowBox[{"1", ",", "2"}]]}], "0"},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "E0", " ", 
       SubscriptBox["\<\"d\"\>", 
        RowBox[{"1", ",", "2"}]]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "E0", " ", 
       SubscriptBox["\<\"d\"\>", 
        RowBox[{"2", ",", "3"}]]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "E0", " ", 
       SubscriptBox["\<\"d\"\>", 
        RowBox[{"2", ",", "3"}]]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "3", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1303510562,ExpressionUUID->"a4baf975-06f7-4c37-b865-5a20e7a2ec0e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "8bb8c8c9-c93f-4239-aad0-8344c8681d5e"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1963717295,ExpressionUUID->"9925320a-0399-4d4c-9856-5bf117c23be2"],

Cell["\<\
A system with two optical fields acting on the same transition.\
\>", "ExampleText",
 CellID->1625964963,ExpressionUUID->"e7984d29-165d-48ab-9c0d-a5f44a7d6889"],

Cell["Define a two-level system:", "ExampleText",
 CellID->833155448,ExpressionUUID->"87225b2b-5e6b-4135-bf31-7f06bae79280"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->884997298,ExpressionUUID->"b193117b-fc13-4f9e-bdd1-6d671a6d8e1f"],

Cell[TextData[{
 "The Hamiltonian for the system subject to two optical fields with \
frequencies ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "1"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b8493f0b-250b-4248-a8e7-70fddc95d9b1"],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f70ad68e-8ef4-449e-a6c1-ec849f3e7f9b"],
 ", respectively:"
}], "ExampleText",
 CellID->64227484,ExpressionUUID->"c1dc077c-847f-47d2-980e-75d4eb0eca99"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"ElectricField", "\[Rule]", 
        RowBox[{
         RowBox[{"OpticalField", "[", 
          RowBox[{"\[Omega]1", ",", 
           RowBox[{"\[CapitalOmega]R1", "/", 
            RowBox[{"ReducedME", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", 
               RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
          "]"}], "+", 
         RowBox[{"OpticalField", "[", 
          RowBox[{"\[Omega]2", ",", 
           RowBox[{"\[CapitalOmega]R2", "/", 
            RowBox[{"ReducedME", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", 
               RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
          "]"}]}]}]}], "]"}], "//", "Simplify"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->967280549,ExpressionUUID->"d56d0ce8-9e0e-4d97-90cd-0f0174e2c7ca"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[CapitalOmega]R1"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]1"}], "]"}]}], "-", 
       RowBox[{"\[CapitalOmega]R2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]2"}], "]"}]}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[CapitalOmega]R1"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]1"}], "]"}]}], "-", 
       RowBox[{"\[CapitalOmega]R2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]2"}], "]"}]}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1348829885,ExpressionUUID->"f00373e8-527c-402a-ad93-de7885059cbd"]
}, Open  ]],

Cell[TextData[{
 "The rotating-wave approximation shifts all of the optical frequencies by \
the same amount. To facilitate this, we write ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "1"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1cd9a0d2-7f73-4444-98e5-9ac7bab754bb"],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c437a167-c18a-4953-aa62-1296ef375e25"],
 " in terms of a reference frequency ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "0"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "18964987-4cda-423a-a6c0-0912769de0f3"],
 ":"
}], "ExampleText",
 CellID->1430345604,ExpressionUUID->"1c470b8b-fcc0-4d68-8e2b-f7c6b3d84c62"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h1", "=", 
    RowBox[{"h", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Omega]1", "\[Rule]", 
        RowBox[{"\[Omega]0", "+", "\[CapitalDelta]1"}]}], ",", 
       RowBox[{"\[Omega]2", "\[Rule]", 
        RowBox[{"\[Omega]0", "+", "\[CapitalDelta]2"}]}]}], "}"}]}]}], ")"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1333537786,ExpressionUUID->"86aa48a7-507a-47e6-b443-835ffe775528"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[CapitalOmega]R1"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]1", "+", "\[Omega]0"}], ")"}]}], "]"}]}], 
       "-", 
       RowBox[{"\[CapitalOmega]R2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]2", "+", "\[Omega]0"}], ")"}]}], "]"}]}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[CapitalOmega]R1"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]1", "+", "\[Omega]0"}], ")"}]}], "]"}]}], 
       "-", 
       RowBox[{"\[CapitalOmega]R2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]2", "+", "\[Omega]0"}], ")"}]}], "]"}]}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->167306639,ExpressionUUID->"27a4a1b5-848e-4515-a18d-cb47cfa57c2f"]
}, Open  ]],

Cell[TextData[{
 "Now we do the RWA, removing the oscillation at ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "0"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a112caf6-3636-4621-a25b-3ba0c3a15376"],
 " from the system:"
}], "ExampleText",
 CellID->1021748568,ExpressionUUID->"7a2fb5f8-2db8-4991-a43a-26dfc8cf504b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hrwa", "=", 
    RowBox[{"RotatingWaveApproximation", "[", 
     RowBox[{"sys", ",", "h1", ",", "\[Omega]0"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1203284636,ExpressionUUID->"3e322893-fccb-482e-95d3-a9f35bf5542a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[CapitalDelta]1"}]], " ", 
        "\[CapitalOmega]R1"}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[CapitalDelta]2"}]], " ", 
        "\[CapitalOmega]R2"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
          "\[CapitalDelta]1"}]], " ", "\[CapitalOmega]R1"}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
          "\[CapitalDelta]2"}]], " ", "\[CapitalOmega]R2"}]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]0"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1171030491,ExpressionUUID->"8ea64bd8-85f1-465c-8a19-1a1f8d641f43"]
}, Open  ]],

Cell[TextData[{
 "One possibility is to set ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "0"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "40566d7d-0009-4a71-b567-1efcb6499147"],
 " equal to the transition frequency Energy[2]. This results in the \
Hamiltonian in what is called the interaction frame:"
}], "ExampleText",
 CellID->1997743595,ExpressionUUID->"13b17c97-2299-446a-bc60-053724c071b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hrwa", "/.", 
    RowBox[{"\[Omega]0", "\[Rule]", 
     RowBox[{"Energy", "[", "2", "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1567959907,ExpressionUUID->"0eace622-de3d-45bb-8a61-200d1307b56b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[CapitalDelta]1"}]], " ", 
        "\[CapitalOmega]R1"}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[CapitalDelta]2"}]], " ", 
        "\[CapitalOmega]R2"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
          "\[CapitalDelta]1"}]], " ", "\[CapitalOmega]R1"}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
          "\[CapitalDelta]2"}]], " ", "\[CapitalOmega]R2"}]}], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->220053018,ExpressionUUID->"1fd1a1e6-05a9-4fed-afa7-a89387fb941f"]
}, Open  ]],

Cell[TextData[{
 "Or it might be more convenient to set ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Omega]", "0"], "=", 
   SubscriptBox["\[Omega]", "1"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0ac909d5-0e0a-42ee-9e79-0f78ca18f1f6"],
 ", removing one of the light frequencies ",
 Cell[BoxData[
  RowBox[{"(", 
   SubscriptBox["\[Omega]", "1"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8fe47937-f2e1-45e3-8d43-71c6906ca34e"],
 ") from the system, and leaving the oscillation at the difference frequency ",
 Cell[BoxData[
  RowBox[{"\[CapitalDelta]", "=", 
   RowBox[{
    SubscriptBox["\[Omega]", "2"], "-", 
    SubscriptBox["\[Omega]", "1"]}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "310860a6-e593-4a61-8b99-68137e7a7ac8"],
 ":"
}], "ExampleText",
 CellID->1959723033,ExpressionUUID->"ad3dc798-b45d-4918-9e83-eef902399274"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hrwa", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalDelta]1", "\[Rule]", "0"}], ",", 
      RowBox[{"\[Omega]0", "\[Rule]", 
       RowBox[{
        RowBox[{"Energy", "[", "2", "]"}], "+", "\[CapitalDelta]1"}]}], ",", 
      RowBox[{"\[CapitalDelta]2", "\[Rule]", "\[CapitalDelta]"}]}], "}"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->414337121,ExpressionUUID->"56813794-aa14-4198-9fb2-7dd4333b29a6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R1", "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[CapitalDelta]"}]], " ", 
        "\[CapitalOmega]R2"}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R1", "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[CapitalDelta]"}]],
         " ", "\[CapitalOmega]R2"}]}], 
      RowBox[{"-", "\[CapitalDelta]1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->297989848,ExpressionUUID->"d6a305b0-d151-46b9-9285-0434559d02b4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "d5aea5e3-de3f-423e-a15c-d6df3fc59097"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->109725417,ExpressionUUID->"057ca8f0-0f4a-45a1-9215-be6dc4004778"],

Cell["A system with Zeeman and hyperfine structure.", "ExampleText",
 CellID->87827499,ExpressionUUID->"80615099-d22f-4d86-9992-f5f72901dc3d"],

Cell[TextData[{
 "Define the atomic system, with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"I", "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e0e143fb-6794-41bb-bf50-74d7fa965e9e"],
 " and upper and lower states having ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "10fdf50c-742c-488a-9d06-c2e9ead4934a"],
 ":"
}], "ExampleText",
 CellID->419209294,ExpressionUUID->"c9c22f91-d593-48bf-84bf-32ccd82d7967"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{"HyperfineA", "\[Rule]", "hfa1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
       RowBox[{"HyperfineA", "\[Rule]", "hfa2"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->114849154,ExpressionUUID->"62b58f19-c455-4e07-b4ea-99ce27f1894f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"HyperfineA", "\[Rule]", "hfa1"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"HyperfineA", "\[Rule]", "hfa1"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"HyperfineA", "\[Rule]", "hfa1"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"HyperfineA", "\[Rule]", "hfa1"}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"HyperfineA", "\[Rule]", "hfa2"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"HyperfineA", "\[Rule]", "hfa2"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"HyperfineA", "\[Rule]", "hfa2"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"HyperfineA", "\[Rule]", "hfa2"}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->947691386,ExpressionUUID->"55b41f35-a706-4832-a40c-7e5ee59548f0"]
}, Open  ]],

Cell["\<\
Find the Hamiltonian with states coupled by a circularly polarized optical \
field with angular frequency \[Omega]:\
\>", "ExampleText",
 CellID->249814237,ExpressionUUID->"d81fcf91-a421-48a8-8cb9-16c6dc6e8687"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"ElectricField", "\[Rule]", 
        RowBox[{"OpticalField", "[", 
         RowBox[{"\[Omega]", ",", 
          RowBox[{"\[CapitalOmega]R", "/", 
           RowBox[{"ReducedME", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"\[Pi]", "/", "4"}]}], "}"}]}], "]"}]}]}], "]"}], "//", 
     "TrigToExp"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->14892414,ExpressionUUID->"72976150-e80d-410c-b6e0-1995aaa90b4b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["hfa1", "4"], "0", "0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
        "\[CapitalOmega]R"}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]]},
     {"0", 
      FractionBox["hfa1", "4"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0"},
     {"0", "0", 
      FractionBox["hfa1", "4"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", "hfa1"}], "4"]}], 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
        "\[CapitalOmega]R"}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
        "\[CapitalOmega]R"}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], 
      RowBox[{
       FractionBox["hfa2", "4"], "+", "\[Omega]0"}], "0", "0", "0"},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", "0", 
      RowBox[{
       FractionBox["hfa2", "4"], "+", "\[Omega]0"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", "0", 
      RowBox[{
       FractionBox["hfa2", "4"], "+", "\[Omega]0"}], "0"},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
        "\[CapitalOmega]R"}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
         "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "hfa2"}], "4"]}], "+", "\[Omega]0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->756166534,ExpressionUUID->"e7323676-0e36-479b-8ecc-79be1b5c3fb0"]
}, Open  ]],

Cell["\<\
Some of the matrix elements in the Hamiltonian represent resonant couplings, \
and others off resonant couplings. The LevelDiagram suppresses the \
off-resonant couplings by default:\
\>", "ExampleText",
 CellID->20208884,ExpressionUUID->"e3829d9b-01e5-4538-b819-009a00d5a187"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Omega]0", "\[Rule]", "2"}], ",", 
      RowBox[{"hfa1", "\[Rule]", ".3"}], ",", 
      RowBox[{"hfa2", "\[Rule]", ".3"}], ",", 
      RowBox[{"\[Omega]", "\[Rule]", "2"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->64965567,ExpressionUUID->"e91547e9-bf81-4933-8281-aa78b2f8d4b6"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.075}, {1.4, 0.075}}]}, {{}, 
      LineBox[{{-0.4, 0.075}, {0.4, 0.075}}]}, {{}, 
      LineBox[{{-1.4, 0.075}, {-0.6, 0.075}}]}, {{}, 
      LineBox[{{-0.4, -0.22499999999999998`}, {
       0.4, -0.22499999999999998`}}]}, {{}, 
      LineBox[{{0.6, 2.075}, {1.4, 2.075}}]}, {{}, 
      LineBox[{{-0.4, 2.075}, {0.4, 2.075}}]}, {{}, 
      LineBox[{{-1.4, 2.075}, {-0.6, 2.075}}]}, {{}, 
      LineBox[{{-0.4, 1.775}, {0.4, 1.775}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{0.08000000000000002, -0.22499999999999998`}, {
      0.9199999999999999, 1.775}}], 
     ArrowBox[{{-0.84, 0.075}, {-0.08000000000000002, 2.075}}], 
     ArrowBox[{{-0.9199999999999999, 0.075}, {-0.16000000000000003`, 2.075}}],
      ArrowBox[{{0.08000000000000002, 0.075}, {0.9199999999999999, 
      2.075}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 
      0.057142857142857155`}], {}, {}, {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[3]=",
 CellID->587533405,ExpressionUUID->"b965cafc-ccb3-4974-8b4a-3f75fa170ed2"]
}, Open  ]],

Cell["\<\
Applying the rotating-wave approximation explicitly removes the off-resonant \
couplings from the Hamiltonian:\
\>", "ExampleText",
 CellID->56028379,ExpressionUUID->"216964ad-6f3d-4801-8851-6c3b55658bae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]"}], "}"}]}], "]"}],
   "//", "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->861700294,ExpressionUUID->"6ea0f2dc-103c-4522-8673-da74bc1000fd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["hfa1", "4"], "0", "0", "0", "0", "0", "0", "0"},
     {"0", 
      FractionBox["hfa1", "4"], "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", "0", "0"},
     {"0", "0", 
      FractionBox["hfa1", "4"], "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", "hfa1"}], "4"]}], 
      FractionBox["\[CapitalOmega]R", 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "0", "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      FractionBox["\[CapitalOmega]R", 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], 
      RowBox[{
       FractionBox["hfa2", "4"], "-", "\[CapitalDelta]"}], "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", "0", 
      RowBox[{
       FractionBox["hfa2", "4"], "-", "\[CapitalDelta]"}], "0", "0"},
     {"0", "0", "0", "0", "0", "0", 
      RowBox[{
       FractionBox["hfa2", "4"], "-", "\[CapitalDelta]"}], "0"},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "hfa2"}], "4"]}], "-", "\[CapitalDelta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1107528281,ExpressionUUID->"f288721f-b60c-433b-a03f-bfc1888c0bae"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "8f2b9bff-7f7c-49cf-a7cb-fd04b4f48837"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->172466977,ExpressionUUID->"34ea24c3-894d-4d22-b002-7fd3a91ecb34"],

Cell["Using \[Nu]-units for frequency.", "ExampleText",
 CellID->500428719,ExpressionUUID->"0d3ec5e8-575f-49aa-95dc-bf3e8c2a8015"],

Cell["Define a two-level system:", "ExampleText",
 CellID->89528452,ExpressionUUID->"2d7898a3-a8e1-43a4-87f2-b9e80386d5c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->97292605,ExpressionUUID->"a1697a77-fbea-46f1-9eaa-8abd17e09edb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1359066762,ExpressionUUID->"10b40507-cc00-4320-8b81-0ebe297ca4c0"]
}, Open  ]],

Cell[TextData[{
 "Find the Hamiltonian and apply the RWA with states coupled by an optical \
field with frequency \[Nu] in cycles per second. ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalField"]], "paclet:AtomicDensityMatrix/ref/OpticalField",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e576801e-a832-4ab5-bac3-0890c9116b44"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "56240f71-022d-468b-bce9-e37b8ade23ec"],
 " take angular frequencies as inputs \[LongDash] these can be specified as \
",
 Cell[BoxData[
  RowBox[{"2", 
   StyleBox["\[Pi]", "TR"], " ", 
   StyleBox["\[Nu]", "TR"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b568c941-cc35-475c-9665-4ef2efaa2e4e"],
 ":"
}], "ExampleText",
 CellID->92852458,ExpressionUUID->"53519d88-14b8-4a4a-8cdb-8870b405572c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"ElectricField", "\[Rule]", 
       RowBox[{"OpticalField", "[", 
        RowBox[{
         RowBox[{"2", "\[Pi]", " ", "\[Nu]"}], ",", 
         RowBox[{"\[CapitalOmega]R", "/", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
        "]"}]}]}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->517339817,ExpressionUUID->"576e68c3-9ac2-419a-bfab-e91f63e37246"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", "t", " ", "\[Nu]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", "t", " ", "\[Nu]"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->590862750,ExpressionUUID->"d73c9d03-55d1-411a-97de-05c142faa734"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", "\[Pi]", " ", "\[Nu]"}], ",", 
      RowBox[{"1", "\[Rule]", "2"}]}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->54161398,ExpressionUUID->"c660a8f5-dc1e-4816-ab78-e89e545e0292"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]", " ", "\[Nu]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1507328514,ExpressionUUID->"bd5d99d5-287f-4e88-a06c-ae9863366d40"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"5574ae7b-cb1b-4f21-95a9-6936a3a5e092"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"20a4d8ac-d2f1-492e-8ea0-ac22512698a4"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "ca4b0d08-e0b3-4542-9e79-2681dfc9f918"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->301716130,ExpressionUUID->"fccac3ec-94c5-40b8-a2d9-a6b66db9d0a7"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"462fe7d9-1383-447d-b567-d4c899250efc"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f5a5786a-fc13-471d-82b4-0dd071947bd2"],
 "Method",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "8ed2682e-493d-4be6-8024-3bae24c3e478"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->734106343,ExpressionUUID->"033510b6-d29f-4664-b118-38ada94d7176"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1189999874,ExpressionUUID->"de74832f-56fd-4c8e-914c-67974e0b6e9d"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Method"]], "paclet:ref/Method"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "->", 
   TemplateBox[{
     Cell[
      TextData["Automatic"]], "paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4c023f69-a26e-4ebc-b8d5-7c8f5f99b48d"],
 ", ",
 Cell[BoxData["RotatingWaveApproximation"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1a191ed6-c6bf-4828-93ae-49a3ef77d46d"],
 " shifts the energy of the upper state to eliminate the optical frequency:"
}], "ExampleText",
 CellID->812677807,ExpressionUUID->"991489c1-006f-46bf-b349-216d045604a6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->679907329,ExpressionUUID->"8f950eb1-a048-419e-b5ac-91af59278f9a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"ElectricField", "\[Rule]", 
       RowBox[{"OpticalField", "[", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"\[CapitalOmega]R", "/", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
        "]"}]}]}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->441992816,ExpressionUUID->"e93a2c8c-1fdf-4a84-a2b4-0a2948ec1cb7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1393966102,ExpressionUUID->"4321dbc1-b7cc-46c8-90d1-dfaf70992474"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]"}], "}"}], ",", 
    RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->841404405,ExpressionUUID->"3fe67001-e666-4dfa-8642-68f416fe618c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"-", "\[CapitalDelta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->448287417,ExpressionUUID->"e6e19a8e-4cbd-4692-ac61-b3703f4e7e9d"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Method"]], "paclet:ref/Method"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "->", "\"\<ShiftLowerState\>\""}]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "da54d2f4-e100-41e0-91a0-5359892f30ec"],
 " can be used to instead shift the energy of the lower state: "
}], "ExampleText",
 CellID->1287387816,ExpressionUUID->"03b5e514-11ca-454c-b2f5-50405eb12ea6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]"}], "}"}], ",", 
    RowBox[{"Method", "\[Rule]", "\"\<ShiftLowerState\>\""}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->229929672,ExpressionUUID->"990759dd-618e-411b-bdd2-629348e648e0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalDelta]", "+", 
       RowBox[{"Energy", "[", "2", "]"}]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->321861834,ExpressionUUID->"e5ccb9c3-40be-4e7c-a2e0-cc7ee17d49e3"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Method"]], "paclet:ref/Method"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "->", "\"\<KeepFastTerms\>\""}]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d6a96085-abca-47fa-b8de-2daa91d852d2"],
 " can be used to make the transformation to the rotating frame without \
dropping the fast-oscillating terms:"
}], "ExampleText",
 CellID->86712977,ExpressionUUID->"bbe5562d-767a-4644-a6e5-0015c8da40cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RotatingWaveApproximation", "[", 
    RowBox[{"sys", ",", "h", ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]"}], "}"}], ",", 
     RowBox[{"Method", "\[Rule]", "\"\<KeepFastTerms\>\""}]}], "]"}], "//", 
   "TrigToExp"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1941474585,ExpressionUUID->"3d73b2b4-c250-499c-80e5-efaaa20803d0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R", "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "t", " ", 
          "\[Omega]"}]], " ", "\[CapitalOmega]R"}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R", "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ",
         "\[CapitalOmega]R"}]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->1755691663,ExpressionUUID->"60757ef0-e64c-4ba7-af0a-69f5a04f9424"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"50727321-25c0-47fb-ad0c-bcfe8ba0f1a8"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f9cea6d2-4869-4eb2-85ed-e28b36175411"],
 "TimeVariable",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "459b45c0-1122-4442-8ae2-5bb148bf9768"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->831754786,ExpressionUUID->"8c9ccf09-bb91-4ea6-a711-ba20a77804c0"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1245972581,ExpressionUUID->"45248c83-64bf-4fc6-9109-684eeb316c46"],

Cell["\<\
Write the Hamiltonian and perform the RWA using a different time variable:\
\>", "ExampleText",
 CellID->948126970,ExpressionUUID->"519e5262-8112-4749-9492-cfc5f624a014"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->841324050,ExpressionUUID->"388aaa41-cecc-4894-9502-1cbf2ca1e4fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"ElectricField", "\[Rule]", 
       RowBox[{"OpticalField", "[", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"\[CapitalOmega]R", "/", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
         RowBox[{"TimeVariable", "\[Rule]", "\[Tau]"}]}], "]"}]}]}], "]"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1869771587,ExpressionUUID->"9121bf62-3106-47af-b208-b3e7dd90466b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Tau]", " ", "\[Omega]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Tau]", " ", "\[Omega]"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1388839155,ExpressionUUID->"c22915d9-80d9-4631-b558-da7cc7c98d29"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]"}], "}"}], ",", 
    RowBox[{"TimeVariable", "\[Rule]", "\[Tau]"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1684740455,ExpressionUUID->"19d46c37-d8f4-499a-93df-788e745aa48d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"-", "\[CapitalDelta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->368788124,ExpressionUUID->"fa26384e-40bb-4388-844b-3bb6f815cec4"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"518383bb-85b0-45ae-9335-7f561bdec9f4"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"be5550ef-1676-4465-959a-728169756298"],
 "TransformMatrix",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c59c22de-e49b-4784-b166-aa3735d5ffa0"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->36428939,ExpressionUUID->"f09582ad-d457-42b5-96ce-bc1ab6cec296"],

Cell["Manually specify the transformation matrix.", "ExampleText",
 CellID->32320667,ExpressionUUID->"13b64ef2-d2be-44f5-9c1b-1287066a635d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->377929109,ExpressionUUID->"b49d608c-bdab-4de5-a8c4-c32a14d6bfc9"],

Cell["Define a three level system:", "ExampleText",
 CellID->553409450,ExpressionUUID->"efc16a86-f4ad-4e0d-84bf-a39b1f79358b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<a\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<b\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Odd"}], ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", " ", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<c\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->124661712,ExpressionUUID->"9e80aaf4-3ea4-4675-a0ab-e956c2e08fdd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Odd"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"c\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1321514110,ExpressionUUID->"206a80cd-b33f-48a7-98aa-8d8d4c1bcf8d"]
}, Open  ]],

Cell[TextData[{
 "Write the Hamiltonian with two optical fields, one acting only on the ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "\[Rule]", 
   StyleBox["b", "TI"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c30b4b2a-ea86-4c04-8677-4e889bf7ce34"],
 " transition, and acting only on the ",
 Cell[BoxData[
  RowBox[{
   StyleBox["b", "TI"], "\[Rule]", 
   StyleBox["c", "TI"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "274d52ae-b749-44e7-b6dc-03e710c86015"],
 " transition:"
}], "ExampleText",
 CellID->700613426,ExpressionUUID->"2546efce-d8b9-4611-8c5b-7f9544e4da51"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Expand", "@", 
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ElectricField", "\[Rule]", 
            RowBox[{"OpticalField", "[", 
             RowBox[{
              SubscriptBox["\[Omega]", "1"], ",", 
              RowBox[{
               SubscriptBox["\[CapitalOmega]R", "1"], "/", 
               RowBox[{"ReducedME", "[", 
                RowBox[{"\"\<a\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"Dipole", ",", "1"}], "}"}], ",", "\"\<b\>\""}], 
                "]"}]}]}], "]"}]}], ",", 
           RowBox[{"AllowedCouplings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}], "}"}]}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ElectricField", "\[Rule]", 
            RowBox[{"OpticalField", "[", 
             RowBox[{
              SubscriptBox["\[Omega]", "2"], ",", 
              RowBox[{
               SubscriptBox["\[CapitalOmega]R", "2"], "/", 
               RowBox[{"ReducedME", "[", 
                RowBox[{"\"\<b\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"Dipole", ",", "1"}], "}"}], ",", "\"\<c\>\""}], 
                "]"}]}]}], "]"}]}], ",", 
           RowBox[{"AllowedCouplings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<b\>\"", "\[Rule]", "\"\<c\>\""}], "}"}]}]}], 
          "}"}]}], "}"}]}], "]"}]}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->557014281,ExpressionUUID->"a8ba3c25-6084-44ad-89f6-013c334443e2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "\<\"a\"\>", "]"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "1"]}], "0"},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "1"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "2"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "2"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"Energy", "[", "\<\"c\"\>", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1325346718,ExpressionUUID->"1ee7b89a-1daf-4d53-adc2-4524a0f502f0"]
}, Open  ]],

Cell[TextData[{
 "We have defined the energy of state ",
 Cell[BoxData[
  StyleBox["b", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "32a99956-90ec-4864-82d9-24e18dae25f9"],
 " to be zero. Here we will assume that the energies of states ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3ca128f1-3720-4b73-bee2-d5b953824a9b"],
 " and ",
 Cell[BoxData[
  StyleBox["c", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2bc442d7-a0d1-45b2-814e-f75f946bd680"],
 " are negative, and we wish to perform the RWA by shifting the lower states \
up. We manually define a unitary transformation ",
 Cell[BoxData[
  StyleBox["u", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ea491c3e-520f-46cf-9991-8316069ff084"],
 " to accomplish this:"
}], "ExampleText",
 CellID->1935268,ExpressionUUID->"d2dab19b-64bb-4b95-9b18-eec02f6baf4e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"u", "=", 
    RowBox[{"MatrixExp", "[", 
     RowBox[{"\[ImaginaryI]", " ", "t", " ", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Omega]", "1"], ",", "0", ",", 
         SubscriptBox["\[Omega]", "2"]}], "}"}], "]"}]}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->298032528,ExpressionUUID->"20da8be0-ffcd-4f3d-a448-f4bfeb630d28"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "t", " ", 
        SubscriptBox["\[Omega]", "1"]}]], "0", "0"},
     {"0", "1", "0"},
     {"0", "0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "t", " ", 
        SubscriptBox["\[Omega]", "2"]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->519170738,ExpressionUUID->"c9a27960-da4b-4339-970d-6825c4bc16fc"]
}, Open  ]],

Cell[TextData[{
 "Perform the RWA using our predefined matrix ",
 Cell[BoxData[
  StyleBox["u", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f7cebcb3-98e8-4d8e-989c-e3a397766942"],
 ":"
}], "ExampleText",
 CellID->327482246,ExpressionUUID->"ed43af45-0e17-48b5-86c1-3169e5ea1681"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Omega]", "1"], ",", 
      SubscriptBox["\[Omega]", "2"]}], "}"}], ",", 
    RowBox[{"TransformMatrix", "\[Rule]", "u"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->331657492,ExpressionUUID->"5c0a9b31-9c23-482e-b225-35a3aa9fc493"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"Energy", "[", "\<\"a\"\>", "]"}], "+", 
       SubscriptBox["\[Omega]", "1"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"c\"\>", "]"}], "+", 
       SubscriptBox["\[Omega]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->727871222,ExpressionUUID->"0ffb33fa-a6dc-4b68-90fc-a25d8e953285"]
}, Open  ]],

Cell["\<\
If we instead perform the RWA by specifying the transition for each optical \
frequency, we get a slightly different result, because by default the \
transformation is defined to shift the upper states down:\
\>", "ExampleText",
 CellID->497989497,ExpressionUUID->"5cca38cb-3835-45ff-9b55-c0eb9ee8dc00"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"rwa", "=", 
    RowBox[{"RotatingWaveApproximation", "[", 
     RowBox[{"sys", ",", "h", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], ",", 
          RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Omega]", "2"], ",", 
          RowBox[{"\"\<c\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}]}], "}"}]}], 
     "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->561489579,ExpressionUUID->"dc84b68e-d366-406d-8203-38519e7f06aa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "\<\"a\"\>", "]"}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{"-", 
       SubscriptBox["\[Omega]", "1"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"c\"\>", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"], "+", 
       SubscriptBox["\[Omega]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->35439571,ExpressionUUID->"23fa2a37-4054-4f76-a05a-9bf212935860"]
}, Open  ]],

Cell["\<\
This effective Hamiltonian differs only by an overall energy shift from the \
one that we obtained with the custom transformation matrix:\
\>", "ExampleText",
 CellID->686231876,ExpressionUUID->"bd75c6c0-f039-459f-bd8a-587f07ea9d2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"rwa", "+", 
   RowBox[{
    SubscriptBox["\[Omega]", "1"], 
    RowBox[{"IdentityMatrix", "[", "3", "]"}]}]}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->408347985,ExpressionUUID->"ff29a090-630f-48e0-aecf-7fdffbf900ff"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"Energy", "[", "\<\"a\"\>", "]"}], "+", 
       SubscriptBox["\[Omega]", "1"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"c\"\>", "]"}], "+", 
       SubscriptBox["\[Omega]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->223014837,ExpressionUUID->"ea6be68b-5ed0-4769-829b-18389035e0fd"]
}, Open  ]],

Cell[TextData[{
 "We can obtain the same result by specifying ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Method"]], "paclet:ref/Method"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "\[Rule]", "\"\<ShiftLowerState\>\""}]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "350b06ea-3569-492f-8b31-efa129c9b5f5"],
 ":"
}], "ExampleText",
 CellID->355492260,ExpressionUUID->"571a83d1-a68d-4b06-9e6f-4a8bc7c317e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], ",", 
        RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], ",", 
        RowBox[{"\"\<c\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}]}], "}"}], ",", 
    
    RowBox[{"Method", "\[Rule]", "\"\<ShiftLowerState\>\""}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->633394463,ExpressionUUID->"c160a01b-92fa-4c06-bbdf-6912176c48f1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"Energy", "[", "\<\"a\"\>", "]"}], "+", 
       SubscriptBox["\[Omega]", "1"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"c\"\>", "]"}], "+", 
       SubscriptBox["\[Omega]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->645452789,ExpressionUUID->"612769b9-972d-4b51-876d-27e1fe014449"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"ad24f3b1-5a91-4329-9c39-6064428ad4a7"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"a6e2f66a-e97e-4238-8dc9-03c75f84288d"],
 "Properties & Relations",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "8191554a-c2a9-4e13-a83a-11f133ec94ba"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2123667759,ExpressionUUID->"8c151ff1-e1f5-4596-b65d-7e7b9997a1ca"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->411256587,ExpressionUUID->"48672eb4-376b-4b22-be1b-3d7ed7aca663"],

Cell["Define a system with Zeeman structure:", "ExampleText",
 CellID->62975021,ExpressionUUID->"2ba28f5f-65ed-4910-80b4-0296c567908a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->137509959,ExpressionUUID->"2468b3ef-d35e-4a64-a577-5945782093f6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->392355135,ExpressionUUID->"b413bf24-480e-410a-b2cb-eb25883898cf"]
}, Open  ]],

Cell["\<\
Find the Hamiltonian assuming a single optical field of frequency \[Omega]:\
\>", "ExampleText",
 CellID->805695532,ExpressionUUID->"dfb5c557-dc40-461d-a835-3404644d25aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Expand", "@", 
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"ElectricField", "\[Rule]", 
        RowBox[{"OpticalField", "[", 
         RowBox[{"\[Omega]", ",", 
          RowBox[{"\[CapitalOmega]R", "/", 
           RowBox[{"ReducedME", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
         "]"}]}]}], "]"}]}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->552143696,ExpressionUUID->"dceb0d14-1ce1-43a4-9ad5-38723de5483b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]]},
     {"0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}]},
     {
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->36590454,ExpressionUUID->"acbde137-8428-40c2-b4c1-e24ee2f2f8bf"]
}, Open  ]],

Cell["Plot the level diagram.", "ExampleText",
 CellID->692730961,ExpressionUUID->"ad822606-428a-4d1e-a931-236d4c6fc6f8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->411603585,ExpressionUUID->"7a0668ff-2c19-496e-9284-d2569db6afed"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.}, {1.4, 0.}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, 0.}, {-0.6, 0.}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{-0.9199999999999999, 0.}, {-0.08000000000000002, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.}, {0.08000000000000002, 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1911539381,ExpressionUUID->"20fbe6ae-8877-4b9d-a1e3-455db4cd2e32"]
}, Open  ]],

Cell[TextData[{
 "Perform the RWA directly using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6e00f2cd-4681-42c0-a287-6fbb5cd0c6e8"],
 ":"
}], "ExampleText",
 CellID->232829114,ExpressionUUID->"5748e44e-706e-4087-840c-c4f4aa6bf539"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}]}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->28490051,ExpressionUUID->"23bea3dd-33d0-4c43-b6f0-9d21ec2f5e5a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      FractionBox["\[CapitalOmega]R", 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]]},
     {"0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {
      FractionBox["\[CapitalOmega]R", 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->275828006,ExpressionUUID->"c689fd68-1733-470a-835c-868c69c3a0dd"]
}, Open  ]],

Cell[TextData[{
 "The unitary transformation used is returned by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveTransformMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b859d2dd-9562-48aa-a88f-678633d7b774"],
 ":"
}], "ExampleText",
 CellID->48554595,ExpressionUUID->"f035e8e0-8a58-4011-b61d-d9a46b7a09a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"u", "=", 
    RowBox[{"RotatingWaveTransformMatrix", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{"1", "\[Rule]", "2"}]}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->109464664,ExpressionUUID->"fea966c3-7472-4004-9190-44b24553aea0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", "1", "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->225227007,ExpressionUUID->"9a1c2590-3472-45d1-88c0-fd80a8a6084e"]
}, Open  ]],

Cell[TextData[{
 "This matrix can be supplied to the function ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["EffectiveHamiltonian"]], 
    "paclet:AtomicDensityMatrix/ref/EffectiveHamiltonian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6a5ea290-d46b-47ad-ac9b-75f1529960bf"],
 " to transform the Hamiltonian to the rotating frame without dropping the \
fast-oscillating terms:"
}], "ExampleText",
 CellID->796288105,ExpressionUUID->"2d0ffdf3-eab7-46fe-86df-5ce0a8b0f3e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"heff", "=", 
    RowBox[{
     RowBox[{"EffectiveHamiltonian", "[", 
      RowBox[{"h", ",", "u", ",", "t"}], "]"}], "//", "TrigToExp"}]}], ")"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->624418580,ExpressionUUID->"b567029f-fac7-407a-93e0-b0e73d022561"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "t", " ", 
           "\[Omega]"}]], " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {"0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R", 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "t", " ", 
           "\[Omega]"}]], " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {
      RowBox[{
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], 
         " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R", 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], 
         " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->196114905,ExpressionUUID->"916cd820-8f10-46df-a64e-7dbe7d76508e"]
}, Open  ]],

Cell[TextData[{
 "This can also be accomplished in one step using ",
 Cell[BoxData["RotatingWaveApproximation"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bb5b5a35-813c-45ae-80e6-3e9ecc012251"],
 " with the option ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Method"]], "paclet:ref/Method"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "->", "\"\<KeepFastTerms\>\""}]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7e8697f4-329e-4b23-9729-c629215b4d78"],
 ":"
}], "ExampleText",
 CellID->107693193,ExpressionUUID->"1d86ad03-5e0b-4072-8a27-da5c8b525b2a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RotatingWaveApproximation", "[", 
    RowBox[{"sys", ",", "h", ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{"1", "\[Rule]", "2"}]}], "}"}], "}"}], ",", 
     RowBox[{"Method", "\[Rule]", "\"\<KeepFastTerms\>\""}]}], "]"}], "//", 
   "TrigToExp"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1020165169,ExpressionUUID->"d5732630-baab-463e-a959-d3909b91144d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "t", " ", 
           "\[Omega]"}]], " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {"0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R", 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "t", " ", 
           "\[Omega]"}]], " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {
      RowBox[{
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], 
         " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]R", 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], 
         " ", "\[CapitalOmega]R"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->1501342076,ExpressionUUID->"cfccfbf0-3c44-4e2f-8fcc-8c65619c5f01"]
}, Open  ]],

Cell[TextData[{
 "Applying ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DropFastTerms"]], 
    "paclet:AtomicDensityMatrix/ref/DropFastTerms", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6524ad6a-7a20-47d3-9be7-0541e3874b77"],
 " to the transformed matrix results in the same Hamiltonian returned by the \
initial use of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "84b9c85f-ad62-4a84-837b-26c2ffd1af68"],
 " above:"
}], "ExampleText",
 CellID->301584982,ExpressionUUID->"a8795c3d-aeeb-4e00-ab9a-11978da8be01"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DropFastTerms", "[", 
   RowBox[{"heff", ",", "\[Omega]", ",", "t"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->10174850,ExpressionUUID->"47f3cefb-30b6-4ebd-bfc6-acff09a0d92d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      FractionBox["\[CapitalOmega]R", 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]]},
     {"0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {
      FractionBox["\[CapitalOmega]R", 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], 
      RowBox[{
       RowBox[{"-", "\[Omega]"}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[9]//MatrixForm=",
 CellID->1532068999,ExpressionUUID->"5821cfaf-8ef3-4423-ad40-41b890eabe35"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["RotatingWaveTransformMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "51c93692-af61-4985-8941-7797da5020a2"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["EffectiveHamiltonian"]], 
           "paclet:AtomicDensityMatrix/ref/EffectiveHamiltonian", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "756eca59-d66b-40a8-8d66-2c89c0119ead"]
       }], "SeeAlso",ExpressionUUID->"dabce916-9228-41bb-b026-ff328f3040af"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"93abb349-32e9-4b02-acfe-\
9c1da00cec56"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["The Rotating-Wave Approximation"]], 
           "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "7c33499c-1fa4-4b8c-bf5a-57d82fe353e6"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"750e8cde-31d6-4f88-bab2-\
16a2eb24c950"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "8ccb5565-237a-470f-a80b-405348d66c6d"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"ab2ecf89-89f0-43e9-a62e-\
1b3d5945b783"],

Cell[" ", "FooterCell",ExpressionUUID->"5c766ef4-0a98-4722-a1c3-2e9189383e9a"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"RotatingWaveApproximation",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {
     "0" -> Open, "1" -> Closed, "2" -> Closed, "3" -> Closed}, 
    "NotesSection" -> Closed, 
    "ExampleSubsection" -> {"0" -> Closed, "1" -> Closed, "2" -> Closed}}, 
  "NewStyles" -> True, "CitationPopupData" -> $Failed, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 56.228893}", 
    "history" -> {"XX", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "RotatingWaveApproximation[sys, h, {\\[Omega], tr}] performs the \
rotating-wave approximation on a Hamiltonian h for atomic system sys, \
assuming an optical field with angular frequency \\[Omega] acting on \
transitions specified by tr. RotatingWaveApproximation[sys, h, {{\\[Omega]1, \
tr1}, {\\[Omega]2, tr2}, ...}] performs the RWA assuming optical fields with \
angular frequencies \\[Omega]i acting on transitions specified by tri. \
RotatingWaveApproximation[sys, h, {{\\[Omega]1, tr1, \\[CapitalDelta]1}, \
{\\[Omega]2, tr2, \\[CapitalDelta]2}, ...}] writes optical frequencies in \
terms of their detunings from resonance \\[CapitalDelta]i after performing \
the RWA. RotatingWaveApproximation[sys, h, \\[Omega]] performs the RWA using \
an automatically generated transformation appropriate for a single optical \
field. RotatingWaveApproximation[sys, h, {\\[Omega]1, \\[Omega]2, ...}, \
TransformMatrix -> u] performs the RWA using an explicitly specified unitary \
transformation matrix.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "RotatingWaveApproximation", "titlemodifier" -> "", "metadescription" -> 
    "", "windowtitle" -> "RotatingWaveApproximation", "type" -> "Symbol", 
    "uri" -> "AtomicDensityMatrix/ref/RotatingWaveApproximation"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"f0ca114f-4e53-48df-9f13-bc730643b681"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[31539, 867, 1391, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"87f3ed7b-19e8-4825-b49c-cc25a6822604",
   CellTags->"PrimaryExamplesSection",
   CellID->1123441051]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 192239, 5636}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[597, 21, 6625, 159, 57, "AnchorBarGrid",ExpressionUUID->"47695040-d12d-4d7c-866a-70e41e56b555",
 CellID->1],
Cell[7225, 182, 102, 0, 23, "ContextNameCell",ExpressionUUID->"a55c4f5b-f9b2-4b77-9dc7-22f31134326c"],
Cell[CellGroupData[{
Cell[7352, 186, 568, 14, 60, "ObjectNameGrid",ExpressionUUID->"64205417-a8e0-4b4e-b749-eb9f35636bef"],
Cell[7923, 202, 7406, 199, 448, "Usage",ExpressionUUID->"3448c5d4-cdc0-4bde-a2ff-a63bebea0b96",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[15366, 406, 1899, 47, 37, "NotesSection",ExpressionUUID->"faea722f-dce6-4eef-a802-5c42fda0d7fd",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1358040081],
Cell[17268, 455, 644, 18, 70, "Notes",ExpressionUUID->"816eb30a-52af-4771-917d-568b70041df6",
 CellID->1436837269],
Cell[17915, 475, 1416, 43, 70, "Notes",ExpressionUUID->"21149b7b-39fd-4c30-9764-f619af16df72",
 CellID->462711809],
Cell[19334, 520, 1209, 33, 70, "Notes",ExpressionUUID->"b6aaab9e-f29e-42d6-b7ab-0177f121480b",
 CellID->679172156],
Cell[20546, 555, 557, 12, 70, "Notes",ExpressionUUID->"77b5fa5c-f1ca-4f96-ae67-ab6b3f705a10",
 CellID->211042750],
Cell[21106, 569, 838, 26, 70, "Notes",ExpressionUUID->"7ab00cff-2dea-4ab6-acf6-a9501e38ca26",
 CellID->272989670],
Cell[21947, 597, 1704, 47, 70, "Notes",ExpressionUUID->"bedbb9b7-e7b7-4d71-8379-f3e03286b4ec",
 CellID->164629098],
Cell[23654, 646, 308, 5, 70, "Notes",ExpressionUUID->"c1690489-670c-49ac-ada3-fcf60f41df49",
 CellID->266548110],
Cell[23965, 653, 508, 8, 70, "Notes",ExpressionUUID->"477d40fa-086b-411f-8d80-e2a90425e948",
 CellID->590769213],
Cell[24476, 663, 2330, 71, 70, "Notes",ExpressionUUID->"582eb1a9-852d-4a92-b676-c8f62c2d19da",
 CellID->429937407],
Cell[26809, 736, 127, 1, 70, "Notes",ExpressionUUID->"30b7881c-6e5c-4c61-9d9a-4231debcc6f3",
 CellID->725381723],
Cell[26939, 739, 2250, 55, 70, "3ColumnTableMod",ExpressionUUID->"6983d9f9-c5da-4f5e-bfd3-f1e2ea0c6448",
 CellID->11120096],
Cell[29192, 796, 548, 15, 70, "Notes",ExpressionUUID->"f439c66a-fb34-4e8c-a639-bfd5fe7c70fa",
 CellID->119417824],
Cell[29743, 813, 1669, 48, 70, "Notes",ExpressionUUID->"3132470e-21ce-4f7c-95eb-2531ec7b19cc",
 CellID->60959430]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[31539, 867, 1391, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"87f3ed7b-19e8-4825-b49c-cc25a6822604",
 CellTags->"PrimaryExamplesSection",
 CellID->1123441051],
Cell[CellGroupData[{
Cell[32955, 908, 1367, 36, 31, "ExampleSection",ExpressionUUID->"b25079b3-7be5-4aba-8629-50c941070203",
 CellID->997519733],
Cell[34325, 946, 183, 3, 29, "Input",ExpressionUUID->"8ea889ad-3a0b-4611-adb9-4fb52028728e",
 CellID->163132088],
Cell[34511, 951, 124, 1, 38, "ExampleText",ExpressionUUID->"55c7a2ab-2220-4f8a-bd77-2d86373a2dd6",
 CellID->260603312],
Cell[CellGroupData[{
Cell[34660, 956, 340, 9, 29, "Input",ExpressionUUID->"771265a1-106c-42ea-b708-44c08bec85e7",
 CellID->428778375],
Cell[35003, 967, 312, 8, 37, "Output",ExpressionUUID->"0337ddb6-8fa5-4ea3-988b-c5771088aab1",
 CellID->1797042668]
}, Open  ]],
Cell[35330, 978, 201, 4, 38, "ExampleText",ExpressionUUID->"a610c89b-d845-4a0c-9fac-8a523219192c",
 CellID->525153128],
Cell[CellGroupData[{
Cell[35556, 986, 609, 16, 48, "Input",ExpressionUUID->"cd09548d-f67d-4a91-a172-c55c19f30a1b",
 CellID->575381706],
Cell[36168, 1004, 1005, 28, 66, "Output",ExpressionUUID->"543cc5b8-91d1-40b3-8d86-174e19ff120a",
 CellID->1089711189]
}, Open  ]],
Cell[37188, 1035, 264, 4, 70, "ExampleText",ExpressionUUID->"8a9f72a1-69f9-4650-a860-1b14a0955dfd",
 CellID->387250359],
Cell[CellGroupData[{
Cell[37477, 1043, 338, 9, 70, "Input",ExpressionUUID->"b1670d08-b2ad-4d8b-ad8b-3b7c95716c82",
 CellID->38299464],
Cell[37818, 1054, 917, 26, 82, "Output",ExpressionUUID->"b64a5168-b018-45ce-a9ae-8b192749f40f",
 CellID->1815579072]
}, Open  ]],
Cell[38750, 1083, 675, 19, 70, "ExampleText",ExpressionUUID->"160edac3-a529-4eb4-b210-0cc1d9d99eef",
 CellID->97730723],
Cell[CellGroupData[{
Cell[39450, 1106, 363, 9, 70, "Input",ExpressionUUID->"c8f24811-9e65-4d8a-8ebc-4efa417539c0",
 CellID->163651981],
Cell[39816, 1117, 857, 24, 82, "Output",ExpressionUUID->"dc532c54-d6be-44d2-8369-56a4c06c4eed",
 CellID->261502770]
}, Open  ]],
Cell[40688, 1144, 616, 15, 70, "ExampleText",ExpressionUUID->"deea77c7-fbac-4b10-a827-64a9cc7fb28d",
 CellID->165752904],
Cell[CellGroupData[{
Cell[41329, 1163, 253, 6, 70, "Input",ExpressionUUID->"2d2e8e4e-c07c-4db1-8e04-9f06b3dc4e59",
 CellID->7720144],
Cell[41585, 1171, 917, 26, 82, "Output",ExpressionUUID->"d3420467-d903-4797-8e38-0e742a8dd229",
 CellID->1211938615]
}, Open  ]],
Cell[CellGroupData[{
Cell[42539, 1202, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"cbd85621-aaf1-4aca-b034-2aa282c7d857",
 CellID->127523831],
Cell[42784, 1209, 149, 1, 70, "ExampleText",ExpressionUUID->"0a16474a-b250-4c94-ad94-6bd6452253bc",
 CellID->61580775],
Cell[42936, 1212, 126, 1, 70, "ExampleText",ExpressionUUID->"2e7655cc-3a30-4fb7-b915-727f6a8cd05c",
 CellID->250408516],
Cell[CellGroupData[{
Cell[43087, 1217, 602, 15, 70, "Input",ExpressionUUID->"f5ed5704-cc56-4aeb-a6a8-5a849edc12e3",
 CellID->13203490],
Cell[43692, 1234, 564, 14, 37, "Output",ExpressionUUID->"99399586-4ae7-47da-8d90-03ed6327445a",
 CellID->2140345567]
}, Open  ]],
Cell[44271, 1251, 637, 17, 70, "ExampleText",ExpressionUUID->"1a46f964-adae-40c8-b6d5-c86cfbe9ae6f",
 CellID->390685291],
Cell[CellGroupData[{
Cell[44933, 1272, 1729, 44, 70, "Input",ExpressionUUID->"2d668678-277c-43d8-b388-9500c308d4f1",
 CellID->1390176958],
Cell[46665, 1318, 1598, 46, 82, "Output",ExpressionUUID->"fc0cc654-b8d2-4df1-9039-e633f0049523",
 CellID->1894557846]
}, Open  ]],
Cell[48278, 1367, 1050, 32, 70, "ExampleText",ExpressionUUID->"544f9b8d-e1e8-444f-817e-8f1c153160a6",
 CellID->3515590],
Cell[CellGroupData[{
Cell[49353, 1403, 581, 16, 70, "Input",ExpressionUUID->"cd9298aa-ea5e-4bcd-935f-891f451933f5",
 CellID->23579567],
Cell[49937, 1421, 1349, 39, 112, "Output",ExpressionUUID->"c42ba4db-8951-43c3-bb48-0f483b7f060c",
 CellID->939210113]
}, Open  ]],
Cell[51301, 1463, 1864, 56, 70, "ExampleText",ExpressionUUID->"54615026-9fdc-4bab-8109-43b01ebbdf8b",
 CellID->370785425],
Cell[CellGroupData[{
Cell[53190, 1523, 427, 12, 70, "Input",ExpressionUUID->"cae95f1d-f116-4094-96bb-dbec318f6dd7",
 CellID->31998729],
Cell[53620, 1537, 808, 15, 121, "Output",ExpressionUUID->"b2ce6520-cedc-46b5-9167-2cdd33432219",
 CellID->1334186364]
}, Open  ]],
Cell[54443, 1555, 1085, 32, 70, "ExampleText",ExpressionUUID->"62b42f60-f329-43b6-875b-d3ad9ca5d61d",
 CellID->93080877],
Cell[CellGroupData[{
Cell[55553, 1591, 582, 16, 70, "Input",ExpressionUUID->"82ad3311-1061-40fa-919b-30953b9fa1fa",
 CellID->229121164],
Cell[56138, 1609, 1349, 39, 112, "Output",ExpressionUUID->"78caba7e-3d32-4956-91ab-a9061df90d97",
 CellID->757292586]
}, Open  ]],
Cell[57502, 1651, 776, 23, 70, "ExampleText",ExpressionUUID->"168c8e35-95b9-438b-9ca0-f9328669d638",
 CellID->13622058],
Cell[CellGroupData[{
Cell[58303, 1678, 427, 12, 70, "Input",ExpressionUUID->"1f7329fc-4500-4550-8b6f-9940d4051c36",
 CellID->26719029],
Cell[58733, 1692, 824, 15, 121, "Output",ExpressionUUID->"4d2e846e-aa48-4f9a-86ab-bd34701707e6",
 CellID->1796399121]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[59718, 1716, 1394, 36, 70, "ExampleSection",ExpressionUUID->"d371ea49-29e6-48fa-90eb-cb050ba54a2a",
 CellID->1293636265],
Cell[61115, 1754, 197, 4, 70, "ExampleText",ExpressionUUID->"28564ce1-7f68-412e-99ba-2a8a4f3fa5b7",
 CellID->277541947],
Cell[61315, 1760, 182, 3, 70, "Input",ExpressionUUID->"bc64cbc3-3289-469f-8223-3434bd4d51af",
 CellID->84518896],
Cell[61500, 1765, 288, 5, 70, "ExampleText",ExpressionUUID->"fd900dae-4a07-4276-b68f-dabc49af20e9",
 CellID->4305022],
Cell[61791, 1772, 726, 20, 70, "Input",ExpressionUUID->"3fafd888-4ad7-4d00-8dd2-66c90faddea1",
 CellID->241222996],
Cell[CellGroupData[{
Cell[62542, 1796, 2088, 56, 70, "Input",ExpressionUUID->"d3507f83-ff07-45de-998c-78d57bfba5aa",
 CellID->329870550],
Cell[64633, 1854, 2441, 72, 100, "Output",ExpressionUUID->"6a4df837-2001-4b7b-9229-5e64fa29610d",
 CellID->2134032201]
}, Open  ]],
Cell[67089, 1929, 121, 1, 70, "ExampleText",ExpressionUUID->"56f36d94-26ee-4ed6-a69e-22cd54ab1271",
 CellID->308916870],
Cell[CellGroupData[{
Cell[67235, 1934, 491, 14, 70, "Input",ExpressionUUID->"a9f9a33e-82e5-4483-8914-8467a13dc78e",
 CellID->93078750],
Cell[67729, 1950, 1012, 19, 121, "Output",ExpressionUUID->"8b2dd922-6f45-4777-99c3-0ec22882796e",
 CellID->973159060]
}, Open  ]],
Cell[68756, 1972, 607, 9, 70, "ExampleText",ExpressionUUID->"1cd01edf-6784-4c85-8982-a5ae44e93363",
 CellID->174828097],
Cell[69366, 1983, 1089, 33, 70, "ExampleText",ExpressionUUID->"ebe67355-f869-478e-9e55-ad8377a82a3e",
 CellID->24887920],
Cell[CellGroupData[{
Cell[70480, 2020, 908, 26, 70, "Input",ExpressionUUID->"39b21048-e743-4185-bfae-707d428684af",
 CellID->116068404],
Cell[71391, 2048, 2650, 76, 140, "Output",ExpressionUUID->"e41a8757-cd4b-4060-a668-d7a9f619227a",
 CellID->1001894254]
}, Open  ]],
Cell[74056, 2127, 718, 22, 70, "ExampleText",ExpressionUUID->"d0cd18af-e6ab-4790-a1fb-c7068b5411cf",
 CellID->3439604],
Cell[CellGroupData[{
Cell[74799, 2153, 455, 14, 70, "Input",ExpressionUUID->"2831842c-5155-4cbc-9874-cdf2d44f60b0",
 CellID->11902821],
Cell[75257, 2169, 1839, 55, 140, "Output",ExpressionUUID->"c7ff75f8-69ad-4e45-86fd-10e8498a914d",
 CellID->1791329791]
}, Open  ]],
Cell[77111, 2227, 301, 5, 70, "ExampleText",ExpressionUUID->"97bb213f-43c1-46d7-b741-7065d64ceb9e",
 CellID->141763483],
Cell[CellGroupData[{
Cell[77437, 2236, 818, 24, 70, "Input",ExpressionUUID->"7bad8f4b-7e76-434e-a910-95d9fdde8b53",
 CellID->90987668],
Cell[78258, 2262, 2737, 78, 140, "Output",ExpressionUUID->"aedfaa5c-9e84-414f-a588-afa23e964142",
 CellID->270243487]
}, Open  ]],
Cell[81010, 2343, 218, 4, 70, "ExampleText",ExpressionUUID->"6c72eb1f-4843-4638-81cf-3fd929514917",
 CellID->661166995],
Cell[CellGroupData[{
Cell[81253, 2351, 1027, 28, 70, "Input",ExpressionUUID->"8f9ee52c-6600-40b5-a0c1-ac5cefddc44c",
 CellID->416343866],
Cell[82283, 2381, 2744, 77, 140, "Output",ExpressionUUID->"4336c9e4-0489-469a-9a71-f027e9a8120a",
 CellID->161026843]
}, Open  ]],
Cell[CellGroupData[{
Cell[85064, 2463, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"9b768778-3e48-4475-be75-f9d5f30031af",
 CellID->390157435],
Cell[85309, 2470, 168, 3, 70, "ExampleText",ExpressionUUID->"93e79b5f-0b5c-4ce6-95ae-d02c1ca28114",
 CellID->230501236],
Cell[85480, 2475, 126, 1, 70, "ExampleText",ExpressionUUID->"d72aca0e-8670-4c3f-84d6-9e42a2649022",
 CellID->261533409],
Cell[CellGroupData[{
Cell[85631, 2480, 530, 14, 70, "Input",ExpressionUUID->"5eee4e7e-235e-434d-a416-ddcc9fff8c3a",
 CellID->82855473],
Cell[86164, 2496, 492, 13, 37, "Output",ExpressionUUID->"ad1ad042-ba79-4a9f-a6f3-7a081c036c11",
 CellID->868960637]
}, Open  ]],
Cell[86671, 2512, 867, 22, 70, "ExampleText",ExpressionUUID->"4170dcd8-39b7-4655-9b02-96d9a118518a",
 CellID->1257177659],
Cell[CellGroupData[{
Cell[87563, 2538, 703, 19, 70, "Input",ExpressionUUID->"19b18780-eb82-444c-b4e8-0286b401f28b",
 CellID->404284005],
Cell[88269, 2559, 1623, 47, 88, "Output",ExpressionUUID->"c48a5412-bac9-410c-ab94-2b196cf56cde",
 CellID->1173410057]
}, Open  ]],
Cell[89907, 2609, 1035, 29, 70, "ExampleText",ExpressionUUID->"c640f6c4-9b52-4a1c-aae2-21273869d21e",
 CellID->4950985],
Cell[CellGroupData[{
Cell[90967, 2642, 431, 12, 70, "Input",ExpressionUUID->"d6c1353e-65c2-4851-a840-2e5b12ba611c",
 CellID->237795122],
Cell[91401, 2656, 1592, 48, 106, "Output",ExpressionUUID->"a4baf975-06f7-4c37-b865-5a20e7a2ec0e",
 CellID->1303510562]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[93042, 2710, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"9925320a-0399-4d4c-9856-5bf117c23be2",
 CellID->1963717295],
Cell[93288, 2717, 170, 3, 70, "ExampleText",ExpressionUUID->"e7984d29-165d-48ab-9c0d-a5f44a7d6889",
 CellID->1625964963],
Cell[93461, 2722, 124, 1, 70, "ExampleText",ExpressionUUID->"87225b2b-5e6b-4135-bf31-7f06bae79280",
 CellID->833155448],
Cell[93588, 2725, 364, 10, 70, "Input",ExpressionUUID->"b193117b-fc13-4f9e-bdd1-6d671a6d8e1f",
 CellID->884997298],
Cell[93955, 2737, 538, 14, 70, "ExampleText",ExpressionUUID->"c1dc077c-847f-47d2-980e-75d4eb0eca99",
 CellID->64227484],
Cell[CellGroupData[{
Cell[94518, 2755, 1005, 27, 70, "Input",ExpressionUUID->"d56d0ce8-9e0e-4d97-90cd-0f0174e2c7ca",
 CellID->967280549],
Cell[95526, 2784, 1307, 36, 66, "Output",ExpressionUUID->"f00373e8-527c-402a-ad93-de7885059cbd",
 CellID->1348829885]
}, Open  ]],
Cell[96848, 2823, 765, 19, 70, "ExampleText",ExpressionUUID->"1c470b8b-fcc0-4d68-8e2b-f7c6b3d84c62",
 CellID->1430345604],
Cell[CellGroupData[{
Cell[97638, 2846, 476, 13, 70, "Input",ExpressionUUID->"86aa48a7-507a-47e6-b443-835ffe775528",
 CellID->1333537786],
Cell[98117, 2861, 1634, 46, 66, "Output",ExpressionUUID->"27a4a1b5-848e-4515-a18d-cb47cfa57c2f",
 CellID->167306639]
}, Open  ]],
Cell[99766, 2910, 341, 8, 70, "ExampleText",ExpressionUUID->"7a2fb5f8-2db8-4991-a43a-26dfc8cf504b",
 CellID->1021748568],
Cell[CellGroupData[{
Cell[100132, 2922, 312, 8, 70, "Input",ExpressionUUID->"3e322893-fccb-482e-95d3-a9f35bf5542a",
 CellID->1203284636],
Cell[100447, 2932, 1756, 48, 82, "Output",ExpressionUUID->"8ea64bd8-85f1-465c-8a19-1a1f8d641f43",
 CellID->1171030491]
}, Open  ]],
Cell[102218, 2983, 423, 9, 70, "ExampleText",ExpressionUUID->"13b17c97-2299-446a-bc60-053724c071b9",
 CellID->1997743595],
Cell[CellGroupData[{
Cell[102666, 2996, 287, 8, 70, "Input",ExpressionUUID->"0eace622-de3d-45bb-8a61-200d1307b56b",
 CellID->1567959907],
Cell[102956, 3006, 1659, 45, 82, "Output",ExpressionUUID->"1fd1a1e6-05a9-4fed-afa7-a89387fb941f",
 CellID->220053018]
}, Open  ]],
Cell[104630, 3054, 924, 24, 70, "ExampleText",ExpressionUUID->"ad3dc798-b45d-4918-9e83-eef902399274",
 CellID->1959723033],
Cell[CellGroupData[{
Cell[105579, 3082, 506, 13, 70, "Input",ExpressionUUID->"56813794-aa14-4198-9fb2-7dd4333b29a6",
 CellID->414337121],
Cell[106088, 3097, 1344, 37, 82, "Output",ExpressionUUID->"d6a305b0-d151-46b9-9285-0434559d02b4",
 CellID->297989848]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107481, 3140, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"057ca8f0-0f4a-45a1-9215-be6dc4004778",
 CellID->109725417],
Cell[107726, 3147, 142, 1, 70, "ExampleText",ExpressionUUID->"80615099-d22f-4d86-9992-f5f72901dc3d",
 CellID->87827499],
Cell[107871, 3150, 532, 15, 70, "ExampleText",ExpressionUUID->"c9c22f91-d593-48bf-84bf-32ccd82d7967",
 CellID->419209294],
Cell[CellGroupData[{
Cell[108428, 3169, 884, 23, 70, "Input",ExpressionUUID->"62b58f19-c455-4e07-b4ea-99ce27f1894f",
 CellID->114849154],
Cell[109315, 3194, 3371, 86, 276, "Output",ExpressionUUID->"55b41f35-a706-4832-a40c-7e5ee59548f0",
 CellID->947691386]
}, Open  ]],
Cell[112701, 3283, 221, 4, 70, "ExampleText",ExpressionUUID->"d81fcf91-a421-48a8-8cb9-16c6dc6e8687",
 CellID->249814237],
Cell[CellGroupData[{
Cell[112947, 3291, 759, 20, 70, "Input",ExpressionUUID->"72976150-e80d-410c-b6e0-1995aaa90b4b",
 CellID->14892414],
Cell[113709, 3313, 5689, 173, 280, "Output",ExpressionUUID->"e7323676-0e36-479b-8ecc-79be1b5c3fb0",
 CellID->756166534]
}, Open  ]],
Cell[119413, 3489, 287, 5, 70, "ExampleText",ExpressionUUID->"e3829d9b-01e5-4538-b819-009a00d5a187",
 CellID->20208884],
Cell[CellGroupData[{
Cell[119725, 3498, 438, 11, 70, "Input",ExpressionUUID->"e91547e9-bf81-4933-8281-aa78b2f8d4b6",
 CellID->64965567],
Cell[120166, 3511, 1396, 26, 121, "Output",ExpressionUUID->"b965cafc-ccb3-4974-8b4a-3f75fa170ed2",
 CellID->587533405]
}, Open  ]],
Cell[121577, 3540, 215, 4, 70, "ExampleText",ExpressionUUID->"216964ad-6f3d-4801-8851-6c3b55658bae",
 CellID->56028379],
Cell[CellGroupData[{
Cell[121817, 3548, 363, 9, 70, "Input",ExpressionUUID->"6ea0f2dc-103c-4522-8673-da74bc1000fd",
 CellID->861700294],
Cell[122183, 3559, 2374, 71, 252, "Output",ExpressionUUID->"f288721f-b60c-433b-a03f-bfc1888c0bae",
 CellID->1107528281]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124606, 3636, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"34ea24c3-894d-4d22-b002-7fd3a91ecb34",
 CellID->172466977],
Cell[124851, 3643, 130, 1, 70, "ExampleText",ExpressionUUID->"0d3ec5e8-575f-49aa-95dc-bf3e8c2a8015",
 CellID->500428719],
Cell[124984, 3646, 123, 1, 70, "ExampleText",ExpressionUUID->"2d7898a3-a8e1-43a4-87f2-b9e80386d5c6",
 CellID->89528452],
Cell[CellGroupData[{
Cell[125132, 3651, 339, 9, 70, "Input",ExpressionUUID->"a1697a77-fbea-46f1-9eaa-8abd17e09edb",
 CellID->97292605],
Cell[125474, 3662, 312, 8, 37, "Output",ExpressionUUID->"10b40507-cc00-4320-8b81-0ebe297ca4c0",
 CellID->1359066762]
}, Open  ]],
Cell[125801, 3673, 1217, 33, 70, "ExampleText",ExpressionUUID->"53519d88-14b8-4a4a-8cdb-8870b405572c",
 CellID->92852458],
Cell[CellGroupData[{
Cell[127043, 3710, 645, 17, 70, "Input",ExpressionUUID->"576e68c3-9ac2-419a-bfab-e91f63e37246",
 CellID->517339817],
Cell[127691, 3729, 1046, 28, 66, "Output",ExpressionUUID->"d73c9d03-55d1-411a-97de-05c142faa734",
 CellID->590862750]
}, Open  ]],
Cell[CellGroupData[{
Cell[128774, 3762, 371, 10, 70, "Input",ExpressionUUID->"c660a8f5-dc1e-4816-ab78-e89e545e0292",
 CellID->54161398],
Cell[129148, 3774, 957, 27, 82, "Output",ExpressionUUID->"bd5d99d5-287f-4e88-a06c-ae9863366d40",
 CellID->1507328514]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[130266, 3810, 1395, 36, 70, "ExampleSection",ExpressionUUID->"fccac3ec-94c5-40b8-a2d9-a6b66db9d0a7",
 CellID->301716130],
Cell[CellGroupData[{
Cell[131686, 3850, 1403, 36, 70, "ExampleSubsection",ExpressionUUID->"033510b6-d29f-4664-b118-38ada94d7176",
 CellID->734106343],
Cell[133092, 3888, 184, 3, 70, "Input",ExpressionUUID->"de74832f-56fd-4c8e-914c-67974e0b6e9d",
 CellID->1189999874],
Cell[133279, 3893, 761, 22, 70, "ExampleText",ExpressionUUID->"991489c1-006f-46bf-b349-216d045604a6",
 CellID->812677807],
Cell[134043, 3917, 364, 10, 70, "Input",ExpressionUUID->"8f950eb1-a048-419e-b5ac-91af59278f9a",
 CellID->679907329],
Cell[CellGroupData[{
Cell[134432, 3931, 609, 16, 70, "Input",ExpressionUUID->"e93a2c8c-1fdf-4a84-a2b4-0a2948ec1cb7",
 CellID->441992816],
Cell[135044, 3949, 1005, 28, 66, "Output",ExpressionUUID->"4321dbc1-b7cc-46c8-90d1-dfaf70992474",
 CellID->1393966102]
}, Open  ]],
Cell[CellGroupData[{
Cell[136086, 3982, 417, 10, 70, "Input",ExpressionUUID->"3fe67001-e666-4dfa-8642-68f416fe618c",
 CellID->841404405],
Cell[136506, 3994, 857, 24, 82, "Output",ExpressionUUID->"e6e19a8e-4cbd-4692-ac61-b3703f4e7e9d",
 CellID->448287417]
}, Open  ]],
Cell[137378, 4021, 476, 13, 70, "ExampleText",ExpressionUUID->"03b5e514-11ca-454c-b2f5-50405eb12ea6",
 CellID->1287387816],
Cell[CellGroupData[{
Cell[137879, 4038, 431, 10, 70, "Input",ExpressionUUID->"990759dd-618e-411b-bdd2-629348e648e0",
 CellID->229929672],
Cell[138313, 4050, 937, 26, 82, "Output",ExpressionUUID->"e5ccb9c3-40be-4e7c-a2e0-cc7ee17d49e3",
 CellID->321861834]
}, Open  ]],
Cell[139265, 4079, 519, 14, 70, "ExampleText",ExpressionUUID->"bbe5562d-767a-4644-a6e5-0015c8da40cc",
 CellID->86712977],
Cell[CellGroupData[{
Cell[139809, 4097, 469, 11, 70, "Input",ExpressionUUID->"3d73b2b4-c250-499c-80e5-efaaa20803d0",
 CellID->1941474585],
Cell[140281, 4110, 1407, 39, 82, "Output",ExpressionUUID->"60757ef0-e64c-4ba7-af0a-69f5a04f9424",
 CellID->1755691663]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[141840, 4157, 1409, 36, 70, "ExampleSubsection",ExpressionUUID->"8c9ccf09-bb91-4ea6-a711-ba20a77804c0",
 CellID->831754786],
Cell[143252, 4195, 184, 3, 70, "Input",ExpressionUUID->"45248c83-64bf-4fc6-9109-684eeb316c46",
 CellID->1245972581],
Cell[143439, 4200, 180, 3, 70, "ExampleText",ExpressionUUID->"519e5262-8112-4749-9492-cfc5f624a014",
 CellID->948126970],
Cell[143622, 4205, 364, 10, 70, "Input",ExpressionUUID->"388aaa41-cecc-4894-9502-1cbf2ca1e4fb",
 CellID->841324050],
Cell[CellGroupData[{
Cell[144011, 4219, 667, 17, 70, "Input",ExpressionUUID->"9121bf62-3106-47af-b208-b3e7dd90466b",
 CellID->1869771587],
Cell[144681, 4238, 1015, 28, 66, "Output",ExpressionUUID->"c22915d9-80d9-4631-b558-da7cc7c98d29",
 CellID->1388839155]
}, Open  ]],
Cell[CellGroupData[{
Cell[145733, 4271, 421, 10, 70, "Input",ExpressionUUID->"19d46c37-d8f4-499a-93df-788e745aa48d",
 CellID->1684740455],
Cell[146157, 4283, 857, 24, 82, "Output",ExpressionUUID->"fa26384e-40bb-4388-844b-3bb6f815cec4",
 CellID->368788124]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[147166, 4315, 1411, 36, 70, "ExampleSubsection",ExpressionUUID->"f09582ad-d457-42b5-96ce-bc1ab6cec296",
 CellID->36428939],
Cell[148580, 4353, 140, 1, 70, "ExampleText",ExpressionUUID->"13b64ef2-d2be-44f5-9c1b-1287066a635d",
 CellID->32320667],
Cell[148723, 4356, 183, 3, 70, "Input",ExpressionUUID->"b49d608c-bdab-4de5-a8c4-c32a14d6bfc9",
 CellID->377929109],
Cell[148909, 4361, 126, 1, 70, "ExampleText",ExpressionUUID->"efc16a86-f4ad-4e0d-84bf-a39b1f79358b",
 CellID->553409450],
Cell[CellGroupData[{
Cell[149060, 4366, 603, 15, 70, "Input",ExpressionUUID->"9e80aaf4-3ea4-4675-a0ab-e956c2e08fdd",
 CellID->124661712],
Cell[149666, 4383, 564, 14, 37, "Output",ExpressionUUID->"206a80cd-b33f-48a7-98aa-8d8d4c1bcf8d",
 CellID->1321514110]
}, Open  ]],
Cell[150245, 4400, 637, 17, 70, "ExampleText",ExpressionUUID->"2546efce-d8b9-4611-8c5b-7f9544e4da51",
 CellID->700613426],
Cell[CellGroupData[{
Cell[150907, 4421, 1728, 44, 70, "Input",ExpressionUUID->"a8ba3c25-6084-44ad-89f6-013c334443e2",
 CellID->557014281],
Cell[152638, 4467, 1598, 46, 82, "Output",ExpressionUUID->"1ee7b89a-1daf-4d53-adc2-4524a0f502f0",
 CellID->1325346718]
}, Open  ]],
Cell[154251, 4516, 970, 24, 70, "ExampleText",ExpressionUUID->"d2dab19b-64bb-4b95-9b18-eec02f6baf4e",
 CellID->1935268],
Cell[CellGroupData[{
Cell[155246, 4544, 477, 13, 70, "Input",ExpressionUUID->"20da8be0-ffcd-4f3d-a448-f4bfeb630d28",
 CellID->298032528],
Cell[155726, 4559, 981, 26, 86, "Output",ExpressionUUID->"c9a27960-da4b-4339-970d-6825c4bc16fc",
 CellID->519170738]
}, Open  ]],
Cell[156722, 4588, 311, 8, 70, "ExampleText",ExpressionUUID->"ed43af45-0e17-48b5-86c1-3169e5ea1681",
 CellID->327482246],
Cell[CellGroupData[{
Cell[157058, 4600, 420, 11, 70, "Input",ExpressionUUID->"5c0a9b31-9c23-482e-b225-35a3aa9fc493",
 CellID->331657492],
Cell[157481, 4613, 1305, 38, 112, "Output",ExpressionUUID->"0ffb33fa-a6dc-4b68-90fc-a25d8e953285",
 CellID->727871222]
}, Open  ]],
Cell[158801, 4654, 313, 5, 70, "ExampleText",ExpressionUUID->"5cca38cb-3835-45ff-9b55-c0eb9ee8dc00",
 CellID->497989497],
Cell[CellGroupData[{
Cell[159139, 4663, 657, 18, 70, "Input",ExpressionUUID->"dc84b68e-d366-406d-8203-38519e7f06aa",
 CellID->561489579],
Cell[159799, 4683, 1342, 39, 112, "Output",ExpressionUUID->"23fa2a37-4054-4f76-a05a-9bf212935860",
 CellID->35439571]
}, Open  ]],
Cell[161156, 4725, 243, 4, 70, "ExampleText",ExpressionUUID->"bd75c6c0-f039-459f-bd8a-587f07ea9d2b",
 CellID->686231876],
Cell[CellGroupData[{
Cell[161424, 4733, 278, 8, 70, "Input",ExpressionUUID->"ff29a090-630f-48e0-aecf-7fdffbf900ff",
 CellID->408347985],
Cell[161705, 4743, 1305, 38, 112, "Output",ExpressionUUID->"ea6be68b-5ed0-4769-829b-18389035e0fd",
 CellID->223014837]
}, Open  ]],
Cell[163025, 4784, 469, 14, 70, "ExampleText",ExpressionUUID->"571a83d1-a68d-4b06-9e6f-4a8bc7c317e7",
 CellID->355492260],
Cell[CellGroupData[{
Cell[163519, 4802, 654, 18, 70, "Input",ExpressionUUID->"c160a01b-92fa-4c06-bbdf-6912176c48f1",
 CellID->633394463],
Cell[164176, 4822, 1305, 38, 112, "Output",ExpressionUUID->"612769b9-972d-4b51-876d-27e1fe014449",
 CellID->645452789]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[165745, 4871, 1411, 36, 70, "ExampleSection",ExpressionUUID->"8c151ff1-e1f5-4596-b65d-7e7b9997a1ca",
 CellID->2123667759],
Cell[167159, 4909, 183, 3, 70, "Input",ExpressionUUID->"48672eb4-376b-4b22-be1b-3d7ed7aca663",
 CellID->411256587],
Cell[167345, 4914, 135, 1, 70, "ExampleText",ExpressionUUID->"2ba28f5f-65ed-4910-80b4-0296c567908a",
 CellID->62975021],
Cell[CellGroupData[{
Cell[167505, 4919, 482, 13, 70, "Input",ExpressionUUID->"2468b3ef-d35e-4a64-a577-5945782093f6",
 CellID->137509959],
Cell[167990, 4934, 906, 24, 55, "Output",ExpressionUUID->"b413bf24-480e-410a-b2cb-eb25883898cf",
 CellID->392355135]
}, Open  ]],
Cell[168911, 4961, 181, 3, 70, "ExampleText",ExpressionUUID->"dfb5c557-dc40-461d-a835-3404644d25aa",
 CellID->805695532],
Cell[CellGroupData[{
Cell[169117, 4968, 650, 17, 70, "Input",ExpressionUUID->"dceb0d14-1ce1-43a4-9ad5-38723de5483b",
 CellID->552143696],
Cell[169770, 4987, 1491, 44, 130, "Output",ExpressionUUID->"acbde137-8428-40c2-b4c1-e24ee2f2f8bf",
 CellID->36590454]
}, Open  ]],
Cell[171276, 5034, 121, 1, 70, "ExampleText",ExpressionUUID->"ad822606-428a-4d1e-a931-236d4c6fc6f8",
 CellID->692730961],
Cell[CellGroupData[{
Cell[171422, 5039, 188, 4, 70, "Input",ExpressionUUID->"7a0668ff-2c19-496e-9284-d2569db6afed",
 CellID->411603585],
Cell[171613, 5045, 886, 16, 121, "Output",ExpressionUUID->"20fbe6ae-8877-4b9d-a1e3-455db4cd2e32",
 CellID->1911539381]
}, Open  ]],
Cell[172514, 5064, 505, 14, 70, "ExampleText",ExpressionUUID->"5748e44e-706e-4087-840c-c4f4aa6bf539",
 CellID->232829114],
Cell[CellGroupData[{
Cell[173044, 5082, 338, 9, 70, "Input",ExpressionUUID->"23bea3dd-33d0-4c43-b6f0-9d21ec2f5e5a",
 CellID->28490051],
Cell[173385, 5093, 1258, 38, 130, "Output",ExpressionUUID->"c689fd68-1733-470a-835c-868c69c3a0dd",
 CellID->275828006]
}, Open  ]],
Cell[174658, 5134, 524, 14, 70, "ExampleText",ExpressionUUID->"f035e8e0-8a58-4011-b61d-d9a46b7a09a2",
 CellID->48554595],
Cell[CellGroupData[{
Cell[175207, 5152, 388, 11, 70, "Input",ExpressionUUID->"fea966c3-7472-4004-9190-44b24553aea0",
 CellID->109464664],
Cell[175598, 5165, 892, 24, 102, "Output",ExpressionUUID->"9a1c2590-3472-45d1-88c0-fd80a8a6084e",
 CellID->225227007]
}, Open  ]],
Cell[176505, 5192, 605, 15, 70, "ExampleText",ExpressionUUID->"2d0ffdf3-eab7-46fe-86df-5ce0a8b0f3e0",
 CellID->796288105],
Cell[CellGroupData[{
Cell[177135, 5211, 331, 9, 70, "Input",ExpressionUUID->"b567029f-fac7-407a-93e0-b0e73d022561",
 CellID->624418580],
Cell[177469, 5222, 2410, 72, 142, "Output",ExpressionUUID->"916cd820-8f10-46df-a64e-7dbe7d76508e",
 CellID->196114905]
}, Open  ]],
Cell[179894, 5297, 641, 18, 70, "ExampleText",ExpressionUUID->"1d86ad03-5e0b-4072-8a27-da5c8b525b2a",
 CellID->107693193],
Cell[CellGroupData[{
Cell[180560, 5319, 474, 12, 70, "Input",ExpressionUUID->"d5732630-baab-463e-a959-d3909b91144d",
 CellID->1020165169],
Cell[181037, 5333, 2411, 72, 142, "Output",ExpressionUUID->"cfccfbf0-3c44-4e2f-8fcc-8c65619c5f01",
 CellID->1501342076]
}, Open  ]],
Cell[183463, 5408, 917, 26, 70, "ExampleText",ExpressionUUID->"a8795c3d-aeeb-4e00-ab9a-11978da8be01",
 CellID->301584982],
Cell[CellGroupData[{
Cell[184405, 5438, 243, 6, 70, "Input",ExpressionUUID->"47f3cefb-30b6-4ebd-bfc6-acff09a0d92d",
 CellID->10174850],
Cell[184651, 5446, 1259, 38, 130, "Output",ExpressionUUID->"5821cfaf-8ef3-4423-ad40-41b890eabe35",
 CellID->1532068999]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[186152, 5493, 1481, 38, 70, "SeeAlsoSection",ExpressionUUID->"93abb349-32e9-4b02-acfe-9c1da00cec56"],
Cell[187636, 5533, 748, 19, 70, "TutorialsSection",ExpressionUUID->"750e8cde-31d6-4f88-bab2-16a2eb24c950"],
Cell[188387, 5554, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"ab2ecf89-89f0-43e9-a62e-1b3d5945b783"],
Cell[189143, 5575, 78, 0, 70, "FooterCell",ExpressionUUID->"5c766ef4-0a98-4722-a1c3-2e9189383e9a"]
}
]
*)

(* End of internal cache information *)

