(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     24537,        640]
NotebookOptionsPosition[     19743,        542]
NotebookOutlinePosition[     21953,        597]
CellTagsIndexPosition[     21868,        592]
WindowTitle->StateLabel
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "8e8940d2-e163-4f6b-9c59-383d97de96b6"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "de733673-ed62-4851-bc1e-59599833abee"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2b18c46d-1505-448b-99b3-8a0db6a961e7"]
         }],ExpressionUUID->"734b576f-1908-4a01-9464-85383d5d4172"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9e33b2b9-1ec1-4434-9183-c1d1e5cfeef3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0994d8b0-5795-415b-8567-eb769f3ef663"]
         }],ExpressionUUID->"6f6382dd-12c5-4679-b78f-f46aa6a43cef"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7ed60ec8-d26f-463f-8b6d-511aa005263b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "f2a20bdd-8505-4168-8d7f-7d2212bb1194"]
         }],ExpressionUUID->"a669ad59-6371-4a4a-a4e1-012556b2c36f"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a8305920-b4a3-4fd2-8245-f5ccd3f96466"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "d3692945-4b55-478e-8df4-2adc02ab7ab3"]
         }],ExpressionUUID->"da59958a-29f8-4f35-a6c3-516d2c937e11"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/StateLabel\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/StateLabel"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/StateLabel.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$62827], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/StateLabel" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f614c67a-c3eb-4c61-8beb-809aae408550"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "a770f9e4-ee03-4e5d-bd77-f107a724065c"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"9d2d8ea8-8449-4863-9fd4-421252485a80"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"1bda54c2-1eb3-411d-a59d-f2b78f86d22e"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "StateLabel", "ObjectName",ExpressionUUID->
      "a4ded859-4cf0-4699-9f57-2a949418439d"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"c0a568fd-5561-4a07-a536-38beda25ba1b"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "01e3e0a0-6ff6-40b9-bce9-e7f14d7d9fd2"]
    }],ExpressionUUID->"16b14748-ba5e-4e49-958c-1e41e02cf493"], Cell[BoxData[
     TooltipBox[
      StyleBox[
       TagBox[
        StyleBox[
         GraphicsBox[InsetBox[
           StyleBox["\<\"NEW IN 13.07\"\>",
            StripOnInput->False,
            FontFamily->"Source Sans Pro",
            FontSize->18,
            FontWeight->"Bold",
            FontSlant->"Italic",
            FontColor->RGBColor[0.968627, 0.466667, 0]], {Right, Center}, {
           Right, Center}],
          ImageSize->{125, 24}], "NewInGraphic",
         StripOnInput->False],
        Deploy,
        DefaultBaseStyle->"Deploy"], "NewInGraphic",
       StripOnInput->False],
      "New in 13.2",
      TooltipDelay->0.3]],
     Magnification->1,ExpressionUUID->
     "58fda507-c0fe-4ad8-93ac-4bd8b609d18f"]}
  }]], "ObjectNameGrid",
 CacheGraphics->False,ExpressionUUID->"b911b5a5-5b06-4c53-91b0-aaaebc2f8cf8"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"StateLabel", "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a54b8b49-d575-4117-be4b-18d28fba1abe"],
     " \[LineSeparator]gives the label (first argument) for the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "cc619cc2-6cbd-4a2d-b82a-299c348d3e4e"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "36a728e2-d40f-407c-a65e-1c6baa79693e"],
     "."
    }],ExpressionUUID->"d67c036b-ba09-4bce-96ac-3e43a8d128fd"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"3ca93c38-fa30-4991-b7a7-59e596f4bd8a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"c2156afe-78c3-496a-ac78-72923e755055"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"d4a3eb61-d65e-49b7-85f0-8dc296d128c3"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"25568e74-31f3-472c-9780-7ae6d9711dd4"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"a86893cb-d04a-4a34-9082-8278b1deae90"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->2138659968,ExpressionUUID->"574aa730-931e-4f24-92a9-0e3d087b5491"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d26eab34-5db5-442a-8c3d-e96681622be3"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "298e911a-a805-40f3-bb00-95a88d93fd46"],
 " objects appearing as its argument."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"dcd44d8f-d2a0-4cb5-8439-dd9a172c99cd"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "163468ca-b05c-45e0-8749-01cc889b8cb5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"5ef6fc6d-7b36-4211-9b8e-2ed2f930708b"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "4cf012ab-9511-4e0c-b407-bd0185505449"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->2024282337,ExpressionUUID->"e0457e9a-46b1-4399-97ff-d4ad7593b186"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "029d1238-e78d-4166-90db-d452f2d6bd68"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"54ce9d9d-8a4f-430d-b30e-391911013a75"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c1898e95-c9ed-421d-8459-237bd0fa34ed"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1677302185,ExpressionUUID->"3e5aa25f-6eda-4653-9719-b83472ffe770"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->43443307,ExpressionUUID->"ab7b2928-13b0-4597-bce7-fd16b0ca7a53"],

Cell["Define an atomic system:", "ExampleText",
 CellID->182495777,ExpressionUUID->"8b2e8280-c803-4ec5-ac24-715e1e984827"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"\"\<b\>\"", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->36326357,ExpressionUUID->"04fe36be-7dab-4f00-93c2-a9f326968856"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1532382,ExpressionUUID->"f9a2d6ab-26a3-4b82-8f1c-3b40bdc0dc86"]
}, Open  ]],

Cell["Get the state labels:", "ExampleText",
 CellID->455387788,ExpressionUUID->"364dc2dd-45b4-45ec-b4da-b7f36583158c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StateLabel", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->167457801,ExpressionUUID->"99e5034a-4136-40ac-9c56-9d1a6d61eed4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "1", ",", "\<\"b\"\>"}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->2132424157,ExpressionUUID->"241f66de-b0cc-4e1b-af93-229d0031a7e5"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[Cell[BoxData[
        TemplateBox[{
          Cell[
           TextData["AtomicState"]], 
          "paclet:AtomicDensityMatrix/ref/AtomicState", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"]], "InlineFormula",
        FontFamily->"Source Sans Pro",ExpressionUUID->
        "69779534-b346-431f-83b2-e1a456330b16"]], "SeeAlso",ExpressionUUID->
        "425686e0-6b51-4ce9-83df-04a9de8487ff"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"ae02a76d-871d-4fdc-98a1-\
2a840fbd9c99"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "a1a5d4d7-9ef0-4700-b192-691001010d29"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"43edb003-5dbf-45b3-8865-\
1a5af074ebb0"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "ff6c9ae2-e673-4aef-aa5b-e569646c6b32"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"a234cd25-8acc-47cf-81ed-\
98f5a0a04aae"],

Cell[" ", "FooterCell",ExpressionUUID->"886260d8-77b4-45d8-9ce2-3741b6d8fbda"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"StateLabel",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 0.659374}", 
    "history" -> {"13.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix", "AtomicDensityMatrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "StateLabel[state] gives the label (first argument) for the AtomicState \
state.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "StateLabel", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "StateLabel", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/StateLabel"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"32574b1c-d5dc-42e1-8f4a-8da2cd12bad2"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12194, 324, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"e0457e9a-46b1-4399-97ff-d4ad7593b186",
   CellTags->"PrimaryExamplesSection",
   CellID->2024282337]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 21667, 585}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[582, 21, 6262, 152, 57, "AnchorBarGrid",ExpressionUUID->"9d2d8ea8-8449-4863-9fd4-421252485a80",
 CellID->1],
Cell[6847, 175, 102, 0, 23, "ContextNameCell",ExpressionUUID->"1bda54c2-1eb3-411d-a59d-f2b78f86d22e"],
Cell[CellGroupData[{
Cell[6974, 179, 1287, 35, 60, "ObjectNameGrid",ExpressionUUID->"b911b5a5-5b06-4c53-91b0-aaaebc2f8cf8"],
Cell[8264, 216, 1032, 26, 114, "Usage",ExpressionUUID->"3ca93c38-fa30-4991-b7a7-59e596f4bd8a",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9333, 247, 1899, 47, 37, "NotesSection",ExpressionUUID->"574aa730-931e-4f24-92a9-0e3d087b5491",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->2138659968],
Cell[11235, 296, 832, 22, 70, "Notes",ExpressionUUID->"dcd44d8f-d2a0-4cb5-8439-dd9a172c99cd",
 CellID->1067943069]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[12194, 324, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"e0457e9a-46b1-4399-97ff-d4ad7593b186",
 CellTags->"PrimaryExamplesSection",
 CellID->2024282337],
Cell[CellGroupData[{
Cell[13609, 365, 1368, 36, 31, "ExampleSection",ExpressionUUID->"3e5aa25f-6eda-4653-9719-b83472ffe770",
 CellID->1677302185],
Cell[14980, 403, 182, 3, 29, "Input",ExpressionUUID->"ab7b2928-13b0-4597-bce7-fd16b0ca7a53",
 CellID->43443307],
Cell[15165, 408, 122, 1, 38, "ExampleText",ExpressionUUID->"8b2e8280-c803-4ec5-ac24-715e1e984827",
 CellID->182495777],
Cell[CellGroupData[{
Cell[15312, 413, 445, 12, 29, "Input",ExpressionUUID->"04fe36be-7dab-4f00-93c2-a9f326968856",
 CellID->36326357],
Cell[15760, 427, 771, 21, 55, "Output",ExpressionUUID->"f9a2d6ab-26a3-4b82-8f1c-3b40bdc0dc86",
 CellID->1532382]
}, Open  ]],
Cell[16546, 451, 119, 1, 38, "ExampleText",ExpressionUUID->"364dc2dd-45b4-45ec-b4da-b7f36583158c",
 CellID->455387788],
Cell[CellGroupData[{
Cell[16690, 456, 163, 3, 29, "Input",ExpressionUUID->"99e5034a-4136-40ac-9c56-9d1a6d61eed4",
 CellID->167457801],
Cell[16856, 461, 200, 4, 37, "Output",ExpressionUUID->"241f66de-b0cc-4e1b-af93-229d0031a7e5",
 CellID->2132424157]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[17298, 474, 859, 22, 114, "SeeAlsoSection",ExpressionUUID->"ae02a76d-871d-4fdc-98a1-2a840fbd9c99"],
Cell[18160, 498, 742, 19, 114, "TutorialsSection",ExpressionUUID->"43edb003-5dbf-45b3-8865-1a5af074ebb0"],
Cell[18905, 519, 753, 19, 114, "MoreAboutSection",ExpressionUUID->"a234cd25-8acc-47cf-81ed-98f5a0a04aae"],
Cell[19661, 540, 78, 0, 70, "FooterCell",ExpressionUUID->"886260d8-77b4-45d8-9ce2-3741b6d8fbda"]
}
]
*)

(* End of internal cache information *)

