(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     32038,        853]
NotebookOptionsPosition[     26056,        731]
NotebookOutlinePosition[     28303,        786]
CellTagsIndexPosition[     28218,        781]
WindowTitle->ToCartesian
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "6c9405d7-9d2b-4aec-aaa3-b39f696f501a"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "62bc7309-df82-445d-ac25-db702e340c67"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "5d72c0b4-cb0c-440e-b1f4-aae1feb2d4d9"]
         }],ExpressionUUID->"1fb54342-7144-48d8-b680-cd8ffc40bbb5"],
         StripOnInput->False], {"\<\"ToCovariant\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ToCovariant"], "\<\"ToContravariant\"\
\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ToContravariant"], \
"\<\"TensorForm\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/TensorForm"], \
"\<\"ToCartesianMatrix\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ToCartesianMatrix"], \
"\<\"CartesianQ\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/CartesianQ"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "226da796-ae09-48d3-94b7-3a08b2e17b03"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "427b4b37-7fd2-456b-aa55-141e0150e586"]
         }],ExpressionUUID->"a12047e4-55e3-4f75-aeee-d96c97410bc3"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4d5b767e-5911-49c8-92bb-c788d1c62132"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b031b0eb-67da-4b5d-a568-a4886de3bd30"]
         }],ExpressionUUID->"5ad83ea9-ed8d-418d-9bb2-1d47c0ffb03b"],
         StripOnInput->False], {"\<\"Matrix Notation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"], \
"\<\"Conversion Between the Cartesian and Spherical Bases\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
ConversionBetweenTheCartesianAndSphericalBases"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "094bdda3-776c-4b0c-934a-b5a46eb896e6"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "080d6d6c-47f1-4aab-b781-0e0598dd4634"]
         }],ExpressionUUID->"c86ce245-93b3-4eae-be94-e4e0a1bae05d"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/ToCartesian\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/ToCartesian"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/ToCartesian.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$66722], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/ToCartesian" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "bd8cb8c1-1712-446b-9aa0-e33e68532891"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "484debe6-d472-4353-9283-8f40f5859742"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"ef000410-d218-41ea-b898-13d7f5467077"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"a3be62dc-5f05-4f4f-9cdf-a1af20401657"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "ToCartesian", "ObjectName",ExpressionUUID->
      "b0ed4788-3ba6-4210-9a43-8dae0b59a35a"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"66f57985-a623-43a3-a155-0179e2e1fdaf"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "b325aa90-2a7e-4c6b-986c-4c999faefdf7"]
    }],ExpressionUUID->"14eb666f-92a2-4000-81b6-66ce118d7de6"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"5a48cd6f-b6a3-4005-ace7-\
046731b7909c"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"ToCartesian", "[", 
       StyleBox["tens", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "6284c265-ccd7-454a-871d-603ef8074e17"],
     " \[LineSeparator]converts a rank\[Hyphen]one covariant or contravariant \
spherical tensor ",
     Cell[BoxData[
      StyleBox["tens", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c6e961d0-0858-40a9-b18f-4005417899c1"],
     " to the Cartesian basis."
    }],ExpressionUUID->"a30ba5aa-beb3-4f2e-bd92-75fb969000d5"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"3e9d949d-dcbf-41af-a5e4-549fa9af767a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"6b449dc4-2486-4d75-8c1e-684d6e6200a3"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"245a20f0-5ba1-4a5a-93ed-efac5f9856e6"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"af927418-1b2c-4fcb-9269-c96bf088e059"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"8699b270-e374-415b-9e23-5e8fcb55152e"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1186472817,ExpressionUUID->"5fc0dfed-5da6-4787-b24e-97c11fddbab7"],

Cell[TextData[{
 Cell[BoxData["ToCartesian"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d6ef5cd4-b7df-4e8c-a2cd-e76dfd0d9e6c"],
 " can be applied to tensors whose components are matrix operators."
}], "Notes",
 CellID->26899955,ExpressionUUID->"1fc69d27-3dae-4e3f-8a69-ab6a53016f58"],

Cell[TextData[{
 "If ",
 Cell[BoxData["ToCartesian"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "865c0148-7801-4e0a-bf17-8d141797e0f3"],
 " is supplied a Cartesian vector (represented as a one-dimensional list), it \
leaves the argument unchanged."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"ab4b152f-d76d-45e0-8cfc-66f6ac92818b"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TensorForm"]], "paclet:AtomicDensityMatrix/ref/TensorForm", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2bf1c58f-c7e6-41b4-96fd-d41e02113ca3"],
 " can be used to display a Cartesian vector of matrix operators in matrix \
form."
}], "Notes",
 CellID->729217960,ExpressionUUID->"a768c8ad-5d9f-46f6-82ff-c3100be0c049"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "536bdaff-7fd5-4d14-ab07-ef838b5ee60b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"d08122ff-2092-435b-84c6-9abf7d2f6344"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "c1bf6642-fe02-4ae9-8091-3e519232e0ee"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1662972924,ExpressionUUID->"7e6ce3fb-0717-48f9-89be-ca2b23efcee0"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "6a1ba465-02c2-4148-9fb1-6c7b3da90b66"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"2ba5ca44-d4e4-43ed-8c49-d95865c93ea0"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "12f5c4e2-f9e3-4305-ae23-dcd0dd64a23c"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->86267963,ExpressionUUID->"3ba5d41e-154e-4599-a582-9c63cc2facce"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->560804111,ExpressionUUID->"e60c5943-0326-4f1c-bc1b-cda247c8edfd"],

Cell["Convert a Cartesian vector to the spherical basis and back:", \
"ExampleText",
 CellID->372590726,ExpressionUUID->"f36d2aad-7724-48d2-bd51-25d29c821896"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cov", "=", 
  RowBox[{"ToCovariant", "[", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1215714853,ExpressionUUID->"bdb561ae-5fc3-40b0-881d-07948af14d6d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["x", 
       SqrtBox["2"]]}], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "y"}], 
      SqrtBox["2"]]}], ",", "z", ",", 
    RowBox[{
     FractionBox["x", 
      SqrtBox["2"]], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "y"}], 
      SqrtBox["2"]]}]}], "}"}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1282237965,ExpressionUUID->"789e80fa-ae59-462d-ad74-2a90ba734732"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToCartesian", "[", "cov", "]"}], "//", "Simplify"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2059584336,ExpressionUUID->"acc392bb-57eb-461a-9a32-8f890270036b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y", ",", "z"}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1013672644,ExpressionUUID->"0d8e2c3c-498f-4349-9699-57cb6167a5ea"]
}, Open  ]],

Cell["", "ExampleText",
 CellID->1791018675,ExpressionUUID->"3eeb8df4-d7be-4b96-97fa-9d72245d2c3a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "0358a62f-0544-4239-b993-332a47d214cf"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1653371744,ExpressionUUID->"9cfd7a55-4ab4-4409-89a9-9654aa669f05"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1927992875,ExpressionUUID->"d0ef84c9-b4ce-440b-866f-1832a7edb792"],

Cell["\<\
Convert the components of the angular-momentum operator from the spherical \
basis to the Cartesian basis:\
\>", "ExampleText",
 CellID->395500542,ExpressionUUID->"65237278-8478-44ee-8d92-452a85179682"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jsph", "=", 
    RowBox[{"WignerEckart", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2036130016,ExpressionUUID->"dd56423d-2991-40ad-b229-e257dab26880"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", "1"}], "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0"},
         {"0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0"},
         {"1", "0", "0"},
         {"0", "1", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->925751575,ExpressionUUID->"fb4b9051-01da-4bce-9c59-ec2f675a679b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToCartesian", "[", "jsph", "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->79987438,ExpressionUUID->"dc9f1aa1-be4c-4c94-89ca-7eff9aa8fac1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", 
         SqrtBox["2"]], "0"},
       {
        FractionBox["1", 
         SqrtBox["2"]], "0", 
        FractionBox["1", 
         SqrtBox["2"]]},
       {"0", 
        FractionBox["1", 
         SqrtBox["2"]], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", 
          SqrtBox["2"]]}], "0"},
       {
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]], "0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", 
          SqrtBox["2"]]}]},
       {"0", 
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0"},
       {"0", "0", "0"},
       {"0", "0", 
        RowBox[{"-", "1"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1891103324,ExpressionUUID->"7575b60c-8d8d-448a-9ec7-9d34b3994bce"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[Cell[BoxData[
        TemplateBox[{
          Cell[
           TextData["TensorForm"]], 
          "paclet:AtomicDensityMatrix/ref/TensorForm", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"]], "InlineFormula",
        FontFamily->"Source Sans Pro",ExpressionUUID->
        "9fe442c9-ae3b-4985-8081-a085ff5023a0"]], "SeeAlso",ExpressionUUID->
        "642794d3-d722-42c1-9460-1b03caa2957c"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"9262c5dc-bbda-44e0-a3d8-\
a9879257e007"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Matrix Notation"]], 
           "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "effc7987-617f-47c4-8421-12c7d5de0b4f"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Conversion Between the Cartesian and Spherical Bases"]],
            "paclet:AtomicDensityMatrix/tutorial/\
ConversionBetweenTheCartesianAndSphericalBases"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "515a9631-5bda-4d83-bb24-34d075b195be"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"57069b2f-7674-40a1-bd24-\
83b1610797f0"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "70e35602-6ce5-4cdd-9ab9-380950d90de5"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"9f02bcad-6b36-43bb-82c9-\
726363c156c2"],

Cell[" ", "FooterCell",ExpressionUUID->"449b9540-ba5b-4fa9-85be-51507edd4e4b"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"ToCartesian",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 6.799145}", 
    "history" -> {"17.02", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix", "AtomicDensityMatrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "ToCartesian[tens] converts a rank-one covariant or contravariant \
spherical tensor tens to the Cartesian basis.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "ToCartesian", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "ToCartesian", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/ToCartesian"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"f7b2520b-2092-48b4-9792-6f021efc26b0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12127, 315, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"7e6ce3fb-0717-48f9-89be-ca2b23efcee0",
   CellTags->"PrimaryExamplesSection",
   CellID->1662972924]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 28017, 774}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[583, 21, 6895, 165, 57, "AnchorBarGrid",ExpressionUUID->"ef000410-d218-41ea-b898-13d7f5467077",
 CellID->1],
Cell[7481, 188, 102, 0, 23, "ContextNameCell",ExpressionUUID->"a3be62dc-5f05-4f4f-9cdf-a1af20401657"],
Cell[CellGroupData[{
Cell[7608, 192, 554, 14, 60, "ObjectNameGrid",ExpressionUUID->"5a48cd6f-b6a3-4005-ace7-046731b7909c"],
Cell[8165, 208, 710, 16, 112, "Usage",ExpressionUUID->"3e9d949d-dcbf-41af-a5e4-549fa9af767a",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8912, 229, 1899, 47, 37, "NotesSection",ExpressionUUID->"5fc0dfed-5da6-4787-b24e-97c11fddbab7",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1186472817],
Cell[10814, 278, 310, 6, 70, "Notes",ExpressionUUID->"1fc69d27-3dae-4e3f-8a69-ab6a53016f58",
 CellID->26899955],
Cell[11127, 286, 363, 8, 70, "Notes",ExpressionUUID->"ab4b152f-d76d-45e0-8cfc-66f6ac92818b",
 CellID->1067943069],
Cell[11493, 296, 507, 13, 70, "Notes",ExpressionUUID->"a768c8ad-5d9f-46f6-82ff-c3100be0c049",
 CellID->729217960]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[12127, 315, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"7e6ce3fb-0717-48f9-89be-ca2b23efcee0",
 CellTags->"PrimaryExamplesSection",
 CellID->1662972924],
Cell[CellGroupData[{
Cell[13542, 356, 1366, 36, 31, "ExampleSection",ExpressionUUID->"3ba5d41e-154e-4599-a582-9c63cc2facce",
 CellID->86267963],
Cell[14911, 394, 183, 3, 29, "Input",ExpressionUUID->"e60c5943-0326-4f1c-bc1b-cda247c8edfd",
 CellID->560804111],
Cell[15097, 399, 159, 2, 38, "ExampleText",ExpressionUUID->"f36d2aad-7724-48d2-bd51-25d29c821896",
 CellID->372590726],
Cell[CellGroupData[{
Cell[15281, 405, 247, 6, 29, "Input",ExpressionUUID->"bdb561ae-5fc3-40b0-881d-07948af14d6d",
 CellID->1215714853],
Cell[15531, 413, 517, 18, 56, "Output",ExpressionUUID->"789e80fa-ae59-462d-ad74-2a90ba734732",
 CellID->1282237965]
}, Open  ]],
Cell[CellGroupData[{
Cell[16085, 436, 196, 4, 29, "Input",ExpressionUUID->"acc392bb-57eb-461a-9a32-8f890270036b",
 CellID->2059584336],
Cell[16284, 442, 182, 4, 37, "Output",ExpressionUUID->"0d8e2c3c-498f-4349-9699-57cb6167a5ea",
 CellID->1013672644]
}, Open  ]],
Cell[16481, 449, 99, 1, 38, "ExampleText",ExpressionUUID->"3eeb8df4-d7be-4b96-97fa-9d72245d2c3a",
 CellID->1791018675],
Cell[CellGroupData[{
Cell[16605, 454, 243, 5, 14, "ExampleDelimiter",ExpressionUUID->"9cfd7a55-4ab4-4409-89a9-9654aa669f05",
 CellID->1653371744],
Cell[16851, 461, 184, 3, 29, "Input",ExpressionUUID->"d0ef84c9-b4ce-440b-866f-1832a7edb792",
 CellID->1927992875],
Cell[17038, 466, 212, 4, 38, "ExampleText",ExpressionUUID->"65237278-8478-44ee-8d92-452a85179682",
 CellID->395500542],
Cell[CellGroupData[{
Cell[17275, 474, 333, 10, 29, "Input",ExpressionUUID->"dd56423d-2991-40ad-b229-e257dab26880",
 CellID->2036130016],
Cell[17611, 486, 2555, 69, 84, "Output",ExpressionUUID->"fb4b9051-01da-4bce-9c59-ec2f675a679b",
 CellID->925751575]
}, Open  ]],
Cell[CellGroupData[{
Cell[20203, 560, 197, 4, 29, "Input",ExpressionUUID->"dc9f1aa1-be4c-4c94-89ca-7eff9aa8fac1",
 CellID->79987438],
Cell[20403, 566, 2549, 77, 99, "Output",ExpressionUUID->"7575b60c-8d8d-448a-9ec7-9d34b3994bce",
 CellID->1891103324]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[23206, 653, 857, 22, 70, "SeeAlsoSection",ExpressionUUID->"9262c5dc-bbda-44e0-a3d8-a9879257e007"],
Cell[24066, 677, 1149, 29, 70, "TutorialsSection",ExpressionUUID->"57069b2f-7674-40a1-bd24-83b1610797f0"],
Cell[25218, 708, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"9f02bcad-6b36-43bb-82c9-726363c156c2"],
Cell[25974, 729, 78, 0, 70, "FooterCell",ExpressionUUID->"449b9540-ba5b-4fa9-85be-51507edd4e4b"]
}
]
*)

(* End of internal cache information *)

