(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     25925,        674]
NotebookOptionsPosition[     20300,        560]
NotebookOutlinePosition[     22586,        616]
CellTagsIndexPosition[     22501,        611]
WindowTitle->TransitRelaxation
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "e1a4a608-3011-40c8-935a-2e64667eab6d"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "8eaa3f46-ea00-408b-9a55-d7c27779a327"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ff73d9d2-ea72-4c1a-8795-f4187508cc92"]
         }],ExpressionUUID->"936e5ae0-45bf-4979-ba0f-c52432e212ae"],
         StripOnInput->False], {"\<\"TransitRepopulation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/TransitRepopulation"], \
"\<\"IntrinsicRelaxation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation"], \
"\<\"OpticalRepopulation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/OpticalRepopulation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7ac9b15f-95ab-45ff-922e-27be8d800a3a"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "baf4f1d1-d4af-4f62-b670-76afa7460deb"]
         }],ExpressionUUID->"dab183a0-1adb-46cb-871f-a25a62722522"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "27bc4cf8-cbce-42b4-93f1-5d71622917b1"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "3c8fbaa4-d116-4972-b326-f41550c84091"]
         }],ExpressionUUID->"cb42689c-70c8-428e-a5fb-7e89ec7ddd8c"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/TransitRelaxation\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/TransitRelaxation"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/TransitRelaxation.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$67788], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/TransitRelaxation" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a03749d7-f10d-4eba-bedc-6367c160b73a"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "f7e38a2b-b5a9-4c84-be4a-66220cd267cb"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"5a612a21-78cb-4493-916a-c99e3487bb03"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"1392f147-76cd-4ccc-9fee-b95b5b35de50"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "TransitRelaxation", "ObjectName",ExpressionUUID->
      "0914e1e1-b826-442f-aa3f-f576f8319baa"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"6e594a7e-d1c6-4080-b4ba-172dec88fe2e"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "f14e4f95-e3e2-4080-a8c0-3657a86669b3"]
    }],ExpressionUUID->"1950a278-eeb8-4ce7-9e94-2e17e2a8c90b"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"057c4e00-9dd6-41f2-bcdc-\
2d073e3868e7"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"TransitRelaxation", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["rate", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8e1927f7-993c-46ef-86ab-6ec44153be9a"],
     " \[LineSeparator]returns the relaxation matrix for atoms described by \
atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "0abde61e-bf47-4d4f-bf8a-e6b1cba3d5c7"],
     " leaving the experimental region at a rate ",
     Cell[BoxData[
      StyleBox["rate", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "da16fa14-9114-45d9-b563-2e770fb2bb5f"],
     "."
    }],ExpressionUUID->"7181a50c-9323-49e8-baee-b874e9f53f36"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"468576b2-9a29-4b4f-bc5f-f559d8b8a076"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"3794e6ce-22af-4d1c-bff7-f0d6aea92f6a"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"e1a46f48-4624-40c4-bf24-46a8e4abac5e"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"a20517ce-706a-4ce1-ae50-221689800487"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"2a7c3d4b-c015-403b-8d82-759590773336"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1311505290,ExpressionUUID->"be1766f5-f5a4-4801-b122-39fa91c991b3"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "73165bb1-aee7-413a-b764-bc74663d660c"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "44570b88-80db-4bca-a8e1-52234494b250"],
 " objects."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"9a44be36-7a33-453b-bcf2-b00a93a6e057"],

Cell[TextData[{
 "The transit-relaxation matrix is equal to the identity matrix multiplied by \
",
 Cell[BoxData[
  StyleBox["rate", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c21ec780-738c-4cfb-80b5-bda9b4817256"],
 "."
}], "Notes",
 CellID->98739284,ExpressionUUID->"e45dc303-fdb4-4f15-84f1-0cf740d40e56"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "fac30563-0471-4d91-b4b2-72419ace9df8"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0284f10e-8b6d-4102-80a7-109a71a089dc"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "0fc3d7d4-7746-4d64-b4d9-b27beb8c9d1b"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->697256222,ExpressionUUID->"9409ff65-0644-4bbb-a92f-90097b83b3e6"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "18d8e9c4-8540-4597-9749-532d869301da"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"74532ffd-67d1-4619-8d5f-5fe17393f50a"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "542d9a6a-f1f9-434e-82f0-219a86a549ef"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2114545122,ExpressionUUID->"7b30a49e-f691-4248-bd7f-3ad7afa1f697"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->275173414,ExpressionUUID->"4541c572-72bb-4215-a1ac-f726430e0dd4"],

Cell["Define a two level system:", "ExampleText",
 CellID->1616161582,ExpressionUUID->"c9741470-abdf-4815-8b1e-bcaa529c911d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", " ", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1307277107,ExpressionUUID->"ad516e64-d33f-46bd-a2fb-fe416505b263"],

Cell["The transit-relaxation matrix:", "ExampleText",
 CellID->2081854976,ExpressionUUID->"818fe5d5-1de7-42d5-bc36-ef9cf6b8bdac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TransitRelaxation", "[", 
   RowBox[{"sys", ",", "\[Gamma]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->529330763,ExpressionUUID->"ac46fdf1-362c-45e1-8dc9-bf7d73fbdf88"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0"},
     {"0", "\[Gamma]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->304692393,ExpressionUUID->"708274ac-7461-4f85-9e9c-0a88191a0f09"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "f784da2f-3f28-4974-8543-284e8ca7f66b"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->95360542,ExpressionUUID->"5b279a36-9789-495f-9848-b889e7e7b6a8"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->701828732,ExpressionUUID->"4136f9b8-0a9d-4a71-b119-fe933343eaff"],

Cell["A Zeeman system:", "ExampleText",
 CellID->1476589212,ExpressionUUID->"9d0ab6f6-f18d-42fa-aff4-66c57a74ccf5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1527607022,ExpressionUUID->"1c389d46-3ce4-44eb-a86d-85cfe6836ad9"],

Cell["The transit-relaxation matrix:", "ExampleText",
 CellID->1324218869,ExpressionUUID->"44cf96df-706a-40a8-a899-09b2acec5973"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TransitRelaxation", "[", 
   RowBox[{"sys", ",", "\[Gamma]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1773497422,ExpressionUUID->"affe88c9-0f0b-4158-b2a5-b37711dceabb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0", "0", "0"},
     {"0", "\[Gamma]", "0", "0"},
     {"0", "0", "\[Gamma]", "0"},
     {"0", "0", "0", "\[Gamma]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1030477186,ExpressionUUID->"ac0933e8-bf99-4bca-baa1-e9dbe2ed1cc1"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["TransitRepopulation"]], 
           "paclet:AtomicDensityMatrix/ref/TransitRepopulation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "ac578d9f-6fca-429d-a56c-34506ceb506f"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["IntrinsicRelaxation"]], 
           "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "aa6d3665-893a-40a2-941b-ac7f15ccbe6c"]
       }], "SeeAlso",ExpressionUUID->"545587d9-1721-46cb-a893-63430b6195e1"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"55c88905-0db6-41be-88e6-\
7e1e70dfb228"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "4147b493-6f40-4212-956f-4b12c47e0a51"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"67b84ee2-7c13-451f-9567-\
8439f372276e"],

Cell[" ", "FooterCell",ExpressionUUID->"bf239efe-76b5-44aa-8eca-3428c662ae4d"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"TransitRelaxation",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 8.239001}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "TransitRelaxation[sys, rate] returns the relaxation matrix for atoms \
described by atomic system sys leaving the experimental region at a rate \
rate.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "TransitRelaxation", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "TransitRelaxation", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/TransitRelaxation"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"cefbf1c2-05a7-41bc-a860-1dd884338e85"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[10869, 288, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"9409ff65-0644-4bbb-a92f-90097b83b3e6",
   CellTags->"PrimaryExamplesSection",
   CellID->697256222]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 22301, 604}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[589, 21, 5571, 133, 57, "AnchorBarGrid",ExpressionUUID->"5a612a21-78cb-4493-916a-c99e3487bb03",
 CellID->1],
Cell[6163, 156, 102, 0, 23, "ContextNameCell",ExpressionUUID->"1392f147-76cd-4ccc-9fee-b95b5b35de50"],
Cell[CellGroupData[{
Cell[6290, 160, 560, 14, 60, "ObjectNameGrid",ExpressionUUID->"057c4e00-9dd6-41f2-bcdc-2d073e3868e7"],
Cell[6853, 176, 962, 23, 112, "Usage",ExpressionUUID->"468576b2-9a29-4b4f-bc5f-f559d8b8a076",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[7852, 204, 1899, 47, 37, "NotesSection",ExpressionUUID->"be1766f5-f5a4-4801-b122-39fa91c991b3",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1311505290],
Cell[9754, 253, 644, 18, 70, "Notes",ExpressionUUID->"9a44be36-7a33-453b-bcf2-b00a93a6e057",
 CellID->1067943069],
Cell[10401, 273, 341, 9, 70, "Notes",ExpressionUUID->"e45dc303-fdb4-4f15-84f1-0cf740d40e56",
 CellID->98739284]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[10869, 288, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"9409ff65-0644-4bbb-a92f-90097b83b3e6",
 CellTags->"PrimaryExamplesSection",
 CellID->697256222],
Cell[CellGroupData[{
Cell[12283, 329, 1368, 36, 31, "ExampleSection",ExpressionUUID->"7b30a49e-f691-4248-bd7f-3ad7afa1f697",
 CellID->2114545122],
Cell[13654, 367, 183, 3, 29, "Input",ExpressionUUID->"4541c572-72bb-4215-a1ac-f726430e0dd4",
 CellID->275173414],
Cell[13840, 372, 125, 1, 38, "ExampleText",ExpressionUUID->"c9741470-abdf-4815-8b1e-bcaa529c911d",
 CellID->1616161582],
Cell[13968, 375, 376, 10, 29, "Input",ExpressionUUID->"ad516e64-d33f-46bd-a2fb-fe416505b263",
 CellID->1307277107],
Cell[14347, 387, 129, 1, 38, "ExampleText",ExpressionUUID->"818fe5d5-1de7-42d5-bc36-ef9cf6b8bdac",
 CellID->2081854976],
Cell[CellGroupData[{
Cell[14501, 392, 234, 5, 29, "Input",ExpressionUUID->"ac46fdf1-362c-45e1-8dc9-bf7d73fbdf88",
 CellID->529330763],
Cell[14738, 399, 709, 19, 66, "Output",ExpressionUUID->"708274ac-7461-4f85-9e9c-0a88191a0f09",
 CellID->304692393]
}, Open  ]],
Cell[CellGroupData[{
Cell[15484, 423, 241, 5, 14, "ExampleDelimiter",ExpressionUUID->"5b279a36-9789-495f-9848-b889e7e7b6a8",
 CellID->95360542],
Cell[15728, 430, 183, 3, 29, "Input",ExpressionUUID->"4136f9b8-0a9d-4a71-b119-fe933343eaff",
 CellID->701828732],
Cell[15914, 435, 115, 1, 38, "ExampleText",ExpressionUUID->"9d0ab6f6-f18d-42fa-aff4-66c57a74ccf5",
 CellID->1476589212],
Cell[16032, 438, 517, 14, 29, "Input",ExpressionUUID->"1c389d46-3ce4-44eb-a86d-85cfe6836ad9",
 CellID->1527607022],
Cell[16552, 454, 129, 1, 38, "ExampleText",ExpressionUUID->"44cf96df-706a-40a8-a899-09b2acec5973",
 CellID->1324218869],
Cell[CellGroupData[{
Cell[16706, 459, 235, 5, 29, "Input",ExpressionUUID->"affe88c9-0f0b-4158-b2a5-b37711dceabb",
 CellID->1773497422],
Cell[16944, 466, 798, 21, 100, "Output",ExpressionUUID->"ac0933e8-bf99-4bca-baa1-e9dbe2ed1cc1",
 CellID->1030477186]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[17996, 497, 1463, 38, 114, "SeeAlsoSection",ExpressionUUID->"55c88905-0db6-41be-88e6-7e1e70dfb228"],
Cell[19462, 537, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"67b84ee2-7c13-451f-9567-8439f372276e"],
Cell[20218, 558, 78, 0, 70, "FooterCell",ExpressionUUID->"bf239efe-76b5-44aa-8eca-3428c662ae4d"]
}
]
*)

(* End of internal cache information *)

