(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     52649,       1477]
NotebookOptionsPosition[     41277,       1244]
NotebookOutlinePosition[     44293,       1310]
CellTagsIndexPosition[     44250,       1307]
WindowTitle->Inner Products and Matrix Multiplication
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "6b7af447-8ee6-4f31-b1a9-1643cb316c64"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "0f8fc09d-502f-40e1-971c-bd75960ef81c"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "e6a3d0f6-59a9-4e38-81b5-15807dfd14b6"]
         }],ExpressionUUID->"e1d66012-1448-4502-a7ba-92ab425298d4"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "46a3be49-0ce1-4604-a2a6-702eac6decdd"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b6f79262-60b8-44d4-8322-952f273334cc"]
         }],ExpressionUUID->"80c4aea8-cc11-4bdc-97f2-e64550b85281"],
         StripOnInput->False], {"\<\"MatrixMultiply\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/MatrixMultiply"], \
"\<\"TensorNorm\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/TensorNorm"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "cd0d8723-ad9b-4cf8-b364-5efdd0674fa3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "d7769a20-9a3b-42b4-bbef-940445197dca"]
         }],ExpressionUUID->"929c6b68-8dbb-4be2-a7b2-4fbadb65e731"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
InnerProductsAndMatrixMultiplication\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/\
InnerProductsAndMatrixMultiplication"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/InnerProductsAndMatrixMultiplication.html"], StandardForm]], "Input",
                TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$72306], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/\
InnerProductsAndMatrixMultiplication" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "570d53b1-a2c4-46da-8c54-45763d37ac8c"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "b3fae402-e1bd-4c10-8671-c4550caaacab"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"299aae99-7dc1-4e79-82ee-d381c3e2d9c6"],

Cell[CellGroupData[{

Cell["Inner Products and Matrix Multiplication", "Title",
 CellID->118875122,ExpressionUUID->"153243c1-7e09-4432-a704-4ddb57f4d008"],

Cell[TextData[{
 "In quantum-mechanical matrix notation, the inner product and the action of \
operators on state vectors are implemented as matrix multiplication. The \
standard ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Dot"]], "paclet:ref/Dot"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3eb5e979-1d70-4e78-8e5d-de4b92957384"],
 " product in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " does not properly handle the inner product of vectors whose components are \
operators, because it tries to contract the last index of the first argument \
with the first index of the second argument. "
}], "Text",
 CellID->468072894,ExpressionUUID->"f366c7c8-0693-4640-90b2-4673ff6b080f"],

Cell[TextData[{
 "The ",
 ButtonBox["AtomicDensityMatrix",
  BaseStyle->"Link",
  ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"],
 " package provides the function ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixMultiply"]], 
    "paclet:AtomicDensityMatrix/ref/MatrixMultiply", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5dc36156-51c5-4eff-b9dc-f136f7222f67"],
 " that takes into account the meaning of various tensor structures employed \
by the package when combining them. The package defines ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["CenterDot"]], "paclet:ref/CenterDot"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9af29dc5-3c88-479a-88bd-a5e38aadc09c"],
 " to be equivalent to ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixMultiply"]], 
    "paclet:AtomicDensityMatrix/ref/MatrixMultiply", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fa04d36a-2de4-48b0-868c-6ed79cd5a983"],
 ". ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["CenterDot"]], "paclet:ref/CenterDot"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "18a4664e-1070-4de0-b6e0-89a7df6bd62a"],
 " can be entered as \[EscapeKey]",
 StyleBox[".\[EscapeKey]", "MR"],
 "."
}], "Text",
 CellID->59487880,ExpressionUUID->"52efd188-ab07-4605-b4aa-2179e8095679"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["MatrixMultiply"]], 
        "paclet:AtomicDensityMatrix/ref/MatrixMultiply", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      RowBox[{
       StyleBox["a", "TI"], ",", 
       StyleBox["b", "TI"]}], "]"}], " ", "or", " ", 
     RowBox[{
      StyleBox["a", "TI"], "\[CenterDot]", 
      StyleBox["b", "TI"]}]}], 
    StyleBox[
     RowBox[{
      RowBox[{
      "inner", " ", "or", " ", "outer", " ", "product", " ", "of", " ", 
       "spherical", " ", "tensors"}], ",", " ", 
      RowBox[{"cartesian", " ", "tensors"}], ",", " ", 
      RowBox[{"and", " ", "operators"}]}], "TableText"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["TensorNorm"]], "paclet:AtomicDensityMatrix/ref/TensorNorm", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     StyleBox["expr", "TI"], "]"}], 
    RowBox[{"norm", " ", "of", " ", 
     StyleBox["expr", "TI"]}]}
  }]], "DefinitionBox",
 CellID->22540259,ExpressionUUID->"08bad112-dce8-4aa2-9ef9-6501ba613ea8"],

Cell["Matrix multiplication.", "Caption",
 CellID->310518873,ExpressionUUID->"80bfc771-c5db-4150-8038-c14199410fde"],

Cell["This loads the package.", "MathCaption",
 CellID->225745992,ExpressionUUID->"785466cd-9fab-430f-83b7-8b9e1c542a49"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->141058412,ExpressionUUID->"e9b4fdb6-798d-4875-b24e-7f83bbce56aa"],

Cell["\<\
Matrix multiplication of a bra vector (covariant spherical tensor) with a ket \
vector (contravariant spherical tensor). The result is a scalar.\
\>", "MathCaption",
 CellID->66616998,ExpressionUUID->"266f6e15-ba1c-43e2-abe3-85991be38fd0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], "\[CenterDot]", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->573294225,ExpressionUUID->"aca3adfb-ad4f-4342-a0ab-8b8b49e1ef84"],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[2]=",
 CellID->1545629744,ExpressionUUID->"bbf68faa-3d85-4dd0-855d-64b8f220bc2e"]
}, Open  ]],

Cell["\<\
Matrix multiplication in the reverse order produces an operator (the outer \
product).\
\>", "MathCaption",
 CellID->137364385,ExpressionUUID->"a4068342-3d57-4b1a-b9d4-8e7e279e429c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1"},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[CenterDot]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->206061004,ExpressionUUID->"51c4b809-08e2-4fca-a55d-a743053cc772"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "0", "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1832583049,ExpressionUUID->"8fcdb30b-c37a-43d6-9d14-5acef05882cb"]
}, Open  ]],

Cell["\<\
Matrix multiplication contracts an operator with a bra to its left, or a ket \
to its right.\
\>", "MathCaption",
 CellID->122232232,ExpressionUUID->"ab4b0493-7843-46ea-b91a-0879a302e64c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[CenterDot]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "0", "1"},
       {"0", "1", "0"},
       {"1", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->11890516,ExpressionUUID->"675a2328-b874-4f1d-987d-ccb3389189df"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1251553761,ExpressionUUID->"bae3d47b-e7dc-4514-8c48-d3d5dbb8b916"]
}, Open  ]],

Cell["\<\
Matrix multiplication is applied to each tensor of a tensor decomposition.\
\>", "Text",
 CellID->134078055,ExpressionUUID->"a312c507-4405-406b-b9b4-d2597ebb2fa6"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Decomposition"]], 
    "paclet:AtomicDensityMatrix/ref/Decomposition", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c2706b1c-cd86-45d0-aeb2-5b4bc3141975"],
 " decomposes an operator into polarization moments."
}], "MathCaption",
 CellID->1322930,ExpressionUUID->"79e067a7-a210-48ac-bff2-d714abbd30f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"dec", "=", 
    RowBox[{"Decomposition", "[", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0"},
         {"0", "0", "0"},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->311033312,ExpressionUUID->"6bd2e954-212d-4bd7-bf4f-cdbbf7718d74"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", 
         SqrtBox["3"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {
        FractionBox["1", 
         SqrtBox["2"]]},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {
        FractionBox["1", 
         SqrtBox["6"]]},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->402863224,ExpressionUUID->"666eca54-fef5-4527-bc00-544d7de173cb"]
}, Open  ]],

Cell["\<\
The sum of the inner products of each rank tensor with itself is equal to the \
square of the trace of the original operator.\
\>", "MathCaption",
 CellID->49979437,ExpressionUUID->"5903ab0d-e837-4466-8a8d-6a88c9f474d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox["dec", "\[Dagger]"], "\[CenterDot]", "dec"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->22561579,ExpressionUUID->"e176690b-75ad-4a61-a4c2-6539f565db88"],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[6]=",
 CellID->747888259,ExpressionUUID->"1db83e3b-9f5b-4d3e-9f29-1b09cae74656"]
}, Open  ]],

Cell["\<\
The matrix product of two Cartesian vectors is just the inner product.\
\>", "MathCaption",
 CellID->29297411,ExpressionUUID->"442a719e-e371-4c8e-8534-50e9ba87f6e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[CenterDot]", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->186807318,ExpressionUUID->"f6553888-a113-44eb-8406-b605eb2ccc32"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", "x"}], "+", 
  RowBox[{"b", " ", "y"}], "+", 
  RowBox[{"c", " ", "z"}]}]], "Output",
 CellLabel->"Out[7]=",
 CellID->2133115853,ExpressionUUID->"dbf790d5-8801-4a2f-be2d-5b228b43174d"]
}, Open  ]],

Cell["\<\
A matrix product involving a scalar reduces to simple multiplication.\
\>", "MathCaption",
 CellID->705252093,ExpressionUUID->"0208a419-ec9c-4069-a382-86e29c0a5841"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"a", "\[CenterDot]", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "0", "1"},
       {"0", "1", "0"},
       {"1", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->129415971,ExpressionUUID->"b9fd7a50-758d-4560-b2b9-43a730389d14"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "a"},
     {"0", "a", "0"},
     {"a", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->377955315,ExpressionUUID->"ef1313be-cbf6-4dd5-97df-bb6d2480fd8d"]
}, Open  ]],

Cell["\<\
Multiplication of two contravariant or two covariant tensors is not allowed.\
\>", "MathCaption",
 CellID->157179135,ExpressionUUID->"42aeb0a8-a9f0-45d4-94a6-19a496d8793d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], "\[CenterDot]", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->96156283,ExpressionUUID->"59d33cea-2318-4d4f-9183-4a5d2d830089"],

Cell[BoxData[
 TemplateBox[{
  "MatrixMultiply", "nomult", 
   "\"Tensors of type \\!\\(\\*RowBox[{\\\"{\\\", \\\"\\\\\\\"Contravariant\\\
\\\\\"\\\", \\\"}\\\"}]\\) and \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"\\\\\\\"Contravariant\\\\\\\"\\\", \\\"}\\\"}]\\) cannot be multiplied in \
this manner.\"", 2, 12, 1, 29166130840183911010, "Local", 
   "AtomicDensityMatrix`MatrixMultiply"},
  "MessageTemplate2"]], "Message", "MSG",
 CellLabel->"During evaluation of In[9]:=",
 CellID->99524256,ExpressionUUID->"c5c941e9-4ff3-49bb-bed9-2d0467659e20"],

Cell[BoxData[
 RowBox[{"MatrixMultiply", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}]}], "]"}]], "Output",
 CellLabel->"Out[9]=",
 CellID->1961893226,ExpressionUUID->"46dad579-f196-4e48-a078-4a1bfab14db9"]
}, Open  ]],

Cell["Neither is multiplication on the wrong side of an operator.", \
"MathCaption",
 CellID->5110616,ExpressionUUID->"569fbef9-967e-476b-b680-08afbef89dc8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], "\[CenterDot]", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1", "0", "0"},
      {"0", "0", "0"},
      {"0", "0", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->367936581,ExpressionUUID->"df6e3190-0a46-40c5-ad53-c6b8a65b9ef8"],

Cell[BoxData[
 TemplateBox[{
  "MatrixMultiply", "nomult", 
   "\"Tensors of type \\!\\(\\*RowBox[{\\\"{\\\", \\\"\\\\\\\"Contravariant\\\
\\\\\"\\\", \\\"}\\\"}]\\) and \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"\\\\\\\"Operator\\\\\\\"\\\", \\\"}\\\"}]\\) cannot be multiplied in this \
manner.\"", 2, 13, 2, 29166130840183911010, "Local", 
   "AtomicDensityMatrix`MatrixMultiply"},
  "MessageTemplate2"]], "Message", "MSG",
 CellLabel->"During evaluation of In[10]:=",
 CellID->122398599,ExpressionUUID->"750683c0-f1c1-47b3-aba3-23b8a11bc09c"],

Cell[BoxData[
 RowBox[{"MatrixMultiply", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], "]"}]], "Output",
 CellLabel->"Out[10]=",
 CellID->2011403214,ExpressionUUID->"2609e85a-885a-4904-b473-d7eacd0f08d7"]
}, Open  ]],

Cell["Or multiplication of a spherical with a Cartesian tensor.", \
"MathCaption",
 CellID->542602165,ExpressionUUID->"7cf7ea16-bd2f-458c-a9d7-529db72aefa7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"1", ",", "0", ",", "0"}], "}"}], "\[CenterDot]", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->97662589,ExpressionUUID->"edd11a99-e93f-4075-bf9f-37dddfb26c95"],

Cell[BoxData[
 TemplateBox[{
  "MatrixMultiply", "nomult", 
   "\"Tensors of type \\!\\(\\*RowBox[{\\\"{\\\", \\\"\\\\\\\"Cartesian\\\\\\\
\"\\\", \\\"}\\\"}]\\) and \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"\\\\\\\"Contravariant\\\\\\\"\\\", \\\"}\\\"}]\\) cannot be multiplied in \
this manner.\"", 2, 14, 3, 29166130840183911010, "Local", 
   "AtomicDensityMatrix`MatrixMultiply"},
  "MessageTemplate2"]], "Message", "MSG",
 CellLabel->"During evaluation of In[11]:=",
 CellID->2058169991,ExpressionUUID->"8d11bf39-fc86-4d07-b3fe-aae777f73adc"],

Cell[BoxData[
 RowBox[{"MatrixMultiply", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}]}], "]"}]], "Output",
 CellLabel->"Out[11]=",
 CellID->2143936508,ExpressionUUID->"ff081f83-e77d-4b3d-9be5-c000d816accd"]
}, Open  ]],

Cell["\<\
Matrix multiplication is recursively applied to tensor structures.\
\>", "Text",
 CellID->109679626,ExpressionUUID->"bb0df95e-f7da-4e59-be67-c61ee1232de3"],

Cell[TextData[{
 "The covariant spherical tensor components of the angular momentum operator \
for a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e0190253-e04d-4e45-82fa-dca7af7df4f3"],
 " state."
}], "MathCaption",
 CellID->64801470,ExpressionUUID->"a61b6b89-12c8-4d0a-b048-5bc4e9bf3122"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jvector", "=", 
    RowBox[{"WignerEckart", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->802558,ExpressionUUID->"022fc0cd-7f20-4f07-88b8-75fb273806f8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", "1"}], "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0"},
         {"0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0"},
         {"1", "0", "0"},
         {"0", "1", "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[12]//MatrixForm=",
 CellID->841807003,ExpressionUUID->"b1a6a7d6-c938-49d6-90cb-592569d31231"]
}, Open  ]],

Cell[TextData[{
 "When the inner product of the ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]],ExpressionUUID->
  "e506b5b7-a6a6-471a-b9b4-165c05633f70"],
 " operator and its dual are taken, the components are combined using matrix \
multiplication. The result is, as we expect, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "(", 
    RowBox[{"j", "+", "1"}], ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"27421595-9689-42ed-baf1-72e243cc428a"],
 " times the identity operator."
}], "MathCaption",
 CellID->108478965,ExpressionUUID->"793cfc7c-863e-4d17-b497-882e596e94aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"jvector", "\[CenterDot]", 
   SuperscriptBox["jvector", "\[Dagger]"]}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->342041908,ExpressionUUID->"32432fc5-09de-4a8a-92b3-95ed6e881040"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", "0", "0"},
     {"0", "2", "0"},
     {"0", "0", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[13]//MatrixForm=",
 CellID->1305043267,ExpressionUUID->"e55d3236-1de8-4f7f-926a-eda7fee758c7"]
}, Open  ]],

Cell["\<\
This also works for the Cartesian components of the vector. Here are the \
Cartesian components of the angular-momentum operator.\
\>", "MathCaption",
 CellID->78754650,ExpressionUUID->"1a1c77e3-4624-4fcc-be78-fa9ba65f6d6e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jcart", "=", 
    RowBox[{"ToCartesian", "[", "jvector", "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->187221115,ExpressionUUID->"1d819403-6eac-415b-b969-6ef4804fecca"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", 
         SqrtBox["2"]], "0"},
       {
        FractionBox["1", 
         SqrtBox["2"]], "0", 
        FractionBox["1", 
         SqrtBox["2"]]},
       {"0", 
        FractionBox["1", 
         SqrtBox["2"]], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", 
          SqrtBox["2"]]}], "0"},
       {
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]], "0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", 
          SqrtBox["2"]]}]},
       {"0", 
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0"},
       {"0", "0", "0"},
       {"0", "0", 
        RowBox[{"-", "1"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[14]=",
 CellID->233331292,ExpressionUUID->"79a5fa8b-b2ea-41fb-a28d-54d6ab2f7dc2"]
}, Open  ]],

Cell["And the inner product with itself.", "MathCaption",
 CellID->155361334,ExpressionUUID->"2f01ea9e-f252-4335-800c-30ac65cda039"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"jcart", "\[CenterDot]", "jcart"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->67756377,ExpressionUUID->"e6244436-66a0-4cef-b9d3-2df9f414730f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", "0", "0"},
     {"0", "2", "0"},
     {"0", "0", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[15]//MatrixForm=",
 CellID->53285640,ExpressionUUID->"dac6ed23-ab26-4d0c-b047-f5ab4923cf7b"]
}, Open  ]],

Cell["\<\
The norm of a tensor is the square root of the inner product of the tensor \
with its dual tensor. Cartesian vectors are equal to their dual, while the \
dual of a covariant spherical tensor is the contravariant tensor, and vice \
versa.\
\>", "Text",
 CellID->161654739,ExpressionUUID->"ac1fbcce-3226-4fa7-9c31-162974e6fa1c"],

Cell["A Cartesian vector and its norm.", "MathCaption",
 CellID->461411141,ExpressionUUID->"72edc460-a774-4143-998e-e819743e1a69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorNorm", "[", 
  RowBox[{"cart", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->816530400,ExpressionUUID->"2db920ba-1bb6-4303-95b3-8f38562a3cf6"],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[16]=",
 CellID->1001074552,ExpressionUUID->"fe89ee7b-357d-4689-b73a-2099071cf975"]
}, Open  ]],

Cell["The corresponding spherical tensor and its norm.", "MathCaption",
 CellID->804400142,ExpressionUUID->"6058a497-5a56-49eb-a2bb-e21b79ff7588"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cov", "=", 
  RowBox[{"ToCovariant", "[", "cart", "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->41958445,ExpressionUUID->"391a8b08-d030-41b3-98c7-1a15c580f218"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      SqrtBox["2"]]}], ",", "0", ",", 
    FractionBox["1", 
     SqrtBox["2"]]}], "}"}], "}"}]], "Output",
 CellLabel->"Out[17]=",
 CellID->318035281,ExpressionUUID->"826c353b-a155-4d83-b87b-5b1dc7b0f87d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorNorm", "[", "cov", "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->178223254,ExpressionUUID->"eb2fb510-a257-4a81-9c2f-eda2e41b059c"],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[18]=",
 CellID->671168082,ExpressionUUID->"d1f47542-c58a-46b7-a1d9-3416c92c1501"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "f6ae373e-e154-41ce-b9a4-ae8163ad3271"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"e23db0b9-8933-4589-b45e-\
a81905c54309"],

Cell[BoxData[""], "Input",ExpressionUUID->"38449511-c0b2-42f8-bdde-5576a51ed920"],

Cell[BoxData[""], "Input",ExpressionUUID->"bed0f313-130b-4730-b59e-8e9f6470bc0b"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"7228b60c-1470-4965-a701-3e265e900d37"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Inner Products and Matrix Multiplication",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 21.488152}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic DensityMatrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "In quantum-mechanical matrix notation, the inner product and the action \
of operators on state vectors are implemented as matrix multiplication. The \
standard Dot product in Mathematica does not properly handle the inner \
product of vectors whose components are operators, because it tries to \
contract the last index of the first argument with the first index of the \
second argument. The AtomicDensityMatrix package provides the function \
MatrixMultiply that takes into account the meaning of various tensor \
structures employed by the package when combining them. The package defines \
CenterDot to be equivalent to MatrixMultiply. CenterDot can be entered as \
\\[EscapeKey].\\[EscapeKey]. Matrix multiplication.", "synonyms" -> {}, 
    "tabletags" -> DocumentationBuild`Make`Private`tabletaggingrules$72229, 
    "title" -> "Inner Products and Matrix Multiplication", "titlemodifier" -> 
    "", "metadescription" -> "", "windowtitle" -> 
    "Inner Products and Matrix Multiplication", "type" -> "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/InnerProductsAndMatrixMultiplication"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"ff8c5dfb-1a9e-418d-a752-438ef4d396b6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 5577, 134, 57, "AnchorBarGrid",ExpressionUUID->"299aae99-7dc1-4e79-82ee-d381c3e2d9c6",
 CellID->1],
Cell[CellGroupData[{
Cell[6214, 159, 132, 1, 63, "Title",ExpressionUUID->"153243c1-7e09-4432-a704-4ddb57f4d008",
 CellID->118875122],
Cell[6349, 162, 781, 19, 110, "Text",ExpressionUUID->"f366c7c8-0693-4640-90b2-4673ff6b080f",
 CellID->468072894],
Cell[7133, 183, 1690, 50, 90, "Text",ExpressionUUID->"52efd188-ab07-4605-b4aa-2179e8095679",
 CellID->59487880],
Cell[8826, 235, 1244, 36, 93, "DefinitionBox",ExpressionUUID->"08bad112-dce8-4aa2-9ef9-6501ba613ea8",
 CellID->22540259],
Cell[10073, 273, 116, 1, 36, "Caption",ExpressionUUID->"80bfc771-c5db-4150-8038-c14199410fde",
 CellID->310518873],
Cell[10192, 276, 121, 1, 36, "MathCaption",ExpressionUUID->"785466cd-9fab-430f-83b7-8b9e1c542a49",
 CellID->225745992],
Cell[10316, 279, 162, 3, 29, "Input",ExpressionUUID->"e9b4fdb6-798d-4875-b24e-7f83bbce56aa",
 CellID->141058412],
Cell[10481, 284, 249, 4, 36, "MathCaption",ExpressionUUID->"266f6e15-ba1c-43e2-abe3-85991be38fd0",
 CellID->66616998],
Cell[CellGroupData[{
Cell[10755, 292, 1292, 37, 60, "Input",ExpressionUUID->"aca3adfb-ad4f-4342-a0ab-8b8b49e1ef84",
 CellID->573294225],
Cell[12050, 331, 127, 2, 37, "Output",ExpressionUUID->"bbf68faa-3d85-4dd0-855d-64b8f220bc2e",
 CellID->1545629744]
}, Open  ]],
Cell[12192, 336, 192, 4, 36, "MathCaption",ExpressionUUID->"a4068342-3d57-4b1a-b9d4-8e7e279e429c",
 CellID->137364385],
Cell[CellGroupData[{
Cell[12409, 344, 1359, 38, 60, "Input",ExpressionUUID->"51c4b809-08e2-4fca-a55d-a743053cc772",
 CellID->206061004],
Cell[13771, 384, 625, 18, 82, "Output",ExpressionUUID->"8fcdb30b-c37a-43d6-9d14-5acef05882cb",
 CellID->1832583049]
}, Open  ]],
Cell[14411, 405, 198, 4, 36, "MathCaption",ExpressionUUID->"ab4b0493-7843-46ea-b91a-0879a302e64c",
 CellID->122232232],
Cell[CellGroupData[{
Cell[14634, 413, 1388, 38, 60, "Input",ExpressionUUID->"675a2328-b874-4f1d-987d-ccb3389189df",
 CellID->11890516],
Cell[16025, 453, 581, 16, 51, "Output",ExpressionUUID->"bae3d47b-e7dc-4514-8c48-d3d5dbb8b916",
 CellID->1251553761]
}, Open  ]],
Cell[16621, 472, 173, 3, 70, "Text",ExpressionUUID->"a312c507-4405-406b-b9b4-d2597ebb2fa6",
 CellID->134078055],
Cell[16797, 477, 492, 13, 70, "MathCaption",ExpressionUUID->"79e067a7-a210-48ac-bff2-d714abbd30f6",
 CellID->1322930],
Cell[CellGroupData[{
Cell[17314, 494, 921, 26, 70, "Input",ExpressionUUID->"6bd2e954-212d-4bd7-bf4f-cdbbf7718d74",
 CellID->311033312],
Cell[18238, 522, 1783, 58, 113, "Output",ExpressionUUID->"666eca54-fef5-4527-bc00-544d7de173cb",
 CellID->402863224]
}, Open  ]],
Cell[20036, 583, 230, 4, 70, "MathCaption",ExpressionUUID->"5903ab0d-e837-4466-8a8d-6a88c9f474d1",
 CellID->49979437],
Cell[CellGroupData[{
Cell[20291, 591, 193, 4, 70, "Input",ExpressionUUID->"e176690b-75ad-4a61-a4c2-6539f565db88",
 CellID->22561579],
Cell[20487, 597, 126, 2, 37, "Output",ExpressionUUID->"1db83e3b-9f5b-4d3e-9f29-1b09cae74656",
 CellID->747888259]
}, Open  ]],
Cell[20628, 602, 175, 3, 70, "MathCaption",ExpressionUUID->"442a719e-e371-4c8e-8534-50e9ba87f6e7",
 CellID->29297411],
Cell[CellGroupData[{
Cell[20828, 609, 272, 7, 70, "Input",ExpressionUUID->"f6553888-a113-44eb-8406-b605eb2ccc32",
 CellID->186807318],
Cell[21103, 618, 228, 6, 37, "Output",ExpressionUUID->"dbf790d5-8801-4a2f-be2d-5b228b43174d",
 CellID->2133115853]
}, Open  ]],
Cell[21346, 627, 175, 3, 70, "MathCaption",ExpressionUUID->"0208a419-ec9c-4069-a382-86e29c0a5841",
 CellID->705252093],
Cell[CellGroupData[{
Cell[21546, 634, 812, 22, 70, "Input",ExpressionUUID->"b9fd7a50-758d-4560-b2b9-43a730389d14",
 CellID->129415971],
Cell[22361, 658, 624, 18, 82, "Output",ExpressionUUID->"ef1313be-cbf6-4dd5-97df-bb6d2480fd8d",
 CellID->377955315]
}, Open  ]],
Cell[23000, 679, 182, 3, 70, "MathCaption",ExpressionUUID->"42aeb0a8-a9f0-45d4-94a6-19a496d8793d",
 CellID->157179135],
Cell[CellGroupData[{
Cell[23207, 686, 1307, 39, 70, "Input",ExpressionUUID->"59d33cea-2318-4d4f-9183-4a5d2d830089",
 CellID->96156283],
Cell[24517, 727, 540, 10, 70, "Message",ExpressionUUID->"c5c941e9-4ff3-49bb-bed9-2d0467659e20",
 CellID->99524256],
Cell[25060, 739, 464, 14, 37, "Output",ExpressionUUID->"46dad579-f196-4e48-a078-4a1bfab14db9",
 CellID->1961893226]
}, Open  ]],
Cell[25539, 756, 157, 2, 70, "MathCaption",ExpressionUUID->"569fbef9-967e-476b-b680-08afbef89dc8",
 CellID->5110616],
Cell[CellGroupData[{
Cell[25721, 762, 1339, 39, 70, "Input",ExpressionUUID->"df6e3190-0a46-40c5-ad53-c6b8a65b9ef8",
 CellID->367936581],
Cell[27063, 803, 537, 10, 70, "Message",ExpressionUUID->"750683c0-f1c1-47b3-aba3-23b8a11bc09c",
 CellID->122398599],
Cell[27603, 815, 576, 17, 37, "Output",ExpressionUUID->"2609e85a-885a-4904-b473-d7eacd0f08d7",
 CellID->2011403214]
}, Open  ]],
Cell[28194, 835, 157, 2, 70, "MathCaption",ExpressionUUID->"7cf7ea16-bd2f-458c-a9d7-529db72aefa7",
 CellID->542602165],
Cell[CellGroupData[{
Cell[28376, 841, 790, 23, 70, "Input",ExpressionUUID->"edd11a99-e93f-4075-bf9f-37dddfb26c95",
 CellID->97662589],
Cell[29169, 866, 539, 10, 70, "Message",ExpressionUUID->"8d11bf39-fc86-4d07-b3fe-aae777f73adc",
 CellID->2058169991],
Cell[29711, 878, 387, 11, 37, "Output",ExpressionUUID->"ff081f83-e77d-4b3d-9be5-c000d816accd",
 CellID->2143936508]
}, Open  ]],
Cell[30113, 892, 165, 3, 70, "Text",ExpressionUUID->"bb0df95e-f7da-4e59-be67-c61ee1232de3",
 CellID->109679626],
Cell[30281, 897, 353, 9, 70, "MathCaption",ExpressionUUID->"a61b6b89-12c8-4d0a-b048-5bc4e9bf3122",
 CellID->64801470],
Cell[CellGroupData[{
Cell[30659, 910, 333, 10, 70, "Input",ExpressionUUID->"022fc0cd-7f20-4f07-88b8-75fb273806f8",
 CellID->802558],
Cell[30995, 922, 2087, 58, 84, "Output",ExpressionUUID->"b1a6a7d6-c938-49d6-90cb-592569d31231",
 CellID->841807003]
}, Open  ]],
Cell[33097, 983, 588, 14, 70, "MathCaption",ExpressionUUID->"793cfc7c-863e-4d17-b497-882e596e94aa",
 CellID->108478965],
Cell[CellGroupData[{
Cell[33710, 1001, 237, 5, 70, "Input",ExpressionUUID->"32432fc5-09de-4a8a-92b3-95ed6e881040",
 CellID->342041908],
Cell[33950, 1008, 626, 18, 82, "Output",ExpressionUUID->"e55d3236-1de8-4f7f-926a-eda7fee758c7",
 CellID->1305043267]
}, Open  ]],
Cell[34591, 1029, 234, 4, 70, "MathCaption",ExpressionUUID->"1a1c77e3-4624-4fcc-be78-fa9ba65f6d6e",
 CellID->78754650],
Cell[CellGroupData[{
Cell[34850, 1037, 258, 7, 70, "Input",ExpressionUUID->"1d819403-6eac-415b-b969-6ef4804fecca",
 CellID->187221115],
Cell[35111, 1046, 2228, 71, 99, "Output",ExpressionUUID->"79a5fa8b-b2ea-41fb-a28d-54d6ab2f7dc2",
 CellID->233331292]
}, Open  ]],
Cell[37354, 1120, 132, 1, 70, "MathCaption",ExpressionUUID->"2f01ea9e-f252-4335-800c-30ac65cda039",
 CellID->155361334],
Cell[CellGroupData[{
Cell[37511, 1125, 199, 4, 70, "Input",ExpressionUUID->"e6244436-66a0-4cef-b9d3-2df9f414730f",
 CellID->67756377],
Cell[37713, 1131, 624, 18, 82, "Output",ExpressionUUID->"dac6ed23-ab26-4d0c-b047-f5ab4923cf7b",
 CellID->53285640]
}, Open  ]],
Cell[38352, 1152, 336, 6, 70, "Text",ExpressionUUID->"ac1fbcce-3226-4fa7-9c31-162974e6fa1c",
 CellID->161654739],
Cell[38691, 1160, 130, 1, 70, "MathCaption",ExpressionUUID->"72edc460-a774-4143-998e-e819743e1a69",
 CellID->461411141],
Cell[CellGroupData[{
Cell[38846, 1165, 247, 6, 70, "Input",ExpressionUUID->"2db920ba-1bb6-4303-95b3-8f38562a3cf6",
 CellID->816530400],
Cell[39096, 1173, 128, 2, 37, "Output",ExpressionUUID->"fe89ee7b-357d-4689-b73a-2099071cf975",
 CellID->1001074552]
}, Open  ]],
Cell[39239, 1178, 146, 1, 70, "MathCaption",ExpressionUUID->"6058a497-5a56-49eb-a2bb-e21b79ff7588",
 CellID->804400142],
Cell[CellGroupData[{
Cell[39410, 1183, 190, 4, 70, "Input",ExpressionUUID->"391a8b08-d030-41b3-98c7-1a15c580f218",
 CellID->41958445],
Cell[39603, 1189, 304, 10, 56, "Output",ExpressionUUID->"826c353b-a155-4d83-b87b-5b1dc7b0f87d",
 CellID->318035281]
}, Open  ]],
Cell[CellGroupData[{
Cell[39944, 1204, 164, 3, 70, "Input",ExpressionUUID->"eb2fb510-a257-4a81-9c2f-eda2e41b059c",
 CellID->178223254],
Cell[40111, 1209, 127, 2, 37, "Output",ExpressionUUID->"d1f47542-c58a-46b7-a1d9-3416c92c1501",
 CellID->671168082]
}, Open  ]],
Cell[CellGroupData[{
Cell[40275, 1216, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"e23db0b9-8933-4589-b45e-a81905c54309"],
Cell[41003, 1236, 81, 0, 70, "Input",ExpressionUUID->"38449511-c0b2-42f8-bdde-5576a51ed920"],
Cell[41087, 1238, 81, 0, 70, "Input",ExpressionUUID->"bed0f313-130b-4730-b59e-8e9f6470bc0b"]
}, Open  ]]
}, Open  ]],
Cell[41195, 1242, 78, 0, 70, "FooterCell",ExpressionUUID->"7228b60c-1470-4965-a701-3e265e900d37"]
}
]
*)

(* End of internal cache information *)

