(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     55876,       1543]
NotebookOptionsPosition[     43926,       1301]
NotebookOutlinePosition[     47276,       1372]
CellTagsIndexPosition[     47233,       1369]
WindowTitle->Matrix Notation
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "113162a7-3924-44b6-9366-2bbda61bd406"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "cd0b82e6-c3bc-4f7c-b40f-e3168be53c67"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ccc839fb-2255-46b8-a786-e4bc64d170d3"]
         }],ExpressionUUID->"a5eb9ea0-8721-4052-a536-f1660dd61f86"],
         StripOnInput->
          False], {"\<\"Inner Products and Matrix Multiplication\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
InnerProductsAndMatrixMultiplication"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "47b190e2-af82-436f-b33e-48f1c6abca09"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b480ef66-d936-44ad-a703-a12dc07e57a8"]
         }],ExpressionUUID->"0ff37170-9c3d-4913-bff2-affc20665cb7"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e808e909-0cdc-4e38-8a59-4faac9366b11"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "900e34a9-f8f0-4da8-b88c-3c4164261c68"]
         }],ExpressionUUID->"fe654f97-4c6c-406a-896d-07cdcb8be56e"],
         StripOnInput->False], {"\<\"CartesianQ\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/CartesianQ"], \
"\<\"ContravariantQ\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ContravariantQ"], \
"\<\"CovariantQ\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/CovariantQ"], "\<\"OperatorQ\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/OperatorQ"], "\<\"ScalarQ\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ScalarQ"], "\<\"SphericalTensorQ\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/SphericalTensorQ"], \
"\<\"TensorDecompositionQ\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/TensorDecompositionQ"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "3a4172c5-8a59-4f48-a2c1-eac823286605"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "7fc028f9-e70e-4b93-b09d-a058c2051880"]
         }],ExpressionUUID->"e82dc909-0f54-4469-a1e9-410337851d73"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/MatrixNotation\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/tutorial/MatrixNotation"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/MatrixNotation.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$74072], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/MatrixNotation" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "68b02241-58fc-4eae-a489-1fe7c0bebbdf"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "b5b41839-17ff-467b-83a2-395bd116fba6"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"a4d1970e-d638-45b6-8a5a-35b2de7f33db"],

Cell[CellGroupData[{

Cell["Matrix Notation", "Title",
 CellID->157786782,ExpressionUUID->"bd7081f8-5d02-4668-8c9d-44b2e543d299"],

Cell[TextData[{
 "In quantum-mechanical matrix notation, the expansion coefficients of a \
general ket in a particular basis are notated as a column vector, expansion \
coefficients of a bra are notated as a row vector, and operators are notated \
as a square matrix. This notation is adapted for use in the ",
 ButtonBox["AtomicDensityMatrix",
  BaseStyle->"Link",
  ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"],
 " package."
}], "Text",
 CellID->119359661,ExpressionUUID->"4e5e419e-fb7c-4fc1-8a26-58a950f79b7a"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " does not distinguish between row and column vectors. Therefore ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"n", "\[Times]", "1"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"fc4a4739-be86-4a25-986c-f2cee8d2fe10"],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"1", "\[Times]", "n"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"f3bb3cdb-102d-4e7d-8943-e54a1dbfb89b"],
 " matrices are used for this purpose. The expansion coefficients of a ket \
with a particular value of ",
 Cell[BoxData[
  FormBox[
   StyleBox["j", "InlineMath"], TraditionalForm]],ExpressionUUID->
  "bbd3cd56-8b16-457b-816b-c62cd245d84e"],
 " in terms of the ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{"|", 
      RowBox[{"j", " ", "m"}]}], "\[RightAngleBracket]"}], "InlineMath"], 
   TraditionalForm]],ExpressionUUID->"5943b587-cc19-4741-9ab6-e21236f147ab"],
 " basis form a contravariant irreducible tensor set. Generalizing the \
notation, we represent the contravariant components of any irreducible tensor \
in the spherical basis as a (",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"1", "\[Times]", "n"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"94fde125-fd62-4353-a886-5bb2173b3bab"],
 ") column vector. Likewise, the covariant components of an irreducible \
tensor in the spherical basis are represented as a (",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"n", "\[Times]", "1"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"7d6c84c0-cfaa-4f70-833e-0d5f42fbd126"],
 ") row vector. Operators are represented by ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"n", "\[Times]", "n"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"352c6448-da59-4fe1-bec9-93f537c2341c"],
 " square matrices. "
}], "Text",
 CellID->467033419,ExpressionUUID->"6b4b93a2-df54-4f2a-a0fc-bebbbee914a7"],

Cell[TextData[{
 "There is one ambiguous case: A ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"1", "\[Times]", "1"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"616b5014-59bb-4bff-b93b-a322745d22b2"],
 " matrix satisfies the form of a covariant or contravariant tensor, or an \
operator. However, since in any case the object transforms as a scalar, this \
does not cause much difficulty."
}], "Text",
 CellID->1683399558,ExpressionUUID->"ade6f863-1232-4a95-8fa5-f00a38166dbc"],

Cell[BoxData[Cell[BoxData[GridBox[{
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["CartesianQ"]], "paclet:AtomicDensityMatrix/ref/CartesianQ",
         "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["expr", "TI"], "]"}], 
     StyleBox[
      RowBox[{"cartesian", " ", "vector"}], "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["CovariantQ"]], "paclet:AtomicDensityMatrix/ref/CovariantQ",
         "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["expr", "TI"], "]"}], 
     StyleBox[
      RowBox[{
      "covariant", " ", "tensor", " ", "or", " ", "state", " ", "vector"}], 
      "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["ContravariantQ"]], 
        "paclet:AtomicDensityMatrix/ref/ContravariantQ", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["expr", "TI"], "]"}], 
     StyleBox[
      RowBox[{
      "contravariant", " ", "tensor", " ", "or", " ", "state", " ", 
       "vector"}], "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["SphericalTensorQ"]], 
        "paclet:AtomicDensityMatrix/ref/SphericalTensorQ", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["expr", "TI"], "]"}], 
     StyleBox[
      RowBox[{
      "covariant", " ", "or", " ", "contravariant", " ", "spherical", " ", 
       "tensor", " ", "or", " ", "state", " ", "vector"}], "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["OperatorQ"]], "paclet:AtomicDensityMatrix/ref/OperatorQ", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["expr", "TI"], "]"}], 
     StyleBox[
      RowBox[{"matrix", " ", "operator"}], "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["TensorDecompositionQ"]], 
        "paclet:AtomicDensityMatrix/ref/TensorDecompositionQ", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["expr", "TI"], "]"}], 
     StyleBox[
      RowBox[{"tensor", " ", "decomposition"}], "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["ScalarQ"]], "paclet:AtomicDensityMatrix/ref/ScalarQ", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["expr", "TI"], "]"}], 
     StyleBox["scalar", "TableText"]}
   }]],ExpressionUUID->
  "df9ddd85-b07e-407e-8df7-6648865d039a"]], "DefinitionBox",
 CellID->38109372,ExpressionUUID->"631b42fa-3b3c-4140-ae39-56d64b301433"],

Cell["Checking for various structures in matrix notation.", "Caption",
 CellID->263362929,ExpressionUUID->"38d53fad-de17-44d4-a039-81bdae35f3ed"],

Cell["This loads the package.", "MathCaption",
 CellID->264458498,ExpressionUUID->"7f6da72a-bfd7-4b9f-8175-52fce16acbd0"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->141058412,ExpressionUUID->"b518bb93-2900-49b6-be32-97d253f8d43a"],

Cell[TextData[{
 "Cartesian vectors are represented as standard ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " vectors: one-dimensional lists."
}], "Text",
 CellID->316100511,ExpressionUUID->"e79156b9-5716-4dc1-88b6-1a721967c25e"],

Cell["Here is a Cartesian vector.", "MathCaption",
 CellID->799887710,ExpressionUUID->"0e3d9808-60d5-4a3b-bd63-2f209b20e510"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cart", "=", 
  RowBox[{"{", 
   RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->194661486,ExpressionUUID->"89bb017a-3a62-4920-8fe1-dde7b37edacb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y", ",", "z"}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1552361633,ExpressionUUID->"7d4b2b94-42b5-47b2-b05c-f6a532a47903"]
}, Open  ]],

Cell["This checks for the form of a Cartesian vector.", "MathCaption",
 CellID->68215183,ExpressionUUID->"4470efb0-6a1f-40ee-9dbb-c254878baca4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CartesianQ", "[", "cart", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->78223916,ExpressionUUID->"3ac365bf-334d-4f01-b18e-4d02efff23b1"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[3]=",
 CellID->763138428,ExpressionUUID->"37db6748-f85b-4527-8209-bcc06b0159e7"]
}, Open  ]],

Cell[TextData[{
 "Here is a contravariant state vector (a ",
 Cell[BoxData[
  RowBox[{"3", "\[Cross]", "1"}]],ExpressionUUID->
  "864fd3e6-2496-4c83-ad15-3568780a5607"],
 " array). In ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3a465c71-880a-47de-9dba-711d36dc607c"],
 " it is displayed as a column vector."
}], "MathCaption",
 CellID->235371674,ExpressionUUID->"ff202d1b-82f5-4747-92c6-e8d3e7ec40ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"cont", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "1", "}"}], ",", 
      RowBox[{"{", "0", "}"}], ",", 
      RowBox[{"{", "0", "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->293828320,ExpressionUUID->"316497e8-0ea9-4a32-9700-f76c1c55b9a2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1"},
     {"0"},
     {"0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1295219512,ExpressionUUID->"8965d8f8-9e68-41bb-8405-8155e98f4644"]
}, Open  ]],

Cell[TextData[{
 "This checks if the expression is in contravariant (",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"n", "\[Times]", "1"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"f71ab328-e73c-4720-bf07-e7d96966961a"],
 ") form."
}], "MathCaption",
 CellID->657161314,ExpressionUUID->"6b0eb082-755e-43ad-a661-31dbd7cca4f3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContravariantQ", "[", "cont", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->468393156,ExpressionUUID->"3307f532-8c68-4f1d-9751-b6c9675589a1"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[5]=",
 CellID->1860092192,ExpressionUUID->"a3746c8c-4d60-43b3-9adf-200b97324e99"]
}, Open  ]],

Cell[TextData[{
 "Here is a covariant state vector (a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"1", "\[Cross]", "3"}], "InlineMath"]],ExpressionUUID->
  "1fc32b12-6d45-4e7d-b23d-90d1548f230a"],
 " array). In ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a9d275e1-1abb-4c32-b465-1e75b8cbf246"],
 " it is displayed as a row vector."
}], "MathCaption",
 CellID->133770833,ExpressionUUID->"bbec480d-2099-4751-9762-d219d772b28d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"cov", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->543305708,ExpressionUUID->"ce499333-212d-4757-9bf7-0d57e741eba2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->1650021565,ExpressionUUID->"624e7b83-fc65-40da-a333-99c4e5835202"]
}, Open  ]],

Cell[TextData[{
 "This checks if the expression is in covariant (",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"1", "\[Times]", "n"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"2aa1fb38-1ebe-4876-820f-f307c7f7d69b"],
 ") form."
}], "MathCaption",
 CellID->31096462,ExpressionUUID->"7fb6a3e8-b42b-4449-8eec-b4b5b9356567"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CovariantQ", "[", "cov", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->493468906,ExpressionUUID->"c6c70f3e-1ed2-48bf-8acc-d8360d79c83d"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[7]=",
 CellID->1456109244,ExpressionUUID->"92489b4f-af1d-48b3-b6b0-e2b1a3df12d1"]
}, Open  ]],

Cell[TextData[{
 "Operators are represented by ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"(", 
     RowBox[{"n", "\[Times]", "n"}], ")"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"7b06f5f5-5ddb-4dd6-84c3-b562fbaf7df0"],
 "-dimensional lists."
}], "Text",
 CellID->772453979,ExpressionUUID->"afc40a9d-5c7b-416c-95c0-7e34292e807d"],

Cell["Here is an operator.", "MathCaption",
 CellID->70293462,ExpressionUUID->"ffea9869-d6ea-451f-b4ab-17485739464d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"op", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->615144825,ExpressionUUID->"74508862-f48f-4a4a-b344-156b23c247e5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->104422696,ExpressionUUID->"c384220d-c04b-4a87-945e-db3ba5e6c93a"]
}, Open  ]],

Cell[TextData[{
 "This checks for the (",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"n", "\[Times]", "n"}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"79e19a6d-3504-4111-8024-79aa334854a6"],
 ") form of an operator."
}], "MathCaption",
 CellID->170262075,ExpressionUUID->"34ce9039-a439-4ea4-a0d1-74398ad19e6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OperatorQ", "[", "op", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->29535841,ExpressionUUID->"3c648ff2-047f-460a-9326-98c2b838cedf"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[9]=",
 CellID->538112073,ExpressionUUID->"ff2cb567-3a18-47a8-842e-fa39377d8810"]
}, Open  ]],

Cell["\<\
The components of a Cartesian vector or spherical tensor can themselves be \
operators. \
\>", "Text",
 CellID->185612426,ExpressionUUID->"8360ef61-2a4e-488d-9b63-0350a21122d7"],

Cell[TextData[{
 "Here are the spherical components of the ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"J", "=", 
     RowBox[{"1", "/", "2"}]}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"4b662b86-0198-4435-a6be-8d95d913db6e"],
 " representation of the angular momentum operator, which make up a covariant \
rank-1 tensor. ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "62b469d3-f817-4528-b275-eb086bc3dcc9"],
 " displays it as a row vector of matrix operators."
}], "MathCaption",
 CellID->577405562,ExpressionUUID->"8756a916-820d-446d-b5e2-c807a88efce1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jcov", "=", 
    RowBox[{"WignerEckart", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->389040090,ExpressionUUID->"88c29a89-7fec-4442-ba37-e39ff384aed5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}]},
         {"0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", "2"], "0"},
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0"},
         {
          FractionBox["1", 
           SqrtBox["2"]], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[10]//MatrixForm=",
 CellID->995973394,ExpressionUUID->"95aa3943-8f96-40c6-a125-f76269f31cdb"]
}, Open  ]],

Cell["It has the form of a covariant tensor.", "MathCaption",
 CellID->200532541,ExpressionUUID->"dd83aa46-f60b-4eea-a86e-3296632f550e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CovariantQ", "[", "jcov", "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->206120459,ExpressionUUID->"9fcf0c33-0474-4663-a650-1bbd5ded7376"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[11]=",
 CellID->1837288240,ExpressionUUID->"432a6e42-3e91-48c9-85c1-276ecac19021"]
}, Open  ]],

Cell[TextData[{
 "The contravariant components are obtained by taking the Hermitian \
conjugate. ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6673a84f-041b-42fe-ab93-5bb886d83e60"],
 " ",
 "displays the resulting expression as a column vector of matrix operators."
}], "MathCaption",
 CellID->991054870,ExpressionUUID->"ac08d081-74cc-4843-8e99-a72dbd65289f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jcont", "=", 
    SuperscriptBox[
     RowBox[{"WignerEckart", "[", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{"J", ",", "1"}], "}"}]}], "]"}], "\[Dagger]"]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->938914144,ExpressionUUID->"f38d2ca3-aff2-4014-90b9-ef5136ffa834"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0"},
         {
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", "2"], "0"},
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          FractionBox["1", 
           SqrtBox["2"]]},
         {"0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[12]//MatrixForm=",
 CellID->636089467,ExpressionUUID->"97ec4a99-d397-4cb6-8fb4-fcec2e7ac058"]
}, Open  ]],

Cell["Now it has the form of a contravariant tensor.", "MathCaption",
 CellID->40919291,ExpressionUUID->"cf8c9db5-a688-4b51-b5a3-a33919559a38"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContravariantQ", "[", "jcont", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->244759098,ExpressionUUID->"17e74d66-e2e3-4808-84e2-7edaa2361218"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[13]=",
 CellID->582077103,ExpressionUUID->"1a560c67-1041-4987-9e00-ad6864a7a521"]
}, Open  ]],

Cell[TextData[{
 "The list of Cartesian components of a vector operator is not displayed in \
the proper format by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "69a42639-1f42-4d23-b88d-fea28b0634f8"],
 "; what we want is each component displayed as a matrix. To do this we can \
use the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TensorForm"]], "paclet:AtomicDensityMatrix/ref/TensorForm", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f1e151ce-7fb1-4a3f-886f-702d4ecce85a"],
 " function, which is equivalent in this case to applying ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2274bb60-2584-42ab-9b63-f955b25bd9fe"],
 ButtonBox[" ",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/MatrixForm"],
 "to each component. ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TensorForm"]], "paclet:AtomicDensityMatrix/ref/TensorForm", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bc0f58d3-6d5a-4eff-a27a-8ea742cf25e3"],
 " could also have been used in the above cases, where it would have produced \
the same result as ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "04e086ca-7aa7-4fb3-8802-214f6aa4a833"],
 "."
}], "Text",
 CellID->26610448,ExpressionUUID->"4f95f824-6358-46d4-8e6c-89ababc4ae83"],

Cell[TextData[{
 "Here are the Cartesian components of the operator (proportional to the \
Pauli matrices), displayed using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TensorForm"]], "paclet:AtomicDensityMatrix/ref/TensorForm", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5c39f67d-8394-42d2-912a-419b45b1055a"],
 "."
}], "MathCaption",
 CellID->82123178,ExpressionUUID->"21e86052-8ec7-4c4d-9f69-e64effbd606c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jcart", "=", 
    RowBox[{"ToCartesian", "[", 
     RowBox[{"WignerEckart", "[", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{"J", ",", "1"}], "}"}]}], "]"}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->19339165,ExpressionUUID->"307dfded-3da0-464c-aea0-525b35968191"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", "2"]},
       {
        FractionBox["1", "2"], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[14]=",
 CellID->1181858036,ExpressionUUID->"65a3c3c4-37c0-44a2-b070-122a8c1e2ae7"]
}, Open  ]],

Cell["The components form a Cartesian vector.", "MathCaption",
 CellID->123589575,ExpressionUUID->"4366660f-539d-4c26-8136-eb49d27d5456"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CartesianQ", "[", "jcart", "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->343814476,ExpressionUUID->"5515cb41-d66f-4f48-9273-c09747e78127"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[15]=",
 CellID->1411759949,ExpressionUUID->"fe8ffd37-1f8d-4073-8dc6-5375cbc1d22f"]
}, Open  ]],

Cell[TextData[{
 "Any operator representation on a space with angular momentum ",
 Cell[BoxData[
  StyleBox["J", "InlineMath",
   FontSlant->"Italic"]],ExpressionUUID->
  "5405d317-2716-46ed-a834-7681e039161b"],
 " can be decomposed into a sum of irreducible tensor operators. The \
resulting decomposition is represented as a list of spherical tensors with \
ranks zero through ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"2", "J"}], "InlineMath"], TraditionalForm]],ExpressionUUID->
  "ccf404ad-5b03-49c7-a118-3b12dab99bdd"],
 "."
}], "Text",
 CellID->74694002,ExpressionUUID->"4d76b3ed-7904-4071-a788-19c4869d8504"],

Cell[TextData[{
 "Here is the tensor decomposition of an operator on a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"J", "=", "1"}], "InlineMath"], TraditionalForm]],ExpressionUUID->
  "a110ea95-07b1-4c8c-9120-1a5c7ede56f5"],
 " space (e.g., the density matrix for a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"J", "=", "1"}], "InlineMath"], TraditionalForm]],ExpressionUUID->
  "e3400d74-c5a1-4599-ae76-cc7c9fb93ea0"],
 " state). It consists of a rank-zero, rank-one and rank-two operator."
}], "MathCaption",
 CellID->19974654,ExpressionUUID->"6ed91470-6de4-436a-bb0b-9aadc9cc167d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"decomp", "=", 
    RowBox[{"Decomposition", "[", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0"},
         {"0", "1", "0"},
         {"0", "0", "4"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->42712533,ExpressionUUID->"9035c27a-1b07-4405-b470-00276fe9ad51"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["5", 
         SqrtBox["3"]]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SqrtBox["2"]}]},
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {
        SqrtBox[
         FractionBox["2", "3"]]},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[16]=",
 CellID->2050130787,ExpressionUUID->"96674fbc-e911-4e3b-84f3-1672bc6a9228"]
}, Open  ]],

Cell["\<\
A tensor decomposition is a list of irreducible tensors of increasing rank.\
\>", "MathCaption",
 CellID->84009289,ExpressionUUID->"f0073b77-e1f9-4159-968d-91bf33bb2a58"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorDecompositionQ", "[", "decomp", "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->160773661,ExpressionUUID->"83fbb689-02bb-4f22-aedb-a9230ccad639"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[17]=",
 CellID->173020994,ExpressionUUID->"8e0be7d1-2408-4a1f-a700-e20902bf8614"]
}, Open  ]],

Cell["\<\
An expression is considered to be a scalar if it does not match any of the \
tensor forms listed above.\
\>", "Text",
 CellID->19065310,ExpressionUUID->"16661190-6863-4a60-a307-63c11d6613fb"],

Cell["Any unknown variable is considered to be a scalar.", "MathCaption",
 CellID->752027172,ExpressionUUID->"d385b982-6d1e-4db5-953d-2ce9d9d9008b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ScalarQ", "[", "x", "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->89104936,ExpressionUUID->"6d899dd8-90c4-4b69-8e50-1cd564543b39"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[18]=",
 CellID->270988120,ExpressionUUID->"09d0a8df-4dc0-428a-a67f-7c396d6be42e"]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "ae1a90c9-cdd0-478a-8dcb-e369fcd7820b"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"0a4ac30b-ca29-4e55-a13c-\
cb480d5f284f"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Inner Products and Matrix Multiplication",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
InnerProductsAndMatrixMultiplication"]], "RelatedTutorials",ExpressionUUID->
         "23706d05-2201-4dd0-845b-20c35f40533a"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"d389a1ec-93ce-4e18-af92-\
92dc811d4a56"],

Cell[BoxData[""], "Input",ExpressionUUID->"1c9eb0ba-d956-47da-896d-11e56c387a32"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"cccfc3c7-6bde-4aa7-a303-c2b870aec921"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Matrix Notation",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 24.997453}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "In quantum-mechanical matrix notation, the expansion coefficients of a \
general ket in a particular basis are notated as a column vector, expansion \
coefficients of a bra are notated as a row vector, and operators are notated \
as a square matrix. This notation is adapted for use in the \
AtomicDensityMatrix package. Mathematica does not distinguish between row and \
column vectors. Therefore n*1 and 1*n matrices are used for this purpose. The \
expansion coefficients of a ket with a particular value of j in terms of the \
|j m\\[RightAngleBracket] basis form a contravariant irreducible tensor set. \
Generalizing the notation, we represent the contravariant components of any \
irreducible tensor in the spherical basis as a (1*n) column vector. Likewise, \
the covariant components of an irreducible tensor in the spherical basis are \
represented as a (n*1) row vector. Operators are represented by n*n square \
matrices. There is one ambiguous case: A 1*1 matrix satisfies the form of a \
covariant or contravariant tensor, or an operator. However, since in any case \
the object transforms as a scalar, this does not cause much difficulty.", 
    "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$73983, "title" -> 
    "Matrix Notation", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "Matrix Notation", "type" -> "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/MatrixNotation"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"8c38c0d3-da94-4faa-ac1f-56dba1e994a4"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[587, 21, 7137, 170, 57, "AnchorBarGrid",ExpressionUUID->"a4d1970e-d638-45b6-8a5a-35b2de7f33db",
 CellID->1],
Cell[CellGroupData[{
Cell[7749, 195, 107, 1, 63, "Title",ExpressionUUID->"bd7081f8-5d02-4668-8c9d-44b2e543d299",
 CellID->157786782],
Cell[7859, 198, 536, 10, 84, "Text",ExpressionUUID->"4e5e419e-fb7c-4fc1-8a26-58a950f79b7a",
 CellID->119359661],
Cell[8398, 210, 1943, 52, 132, "Text",ExpressionUUID->"6b4b93a2-df54-4f2a-a0fc-bebbbee914a7",
 CellID->467033419],
Cell[10344, 264, 496, 11, 60, "Text",ExpressionUUID->"ade6f863-1232-4a95-8fa5-f00a38166dbc",
 CellID->1683399558],
Cell[10843, 277, 3064, 88, 241, "DefinitionBox",ExpressionUUID->"631b42fa-3b3c-4140-ae39-56d64b301433",
 CellID->38109372],
Cell[13910, 367, 145, 1, 36, "Caption",ExpressionUUID->"38d53fad-de17-44d4-a039-81bdae35f3ed",
 CellID->263362929],
Cell[14058, 370, 121, 1, 36, "MathCaption",ExpressionUUID->"7f6da72a-bfd7-4b9f-8175-52fce16acbd0",
 CellID->264458498],
Cell[14182, 373, 162, 3, 29, "Input",ExpressionUUID->"b518bb93-2900-49b6-be32-97d253f8d43a",
 CellID->141058412],
Cell[14347, 378, 238, 6, 36, "Text",ExpressionUUID->"e79156b9-5716-4dc1-88b6-1a721967c25e",
 CellID->316100511],
Cell[14588, 386, 125, 1, 36, "MathCaption",ExpressionUUID->"0e3d9808-60d5-4a3b-bd63-2f209b20e510",
 CellID->799887710],
Cell[CellGroupData[{
Cell[14738, 391, 207, 5, 29, "Input",ExpressionUUID->"89bb017a-3a62-4920-8fe1-dde7b37edacb",
 CellID->194661486],
Cell[14948, 398, 182, 4, 37, "Output",ExpressionUUID->"7d4b2b94-42b5-47b2-b05c-f6a532a47903",
 CellID->1552361633]
}, Open  ]],
Cell[15145, 405, 144, 1, 70, "MathCaption",ExpressionUUID->"4470efb0-6a1f-40ee-9dbb-c254878baca4",
 CellID->68215183],
Cell[CellGroupData[{
Cell[15314, 410, 163, 3, 70, "Input",ExpressionUUID->"3ac365bf-334d-4f01-b18e-4d02efff23b1",
 CellID->78223916],
Cell[15480, 415, 129, 2, 37, "Output",ExpressionUUID->"37db6748-f85b-4527-8209-bcc06b0159e7",
 CellID->763138428]
}, Open  ]],
Cell[15624, 420, 575, 16, 70, "MathCaption",ExpressionUUID->"ff202d1b-82f5-4747-92c6-e8d3e7ec40ae",
 CellID->235371674],
Cell[CellGroupData[{
Cell[16224, 440, 352, 11, 70, "Input",ExpressionUUID->"316497e8-0ea9-4a32-9700-f76c1c55b9a2",
 CellID->293828320],
Cell[16579, 453, 698, 20, 82, "Output",ExpressionUUID->"8965d8f8-9e68-41bb-8405-8155e98f4644",
 CellID->1295219512]
}, Open  ]],
Cell[17292, 476, 344, 9, 70, "MathCaption",ExpressionUUID->"6b0eb082-755e-43ad-a661-31dbd7cca4f3",
 CellID->657161314],
Cell[CellGroupData[{
Cell[17661, 489, 168, 3, 70, "Input",ExpressionUUID->"3307f532-8c68-4f1d-9751-b6c9675589a1",
 CellID->468393156],
Cell[17832, 494, 130, 2, 37, "Output",ExpressionUUID->"a3746c8c-4d60-43b3-9adf-200b97324e99",
 CellID->1860092192]
}, Open  ]],
Cell[17977, 499, 596, 17, 70, "MathCaption",ExpressionUUID->"bbec480d-2099-4751-9762-d219d772b28d",
 CellID->133770833],
Cell[CellGroupData[{
Cell[18598, 520, 297, 9, 70, "Input",ExpressionUUID->"ce499333-212d-4757-9bf7-0d57e741eba2",
 CellID->543305708],
Cell[18898, 531, 684, 18, 51, "Output",ExpressionUUID->"624e7b83-fc65-40da-a333-99c4e5835202",
 CellID->1650021565]
}, Open  ]],
Cell[19597, 552, 339, 9, 70, "MathCaption",ExpressionUUID->"7fb6a3e8-b42b-4449-8eec-b4b5b9356567",
 CellID->31096462],
Cell[CellGroupData[{
Cell[19961, 565, 163, 3, 70, "Input",ExpressionUUID->"c6c70f3e-1ed2-48bf-8acc-d8360d79c83d",
 CellID->493468906],
Cell[20127, 570, 130, 2, 37, "Output",ExpressionUUID->"92489b4f-af1d-48b3-b6b0-e2b1a3df12d1",
 CellID->1456109244]
}, Open  ]],
Cell[20272, 575, 353, 10, 70, "Text",ExpressionUUID->"afc40a9d-5c7b-416c-95c0-7e34292e807d",
 CellID->772453979],
Cell[20628, 587, 117, 1, 70, "MathCaption",ExpressionUUID->"ffea9869-d6ea-451f-b4ab-17485739464d",
 CellID->70293462],
Cell[CellGroupData[{
Cell[20770, 592, 393, 13, 70, "Input",ExpressionUUID->"74508862-f48f-4a4a-b344-156b23c247e5",
 CellID->615144825],
Cell[21166, 607, 717, 20, 66, "Output",ExpressionUUID->"c384220d-c04b-4a87-945e-db3ba5e6c93a",
 CellID->104422696]
}, Open  ]],
Cell[21898, 630, 329, 9, 70, "MathCaption",ExpressionUUID->"34ce9039-a439-4ea4-a0d1-74398ad19e6a",
 CellID->170262075],
Cell[CellGroupData[{
Cell[22252, 643, 160, 3, 70, "Input",ExpressionUUID->"3c648ff2-047f-460a-9326-98c2b838cedf",
 CellID->29535841],
Cell[22415, 648, 129, 2, 37, "Output",ExpressionUUID->"ff2cb567-3a18-47a8-842e-fa39377d8810",
 CellID->538112073]
}, Open  ]],
Cell[22559, 653, 187, 4, 70, "Text",ExpressionUUID->"8360ef61-2a4e-488d-9b63-0350a21122d7",
 CellID->185612426],
Cell[22749, 659, 748, 20, 70, "MathCaption",ExpressionUUID->"8756a916-820d-446d-b5e2-c807a88efce1",
 CellID->577405562],
Cell[CellGroupData[{
Cell[23522, 683, 360, 11, 70, "Input",ExpressionUUID->"88c29a89-7fec-4442-ba37-e39ff384aed5",
 CellID->389040090],
Cell[23885, 696, 2583, 71, 82, "Output",ExpressionUUID->"95aa3943-8f96-40c6-a125-f76269f31cdb",
 CellID->995973394]
}, Open  ]],
Cell[26483, 770, 136, 1, 70, "MathCaption",ExpressionUUID->"dd83aa46-f60b-4eea-a86e-3296632f550e",
 CellID->200532541],
Cell[CellGroupData[{
Cell[26644, 775, 165, 3, 70, "Input",ExpressionUUID->"9fcf0c33-0474-4663-a650-1bbd5ded7376",
 CellID->206120459],
Cell[26812, 780, 131, 2, 37, "Output",ExpressionUUID->"432a6e42-3e91-48c9-85c1-276ecac19021",
 CellID->1837288240]
}, Open  ]],
Cell[26958, 785, 531, 14, 70, "MathCaption",ExpressionUUID->"ac08d081-74cc-4843-8e99-a72dbd65289f",
 CellID->991054870],
Cell[CellGroupData[{
Cell[27514, 803, 400, 12, 70, "Input",ExpressionUUID->"f38d2ca3-aff2-4014-90b9-ef5136ffa834",
 CellID->938914144],
Cell[27917, 817, 2597, 73, 172, "Output",ExpressionUUID->"97ec4a99-d397-4cb6-8fb4-fcec2e7ac058",
 CellID->636089467]
}, Open  ]],
Cell[30529, 893, 143, 1, 70, "MathCaption",ExpressionUUID->"cf8c9db5-a688-4b51-b5a3-a33919559a38",
 CellID->40919291],
Cell[CellGroupData[{
Cell[30697, 898, 170, 3, 70, "Input",ExpressionUUID->"17e74d66-e2e3-4808-84e2-7edaa2361218",
 CellID->244759098],
Cell[30870, 903, 130, 2, 37, "Output",ExpressionUUID->"1a560c67-1041-4987-9e00-ad6864a7a521",
 CellID->582077103]
}, Open  ]],
Cell[31015, 908, 1966, 56, 70, "Text",ExpressionUUID->"4f95f824-6358-46d4-8e6c-89ababc4ae83",
 CellID->26610448],
Cell[32984, 966, 544, 14, 70, "MathCaption",ExpressionUUID->"21e86052-8ec7-4c4d-9f69-e64effbd606c",
 CellID->82123178],
Cell[CellGroupData[{
Cell[33553, 984, 405, 12, 70, "Input",ExpressionUUID->"307dfded-3da0-464c-aea0-525b35968191",
 CellID->19339165],
Cell[33961, 998, 2192, 63, 69, "Output",ExpressionUUID->"65a3c3c4-37c0-44a2-b070-122a8c1e2ae7",
 CellID->1181858036]
}, Open  ]],
Cell[36168, 1064, 137, 1, 70, "MathCaption",ExpressionUUID->"4366660f-539d-4c26-8136-eb49d27d5456",
 CellID->123589575],
Cell[CellGroupData[{
Cell[36330, 1069, 166, 3, 70, "Input",ExpressionUUID->"5515cb41-d66f-4f48-9273-c09747e78127",
 CellID->343814476],
Cell[36499, 1074, 131, 2, 37, "Output",ExpressionUUID->"fe8ffd37-1f8d-4073-8dc6-5375cbc1d22f",
 CellID->1411759949]
}, Open  ]],
Cell[36645, 1079, 628, 16, 70, "Text",ExpressionUUID->"4d76b3ed-7904-4071-a788-19c4869d8504",
 CellID->74694002],
Cell[37276, 1097, 604, 15, 70, "MathCaption",ExpressionUUID->"6ed91470-6de4-436a-bb0b-9aadc9cc167d",
 CellID->19974654],
Cell[CellGroupData[{
Cell[37905, 1116, 924, 26, 70, "Input",ExpressionUUID->"9035c27a-1b07-4405-b470-00276fe9ad51",
 CellID->42712533],
Cell[38832, 1144, 2133, 65, 119, "Output",ExpressionUUID->"96674fbc-e911-4e3b-84f3-1672bc6a9228",
 CellID->2050130787]
}, Open  ]],
Cell[40980, 1212, 180, 3, 70, "MathCaption",ExpressionUUID->"f0073b77-e1f9-4159-968d-91bf33bb2a58",
 CellID->84009289],
Cell[CellGroupData[{
Cell[41185, 1219, 177, 3, 70, "Input",ExpressionUUID->"83fbb689-02bb-4f22-aedb-a9230ccad639",
 CellID->160773661],
Cell[41365, 1224, 130, 2, 37, "Output",ExpressionUUID->"8e0be7d1-2408-4a1f-a700-e20902bf8614",
 CellID->173020994]
}, Open  ]],
Cell[41510, 1229, 201, 4, 70, "Text",ExpressionUUID->"16661190-6863-4a60-a307-63c11d6613fb",
 CellID->19065310],
Cell[41714, 1235, 148, 1, 70, "MathCaption",ExpressionUUID->"d385b982-6d1e-4db5-953d-2ce9d9d9008b",
 CellID->752027172],
Cell[CellGroupData[{
Cell[41887, 1240, 158, 3, 70, "Input",ExpressionUUID->"6d899dd8-90c4-4b69-8e50-1cd564543b39",
 CellID->89104936],
Cell[42048, 1245, 130, 2, 37, "Output",ExpressionUUID->"09d0a8df-4dc0-428a-a67f-7c396d6be42e",
 CellID->270988120]
}, Open  ]],
Cell[42193, 1250, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"0a4ac30b-ca29-4e55-a13c-cb480d5f284f"],
Cell[CellGroupData[{
Cell[42943, 1272, 790, 21, 70, "RelatedTutorialsSection",ExpressionUUID->"d389a1ec-93ce-4e18-af92-92dc811d4a56"],
Cell[43736, 1295, 81, 0, 70, "Input",ExpressionUUID->"1c9eb0ba-d956-47da-896d-11e56c387a32"]
}, Open  ]]
}, Open  ]],
Cell[43844, 1299, 78, 0, 70, "FooterCell",ExpressionUUID->"cccfc3c7-6bde-4aa7-a303-c2b870aec921"]
}
]
*)

(* End of internal cache information *)

