(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    860536,      16054]
NotebookOptionsPosition[    838053,      15616]
NotebookOutlinePosition[    842341,      15706]
CellTagsIndexPosition[    842259,      15701]
WindowTitle->Nonlinear Magneto-Optical Rotation with Frequency-Modulated \
Light
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "32aced88-713e-4eeb-8780-ed276d5d4668"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "efc72294-b5a6-49be-8423-110e52e07d55"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "171f8463-f24c-4864-a52d-12a8e86861c3"]
         }],ExpressionUUID->"72722580-c0de-4318-a7e6-9e1ddbde2c29"],
         StripOnInput->
          False], {"\<\"Zeeman Structure: Nonlinear Magneto-Optical \
Rotation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"], "\<\"Nonlinear \
Magneto-Optical Rotation in an Alkali Atom\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationInAnAlkaliAtom"], "\<\"Nonlinear \
Magneto-Optical Rotation in a Radio-Frequency Field\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationInARadioFrequencyField"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a1453f5b-3aa4-41c3-b44c-d8c83a6b0b4c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "cb88ef1f-323b-464f-8af9-0036718c92c9"]
         }],ExpressionUUID->"a50b4084-f736-4c78-9fbf-49141e6a8982"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5a4847e6-a1f1-4b19-b40e-d46721d98730"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a59613b0-141e-459c-bfeb-c45dcdf73c9a"]
         }],ExpressionUUID->"97c327e3-eb5d-4822-89c3-4138cd4b0d96"],
         StripOnInput->False], {"\<\"EquationsToMatrixRecursion\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/EquationsToMatrixRecursion"], \
"\<\"FourierExpandAndIntegrate\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/FourierExpandAndIntegrate"], \
"\<\"FourierExpandVariables\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/FourierExpandVariables"], \
"\<\"MatrixRSolve\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/MatrixRSolve"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e7181857-ec37-461d-9946-c385bf94f140"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "7a213c4c-cf3f-4b52-9011-c67e4e4ccee3"]
         }],ExpressionUUID->"d0cd178b-1d74-4949-bbc4-7a250a69eceb"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationWithFrequencyModulatedLight\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationWithFrequencyModulatedLight"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/NonlinearMagnetoOpticalRotationWithFrequencyModulatedLight.html"], 
                 StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$75064], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationWithFrequencyModulatedLight" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c422b024-9b7e-4a85-ab90-7388e6a37717"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "10138ed0-9041-4f98-a3d5-7e64f0b47027"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"74a3a598-7d9c-4f59-9c3f-247844893f9f"],

Cell[CellGroupData[{

Cell["\<\
Nonlinear Magneto-Optical Rotation with Frequency-Modulated Light\
\>", "Title",
 CellID->509267359,ExpressionUUID->"fb084b36-acc9-4dbf-80ad-55f701139e29"],

Cell[TextData[{
 "When linearly polarized light interacts with an atomic transition in the \
presence of a magnetic field, the polarization angle of the light can be \
rotated. When the rotation angle depends on the light intensity, the effect \
is called nonlinear magneto-optical rotation (NMOR), and is discussed in the \
tutorial ",
 ButtonBox["Zeeman Structure: Nonlinear Magneto-Optical Rotation",
  BaseStyle->"Link",
  ButtonData->
   "paclet:AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"],
 StyleBox[". ", "Text"]
}], "Text",
 CellID->1534169418,ExpressionUUID->"81d125e3-4ffd-4753-ad41-788a6b1e2147"],

Cell["\<\
In a standard NMOR experiment, a zero-field magnetic resonance is observed: \
the optical-rotation signal is zero at zero magnetic field, increases as the \
magnetic field (and Larmor frequency) is increased \[LongDash] up to some \
resonance width generally determined by some relaxation rate in the system \
\[LongDash] and then falls to zero at high fields. On the other hand, if the \
light field is modulated, additional magnetic resonances can be observed at \
harmonics (and half-harmonics) of the modulation frequency. This can be very \
useful \[LongDash] for example, it allows the high sensitivity of a \
narrow-resonance zero-field measurement to be translated to measurements at \
higher fields.\
\>", "Text",
 CellID->92449468,ExpressionUUID->"6c1b36f2-8413-4627-902e-a61f3fa7c110"],

Cell["\<\
In this tutorial, we model NMOR with frequency-modulated light, and show how \
a Floquet technique can be used to directly find the Fourier components of \
the density matrix in a periodic solution to the density-matrix evolution \
equations.\
\>", "Text",
 CellID->205406785,ExpressionUUID->"182d7e9d-89cf-4449-99a5-d57999e199f8"],

Cell["Load the package.", "MathCaption",
 CellID->277139677,ExpressionUUID->"d1d81750-5cdf-4523-ae52-df0eda701601"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->43479237,ExpressionUUID->"c30dc7da-988a-4e3c-b664-f918449e320e"],

Cell[TextData[{
 "The Floquet technique that we use below works on real variables. In order \
for it to work with the density matrix elements, we specify that they should \
be written in terms of their real and imaginary parts, using the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["ComplexExpandVariables"]], 
    "paclet:AtomicDensityMatrix/ref/ComplexExpandVariables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c0b8ce34-ce03-46bb-98ff-65f30acbe473"],
 " option for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "911150c6-1db4-4085-a2bf-772e250a5627"],
 "."
}], "Text",
 CellID->43655335,ExpressionUUID->"bc628e32-8910-4394-9643-05208232d854"],

Cell[TextData[{
 "Specify options for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ce2de8b1-0558-4946-891b-064d851d0f2e"],
 ". "
}], "MathCaption",
 CellID->142018995,ExpressionUUID->"532ee0f8-2591-4a69-99fe-4fc70bb6d488"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"DensityMatrix", ",", 
    RowBox[{"TimeDependence", "\[Rule]", "True"}], ",", 
    RowBox[{"ComplexExpandVariables", "\[Rule]", "Subscript"}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->160361822,ExpressionUUID->"3c28c70e-8142-4528-af37-c38d54d6fd5a"],

Cell["Specify options for plotting.", "MathCaption",
 CellID->104878327,ExpressionUUID->"42bb6aa9-e9b5-48a3-8deb-c7edb268d4c5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "ListLinePlot"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ";", 
  RowBox[{"SetOptions", "[", 
   RowBox[{"AMPSPlot", ",", 
    RowBox[{"ViewAngle", "\[Rule]", ".3"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->264382735,ExpressionUUID->"97362f89-5ab8-4da2-9bd6-6534a5045e92"],

Cell[TextData[{
 "We will work with a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{"1", "\[Rule]", 
      SuperscriptBox["J", "\[Prime]",
       MultilineFunction->None]}], "=", "0"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"2018bbad-9787-47df-9a25-fee956ecd182"],
 " atomic transition."
}], "Text",
 CellID->190011662,ExpressionUUID->"fca26945-af92-4f91-be36-588ba8c661ba"],

Cell["Define the atomic system.", "MathCaption",
 CellID->275602127,ExpressionUUID->"a1cac8f4-08b4-402b-8d72-f7dec270739b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}]}], 
      "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->587740743,ExpressionUUID->"c9c15077-26d9-47b1-97a8-1eec837ef36d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1049384231,ExpressionUUID->"8cadef82-d59d-49bd-898d-c647fe354eda"]
}, Open  ]],

Cell[TextData[{
 "We want to define an optical field with a modulated frequency, i.e., where \
the frequency itself is a function of time. We need to be careful when doing \
this \[LongDash] the time dependence of a field with constant frequency \
\[Omega] is written as something like ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{
     RowBox[{"-", "i"}], " ", "\[Omega]", " ", "t"}]], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"4f5c0762-06f4-46b7-a3af-e73885898e51"],
 ", and it is tempting to simply replace ",
 Cell[BoxData[
  FormBox["\[Omega]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "97f33404-9789-4834-b345-62ad72d726ab"],
 " in this expression by our chosen time-dependent frequency ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", "(", "t", ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"b60ea40c-9d1c-45ec-855d-85435c05819d"],
 ". However, the factor ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", " ", "t"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"695b9ff6-3926-4874-80e6-ccaf008c6450"],
 " in the expression for a static field represents the accumulated phase \
since time zero, i.e., the ",
 StyleBox["integral",
  FontSlant->"Italic"],
 " of the frequency from time 0 to ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]], "InlineMath",ExpressionUUID->
  "564da107-370b-4d24-bc32-def325d394bb"],
 ". (Conversely, the instantaneous frequency is the derivative of the \
time-dependent phase.) Thus we should replace ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", " ", "t"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"96a798c3-72f3-42f5-8227-0ef000566d62"],
 " by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "t"], 
    RowBox[{
     RowBox[{"\[Omega]", "(", 
      RowBox[{"t", "'"}], ")"}], 
     RowBox[{"\[DifferentialD]", 
      RowBox[{"t", "'"}]}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"509b165d-ed7e-444c-b8e1-1cb67d4a57a7"],
 "."
}], "Text",
 CellID->278223156,ExpressionUUID->"a7580929-5225-4004-9965-d7ca3d428cef"],

Cell[TextData[{
 "Define a linearly (",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "18224415-2e44-4ebf-a4d0-ee44a9d03456"],
 ")-polarized optical field with frequency ",
 Cell[BoxData["\[Omega]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "db086150-5f43-4ccf-b083-8d75eb49e8a8"],
 " and electric-field amplitude written in terms of the Rabi frequency (up to \
a numerical factor) ",
 Cell[BoxData["\[CapitalOmega]R"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7c670a70-4cc0-4550-a901-c673e78030e1"],
 "."
}], "MathCaption",
 CellID->334658988,ExpressionUUID->"3526643e-ccaa-453f-a198-36081728953f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"optField", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]", ",", 
    RowBox[{"\[CapitalOmega]R", "/", 
     RowBox[{"ReducedME", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->234243277,ExpressionUUID->"1d632623-27e2-4a6a-9199-f1889669d02f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
     "\[CapitalOmega]R"}], 
    RowBox[{"ReducedME", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]], ",", "0", ",",
    "0"}], "}"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1865061253,ExpressionUUID->"bc771bae-ebf5-489d-8313-5725ddf995c8"]
}, Open  ]],

Cell[TextData[{
 "Define a modulated frequency with central frequency ",
 Cell[BoxData["\[Omega]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3d88fcd3-ec05-4579-8ce3-298a4255cfb7"],
 ", modulation frequency ",
 Cell[BoxData["\[CapitalOmega]m"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "12e653e5-602b-46e9-95e7-5e655701ca68"],
 ", and modulation depth ",
 Cell[BoxData["\[CapitalDelta]m"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8db1c65a-0adc-4a31-84a6-244e6ea12eab"],
 ", and integrate to find the total phase accumulated starting at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "04fe35dc-edac-4649-90a7-d3c452b6799d"],
 "."
}], "MathCaption",
 CellID->639322449,ExpressionUUID->"f32c2d39-dd89-4f0a-ba5b-17380da6513d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totalPhase", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"\[Omega]", "+", 
     RowBox[{"\[CapitalDelta]m", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[CapitalOmega]m", " ", "t1"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"t1", ",", "0", ",", "t"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->730923769,ExpressionUUID->"65301de0-a4bc-4ee4-a9e4-832fd6a5e5f9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"t", " ", "\[Omega]"}], "+", 
  FractionBox[
   RowBox[{"\[CapitalDelta]m", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}]}], 
   "\[CapitalOmega]m"]}]], "Output",
 CellLabel->"Out[6]=",
 CellID->1413167559,ExpressionUUID->"8af90f46-c430-41d9-aa6e-c61acc12dff0"]
}, Open  ]],

Cell[TextData[{
 "Replace ",
 Cell[BoxData[
  RowBox[{"\[Omega]", " ", "t"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d74bae50-7287-48d5-91cc-df10634e2f30"],
 " with the integrated phase in the definition of the optical field."
}], "MathCaption",
 CellID->42026924,ExpressionUUID->"0f79d6b8-760a-4b6b-994a-c02e6d87a63a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"optField1", "=", 
  RowBox[{"optField", "/.", 
   RowBox[{
    RowBox[{"\[Omega]", " ", "t"}], "\[Rule]", "totalPhase"}]}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->322971760,ExpressionUUID->"7f1be217-1441-401f-99c9-1456af2dce70"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", " ", "\[Omega]"}], "+", 
         FractionBox[
          RowBox[{"\[CapitalDelta]m", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}]}], 
          "\[CapitalOmega]m"]}], ")"}]}]], " ", "\[CapitalOmega]R"}], 
    RowBox[{"ReducedME", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]], ",", "0", ",",
    "0"}], "}"}]], "Output",
 CellLabel->"Out[7]=",
 CellID->2085511940,ExpressionUUID->"4b8209dc-0a47-4a73-99ea-9bc792172f23"]
}, Open  ]],

Cell[TextData[{
 "In addition to the optical field, we assume that the atoms are subject to a \
",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "4ef58ee2-56ea-4168-b979-cdb30e91fa65"],
 "-directed magnetic field with Larmor frequency ",
 Cell[BoxData["\[CapitalOmega]L"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7ec7d8d7-c120-4a55-91d8-8dc1e6125bde"],
 "."
}], "Text",
 CellID->80290147,ExpressionUUID->"46d41d4f-b61a-4c4d-80d4-3f8812b3fcc1"],

Cell["Define the Hamiltonian.", "MathCaption",
 CellID->749858918,ExpressionUUID->"f50edcd0-9833-471a-95ad-a6a05b85d971"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"MagneticField", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", 
         RowBox[{"\[CapitalOmega]L", "/", 
          RowBox[{"(", "BohrMagneton", ")"}]}]}], "}"}]}], ",", 
      RowBox[{"ElectricField", "\[Rule]", "optField1"}]}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->642760,ExpressionUUID->"1fda8807-9599-4aa1-a523-6bbc4c0b4486"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalOmega]L", "0", "0", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"t", " ", "\[Omega]"}], "+", 
          FractionBox[
           RowBox[{"\[CapitalDelta]m", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}]}], 
           "\[CapitalOmega]m"]}], "]"}]}], 
       SqrtBox["6"]]},
     {"0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", "\[CapitalOmega]L"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"t", " ", "\[Omega]"}], "+", 
           FractionBox[
            RowBox[{"\[CapitalDelta]m", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}]}], 
            "\[CapitalOmega]m"]}], "]"}]}], 
        SqrtBox["6"]]}]},
     {
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"t", " ", "\[Omega]"}], "+", 
          FractionBox[
           RowBox[{"\[CapitalDelta]m", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}]}], 
           "\[CapitalOmega]m"]}], "]"}]}], 
       SqrtBox["6"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"t", " ", "\[Omega]"}], "+", 
           FractionBox[
            RowBox[{"\[CapitalDelta]m", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}]}], 
            "\[CapitalOmega]m"]}], "]"}]}], 
        SqrtBox["6"]]}], "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->2118572893,ExpressionUUID->"86ba1fb5-8b2b-4d32-a855-70a68d700884"]
}, Open  ]],

Cell["\<\
Draw the level diagram, showing optical couplings and Zeeman shifts.\
\>", "MathCaption",
 CellID->165288036,ExpressionUUID->"d587c7cc-ddaf-4a76-b208-a870b79dd959"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Omega]0", "\[Rule]", "1"}], ",", 
      RowBox[{"\[CapitalOmega]L", "\[Rule]", ".1"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->258147338,ExpressionUUID->"fb8f0627-ba9c-43d7-ae69-0d2e5ee57f86"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.1}, {1.4, 0.1}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, -0.1}, {-0.6, -0.1}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{-0.9199999999999999, -0.1}, {-0.08000000000000002, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.1}, {0.08000000000000002, 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[9]=",
 CellID->1575745391,ExpressionUUID->"9bf385fa-51f4-441c-9933-977464094457"]
}, Open  ]],

Cell[TextData[{
 "To perform the rotating-wave approximation, we want to transform into a \
frame that is rotating so as to acquire the same accumulated phase as found \
above. Since ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "eb6f75e5-4d9d-45e9-addc-790d060dd15f"],
 " takes a frequency as its third argument, we call it with an effective \
frequency obtained by dividing the total accumulated phase by ",
 Cell[BoxData["t"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "05f8c3a7-f5e0-4407-98bb-79f59b35190e"],
 ". This quantity will then be multiplied by ",
 Cell[BoxData["t"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fe1f2f8d-c576-4bb5-b4f1-369ed7920722"],
 " when the transform matrix is constructed."
}], "Text",
 CellID->42305323,ExpressionUUID->"9db6bd42-8819-4598-a47b-be9373b0e999"],

Cell[TextData[{
 "Call ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "65f96bef-1b50-4a4b-ac7e-21618a78531d"],
 ", which automatically generates an appropriate unitary transform using the \
supplied effective frequency."
}], "MathCaption",
 CellID->320383263,ExpressionUUID->"7a8d2f6b-9d25-43be-ae76-70f24548ac0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hrwa", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"RotatingWaveApproximation", "[", 
       RowBox[{"sys", ",", "h", ",", 
        RowBox[{"totalPhase", "/", "t"}]}], "]"}], "/.", 
      RowBox[{"\[Omega]", "\[Rule]", 
       RowBox[{"\[Omega]0", "+", "\[CapitalDelta]"}]}]}], "//", 
     "FullSimplify"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->175461398,ExpressionUUID->"be486375-8a80-4557-bb91-570518182900"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalOmega]L", "0", "0", 
      FractionBox["\[CapitalOmega]R", 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]]},
     {"0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", "\[CapitalOmega]L"}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}]},
     {
      FractionBox["\[CapitalOmega]R", 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], 
      RowBox[{
       RowBox[{"-", "\[CapitalDelta]"}], "-", 
       RowBox[{"\[CapitalDelta]m", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[10]//MatrixForm=",
 CellID->784451733,ExpressionUUID->"bce27c7a-d194-4abf-a271-ddb81d1e0b89"]
}, Open  ]],

Cell[TextData[{
 "Note that in performing the transformation of the Hamiltonian to the \
rotating frame, the time derivative of the transform matrix is taken, which \
introduces a term equal to the derivative of ",
 Cell[BoxData["totalPhase"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7195e689-81c8-4cf2-a110-50235a528d6d"],
 " into the diagonal term of the excited state energy. This term is precisely \
the time-dependent frequency that we originally chose. In fact, the effective \
Hamiltonian that we have obtained is identical to what we would have gotten \
if we had naively performed the RWA on a Hamiltonian for a static field, and \
then substituted our chosen expression for instantaneous frequency in place \
of ",
 Cell[BoxData["\[Omega]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d0dbb1d3-5885-4321-ae4e-7aeb0e6aadb8"],
 ". "
}], "Text",
 CellID->598739716,ExpressionUUID->"d082d854-1147-4c2a-a89b-714a2aaf5abf"],

Cell[TextData[{
 "In order to generate the density-matrix evolution equations, we also need \
to describe the relaxation processes in the system. The excited-state \
spontaneous decay rate is ",
 Cell[BoxData["\[CapitalGamma]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "420204e9-d498-4a8c-aa92-3a9dff4f8e61"],
 "; we also assume a transit relaxation rate of ",
 Cell[BoxData["\[Gamma]t"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "aa5385eb-f63c-4348-b618-a15b12d6fda8"],
 "."
}], "Text",
 CellID->31601706,ExpressionUUID->"b022032e-ada6-4ce7-a222-d97763578734"],

Cell["\<\
Find the matrix describing spontaneous decay and transit relaxation.\
\>", "MathCaption",
 CellID->418087778,ExpressionUUID->"a374693f-b19b-44ab-a06d-6b818c609b94"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"rel", "=", 
   RowBox[{
    RowBox[{"IntrinsicRelaxation", "[", "sys", "]"}], "+", 
    RowBox[{"TransitRelaxation", "[", 
     RowBox[{"sys", ",", "\[Gamma]t"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->180981946,ExpressionUUID->"14a7c912-6958-418c-bced-d0b2644990ed"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]t", "0", "0", "0"},
     {"0", "\[Gamma]t", "0", "0"},
     {"0", "0", "\[Gamma]t", "0"},
     {"0", "0", "0", 
      RowBox[{"\[CapitalGamma]", "+", "\[Gamma]t"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[11]//MatrixForm=",
 CellID->878167598,ExpressionUUID->"5cfd0051-7d7f-4162-abc4-6f335e82147d"]
}, Open  ]],

Cell["\<\
Find the matrix describing repopulation of the ground state due to atom \
transit and spontaneous decay from the excited state.\
\>", "MathCaption",
 CellID->4706970,ExpressionUUID->"126d1bb2-fec2-48fe-94b9-a043c40f0106"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"rep", "=", 
   RowBox[{
    RowBox[{"TransitRepopulation", "[", 
     RowBox[{"sys", ",", "\[Gamma]t"}], "]"}], "+", 
    RowBox[{"OpticalRepopulation", "[", "sys", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->101848050,ExpressionUUID->"65c1248a-0b11-473f-9b93-bb7071065d00"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["\[Gamma]t", "3"], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}], "0", "0", 
      "0"},
     {"0", 
      RowBox[{
       FractionBox["\[Gamma]t", "3"], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}], "0", 
      "0"},
     {"0", "0", 
      RowBox[{
       FractionBox["\[Gamma]t", "3"], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}], "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[12]//MatrixForm=",
 CellID->1855197402,ExpressionUUID->"70fefeb9-88ee-4013-900f-d7236d426e0f"]
}, Open  ]],

Cell["Generate the density-matrix evolution equations.", "MathCaption",
 CellID->18626558,ExpressionUUID->"048b9511-5afa-4e42-8739-00c1c0248a22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"eqs", "=", 
    RowBox[{"LiouvilleEquation", "[", 
     RowBox[{"sys", ",", "hrwa", ",", "rel", ",", "rep"}], "]"}]}], ",", 
   "10"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->18627579,ExpressionUUID->"96cd3497-5db2-4e94-93b7-91735ace4b4b"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      FractionBox["\[Gamma]t", "3"], "-", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
       SqrtBox["6"]], "-", 
      RowBox[{"\[Gamma]t", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"Im", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "+", 
      RowBox[{"\[CapitalOmega]L", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Im", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "-", 
      RowBox[{"\[Gamma]t", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[Rho]", 
        RowBox[{"Im", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Gamma]t"}], " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Im", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "-", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "-", 
      RowBox[{"\[CapitalOmega]L", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}]}], ",", 
    RowBox[{"\[LeftSkeleton]", "11", "\[RightSkeleton]"}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[Rho]", 
        RowBox[{"Im", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "\[CapitalGamma]", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Im", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "-", 
      RowBox[{"\[Gamma]t", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Im", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "-", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "-", 
      RowBox[{"\[CapitalDelta]", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
      RowBox[{"\[CapitalOmega]L", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "-", 
      RowBox[{"\[CapitalDelta]m", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "+", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]]}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"Im", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
        SqrtBox["6"]]}], "+", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
       SqrtBox["6"]], "-", 
      RowBox[{"\[CapitalGamma]", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "-", 
      RowBox[{"\[Gamma]t", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}]}]}], "}"}],
  Short[#, 10]& ]], "Output",
 CellLabel->"Out[13]//Short=",
 CellID->987664621,ExpressionUUID->"00f0f9d6-f905-4d74-b3b9-f705dba75ed0"]
}, Open  ]],

Cell[TextData[{
 "The DM-evolution equations have explicit time dependence due to the \
frequency-modulation term. They can be solved numerically using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NDSolve"]], "paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5ec40d48-b172-4099-a60f-9c94993cfd0b"],
 " if we supply initial conditions and numerical values for all of the \
parameters."
}], "Text",
 CellID->239021019,ExpressionUUID->"51bb37a7-1c48-4af0-bd80-4daa994ce039"],

Cell["\<\
Generate initial conditions corresponding to an unpolarized ground state.\
\>", "MathCaption",
 CellID->17243074,ExpressionUUID->"b3cfba2b-cc75-409c-81bb-078f839cb8f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"inits", "=", 
  RowBox[{"InitialConditions", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"TransitRepopulation", "[", 
     RowBox[{"sys", ",", "1"}], "]"}], ",", "0"}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->125830100,ExpressionUUID->"5f7b3a35-3c58-4204-94b0-e739cbedf10c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", 
    FractionBox["1", "3"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", 
    FractionBox["1", "3"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", 
    FractionBox["1", "3"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Re", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", 
    "0"}]}], "}"}]], "Output",
 CellLabel->"Out[14]=",
 CellID->1778177484,ExpressionUUID->"3c484396-6347-488a-b001-6b1e1716d113"]
}, Open  ]],

Cell["Choose numerical values for all parameters.", "MathCaption",
 CellID->676379391,ExpressionUUID->"f09c38e9-afa7-452a-916b-dd3caabd7f73"],

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[Gamma]t", "\[Rule]", "10."}], ",", 
     RowBox[{"\[CapitalOmega]L", "\[Rule]", "100."}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "200."}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", "500."}], ",", 
     RowBox[{"\[CapitalOmega]m", "\[Rule]", "101."}], ",", 
     RowBox[{"\[CapitalDelta]m", "\[Rule]", "1000."}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->41847539,ExpressionUUID->"7d42a8b2-58b0-4df1-93c5-4e5a7d26eae6"],

Cell[TextData[{
 "Solve the system of equations with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NDSolve"]], "paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "64b8598f-3fdd-4dbf-9376-45f91f63101e"],
 " and plot the imaginary part of one density-matrix element, corresponding \
to an optical coherence, as a function of time."
}], "MathCaption",
 CellID->289910589,ExpressionUUID->"50e04f34-33c4-4b41-8899-83afcbb5b102"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eqs", ",", "inits"}], "}"}], "/.", "params"}], "]"}], ",", 
      RowBox[{"DMVariables", "[", "sys", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1."}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->143902464,ExpressionUUID->"189a7e6f-3459-4202-b3a8-b0dae15509a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "/.", "sol"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", ".75"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Time\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(Im, {1, 1}, {2, 0}\)]\)[t]\>\""}],
      "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->496800519,ExpressionUUID->"3901ac72-9ff6-4d6d-b549-f4f346456c43"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUl3c81d8fx5WRVWkoKykiMyRCeaFJGRkNWblW9t6ys91r3YuUkZGi7L33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       "]]},
     Annotation[#, "Charting`Private`Tag$5218#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \\(Im, {1, 1}, {2, \
0}\\)]\\)[t]\"", TraditionalForm], None}, {
     FormBox["\"Time\"", TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.005, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.01, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.015, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.02, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.025, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.005, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.004, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.003, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.002, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.002, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.003, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.004, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.006, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.007, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.008, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.011, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.013, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.014, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.016, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.017, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.018, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.019, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.022, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.023, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.024, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.026, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.027, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.029, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.03, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.05, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.05, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.25, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.35, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.45, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.55, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.65, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.75, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[17]=",
 CellID->1446541936,ExpressionUUID->"82771fcb-9704-47d6-98fd-807fc7615599"]
}, Open  ]],

Cell[TextData[{
 "The solution displays an initial transient response, and then settles down \
to a periodic condition, with period equal to the modulation period ",
 Cell[BoxData[
  RowBox[{"2", 
   RowBox[{"\[Pi]", "/", "\[CapitalOmega]m"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9c4fc274-c540-48c0-aa1d-8ba761804a6e"],
 ". If we are primarily interested in this periodic state, it can be much \
more numerically efficient to solve for it directly, by finding the \
coefficients of a Fourier expansion of the density matrix, using a Floquet \
technique."
}], "Text",
 CellID->222819841,ExpressionUUID->"307fa9c3-e076-4021-810f-698d4b971287"],

Cell["\<\
For the case considered here, the density-matrix-evolution equations can be \
written in matrix form as \
\>", "Text",
 CellID->778760863,ExpressionUUID->"0486c667-3ccb-465a-8cfb-1230104fa629"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["d", 
      RowBox[{"d", " ", "t"}]], 
     RowBox[{"\[Rho]", "(", "t", ")"}]}], "=", 
    RowBox[{
     RowBox[{"A", " ", 
      RowBox[{"\[Rho]", "(", "t", ")"}]}], "+", 
     RowBox[{"2", "B", " ", 
      RowBox[{"\[Rho]", "(", "t", ")"}], "cos", " ", 
      SubscriptBox["\[CapitalOmega]", "m"], "t"}], "+", "c"}]}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "7595936c-6551-462f-b280-2809200faff4"],
 ","
}], "DisplayMath",
 CellID->303129188,ExpressionUUID->"00c6afd9-4f03-417e-a37a-9fd82baaabc2"],

Cell[TextData[{
 "where ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
  "532ebc3d-9b64-42f0-bb1a-d714eea79382"],
 StyleBox[" and ",
  Deletable->True],
 Cell[BoxData[
  FormBox["B", TraditionalForm]], "InlineMath",ExpressionUUID->
  "261a5cd8-2cf3-4bbf-b68e-9d7612758398"],
 StyleBox[" are time-independent matrices, ",
  Deletable->True],
 Cell[BoxData[
  FormBox["c", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2d801d86-d74d-425b-af97-ccfa5c283b8a"],
 StyleBox[" is a time-independent vector, and here ",
  Deletable->True],
 "we consider ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Rho]", "(", "t", ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"56f1cb1c-cb81-4d3b-898b-3732b191925c"],
 " to be a real column vector consisting of the real and imaginary parts of \
the density-matrix elements.  "
}], "Text",
 CellID->71011355,ExpressionUUID->"1e84f2d9-3fd2-4c6d-9ee0-f2668d5501dc"],

Cell[TextData[{
 "Because the desired solution for the density matrix is periodic, we can \
perform a Floquet analysis of the system by expanding ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Rho]", "(", "t", ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"9662233c-02c9-40c9-bd39-89ff160a77a7"],
 " in harmonics of the modulation frequency:"
}], "Text",
 CellID->30425873,ExpressionUUID->"08f254e0-6229-4f05-8c10-febeccfa1400"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Rho]", "(", "t", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", 
       RowBox[{"-", "\[Infinity]"}]}], "\[Infinity]"], 
     RowBox[{
      SubscriptBox["a", "n"], 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "n", " ", 
        SubscriptBox["\[CapitalOmega]", "m"], "t"}]]}]}]}], TraditionalForm]],
   "InlineMath",ExpressionUUID->"fd6385c4-d884-4059-b6db-ac8f0837c8ed"],
 ","
}], "DisplayMath",
 CellID->493395531,ExpressionUUID->"a0ec7506-88f1-4895-9565-1014ba47a45f"],

Cell[TextData[{
 "where the vectors ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "d22a9d7e-c831-44a6-94e4-84b154e77ac9"],
 " are the Fourier coefficients of the expansion, assumed to be \
time-independent for a periodic solution. (Because ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Rho]", "(", "t", ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"8ff2c94c-353a-4a4b-a147-444f347635c1"],
 " is real, we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", 
     RowBox[{"-", "n"}]], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      SubscriptBox["a", "n"], ")"}], "*"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"0e068c5d-7d47-459c-adf6-8f2e9a7f4c2f"],
 ".) After substituting this expansion in the evolution equation, the result \
can be written as"
}], "Text",
 CellID->67578472,ExpressionUUID->"da70c977-3c89-4c03-8057-a4973f2997ff"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Sum]", 
     RowBox[{
      RowBox[{"[", 
       RowBox[{
        RowBox[{"A", " ", 
         SubscriptBox["a", "n"]}], "-", 
        RowBox[{"i", " ", "n", " ", 
         SubscriptBox["\[CapitalOmega]", "m"], 
         SubscriptBox["a", "n"]}], "+", 
        RowBox[{"B", "(", 
         RowBox[{
          SubscriptBox["a", 
           RowBox[{"n", "-", "1"}]], "+", 
          SubscriptBox["a", 
           RowBox[{"n", "+", "1"}]]}], ")"}]}], "]"}], 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "n", " ", 
        SubscriptBox["\[CapitalOmega]", "m"], "t"}]]}]}], "=", 
    RowBox[{"-", "c", " "}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "fd1d5194-23a2-4813-8f02-43a886118093"],
 "."
}], "DisplayMath",
 CellID->295806340,ExpressionUUID->"f0d4fde0-3d32-4e91-86f4-12b16e391ba1"],

Cell["\<\
Due to the orthogonality of the Fourier basis functions, this equation \
implies the recursion relation\
\>", "Text",
 CellID->23805572,ExpressionUUID->"a6b64d95-a9fa-4463-8995-0e40cd40f03b"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"B", " ", 
      SubscriptBox["a", 
       RowBox[{"n", "-", "1"}]]}], "+", 
     RowBox[{
      SubsuperscriptBox["C", "n", "0"], 
      SubscriptBox["a", "n"]}], "+", 
     RowBox[{"B", " ", 
      SubscriptBox["a", 
       RowBox[{"n", "+", "1"}]]}]}], "=", 
    RowBox[{
     RowBox[{"-", "c"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"n", ",", "0"}]]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f0be0519-f7df-4e78-b6c1-7b87404ea380"],
 ","
}], "DisplayMath",
 CellID->23600969,ExpressionUUID->"4543f0f8-5541-4db5-9245-8dad16f79600"],

Cell[TextData[{
 "where we have defined ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["C", "n", "0"], "=", 
    RowBox[{"A", "-", 
     RowBox[{"i", " ", "n", " ", 
      SubscriptBox["\[CapitalOmega]", "m"], "I"}]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"9f691c07-8478-422a-8168-3a46b0062e03"],
 ", where ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]], "InlineMath",ExpressionUUID->
  "65afd436-ff0c-48cf-aaea-3dc44dcb6e5c"],
 " is the identity matrix."
}], "Text",
 CellID->434763559,ExpressionUUID->"6be692bf-0994-4541-aca5-c6ec6649f83d"],

Cell[TextData[{
 "The recursion relation can be solved for the coefficients ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "7763fb4c-83d2-4e15-9242-d02ac0d30f7c"],
 " in various ways. One method, implemented here, finds the solution in terms \
of a continued fraction involving the matrices ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]], "InlineMath",ExpressionUUID->
  "abf8f8c0-bcb5-4b64-a6f3-b0a996ffaec5"],
 StyleBox[" and ",
  Deletable->True],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["C", "n", "0"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"c62b6c2a-a665-4881-885b-26547c8596bc"],
 ". Choosing a cutoff harmonic, above which all Fourier coefficients are \
assumed to be zero, allows a numerical solution to be obtained."
}], "Text",
 CellID->72441800,ExpressionUUID->"3b86c254-2da4-46e3-b990-f257e1bc4d37"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["EquationsToMatrixRecursion"]], 
       "paclet:AtomicDensityMatrix/ref/EquationsToMatrixRecursion", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["eqs", "TI"], ",", 
      StyleBox["vars", "TI"], ",", 
      StyleBox["\[CapitalOmega]", "TR"], ",", 
      StyleBox["t", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "convert a system of differential equations with explicit sinusoidal \
time dependence at harmonics of ",
     Cell[BoxData[
      StyleBox["\[CapitalOmega]", "TR"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8cf1ce1c-5f3f-4e2d-972a-ffea00cf70f0"],
     " to matrices specifying a recursion relation for the Fourier components \
with harmonics labeled by ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d436edea-d825-47b5-86d2-eb20a9fe8cf3"]
    }], "TableText",ExpressionUUID->"0980046e-0139-4a72-82d2-3b12f0de58c1"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["MatrixRSolve"]], 
       "paclet:AtomicDensityMatrix/ref/MatrixRSolve", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["mats", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["n", "TI"], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["cut", "TI"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["return", "TI"]]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["vars", "TI"], ",", 
        StyleBox["t", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "solve the recursion relation returned by ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["EquationsToMatrixRecursion"]], 
        "paclet:AtomicDensityMatrix/ref/EquationsToMatrixRecursion", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "cad5c99a-c44c-49d6-ba9e-8764047d653d"],
     ", assuming Fourier harmonics of order ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["cut", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "54c382dd-0944-4dbe-8cda-0e42735a71bf"],
     " or higher are zero, returning values for harmonics up to ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["return", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "379e41c9-da88-41da-9a47-80301476db50"]
    }], "TableText",ExpressionUUID->"0de96330-f8ce-4707-bdd9-be1482676ce5"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["FourierExpandVariables"]], 
       "paclet:AtomicDensityMatrix/ref/FourierExpandVariables", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["vars", "TI"], ",", 
      StyleBox["\[CapitalOmega]", "TR"], ",", 
      StyleBox["t", "TI"], ",", 
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["max", "TI"]]}], "]"}], Cell[TextData[{
     "write a list of variables in terms of Fourier coefficients up to \
harmonic ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["max", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a1b1d0cc-70a4-4bab-812e-977bdd345560"]
    }], "TableText",ExpressionUUID->"933cd092-a2e9-4d35-a394-bb02f52857bc"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["FourierExpandAndIntegrate"]], 
       "paclet:AtomicDensityMatrix/ref/FourierExpandAndIntegrate", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["expr", "TI"], ",", 
      StyleBox["vars", "TI"], ",", 
      StyleBox["\[CapitalOmega]", "TR"], ",", 
      StyleBox["t", "TI"]}], "]"}], Cell["\<\
find the time-average of an expression over an oscillation period, and \
expresses the result in terms of Fourier coefficients\
\>", "TableText",ExpressionUUID->"8db87b2b-063d-48a4-ac35-15b7a611112f"]}
  }]], "DefinitionBox",
 CellID->439464386,ExpressionUUID->"de79c453-f60c-4fb8-a8cc-83a2921f457a"],

Cell["\<\
Solving equations using Floquet analysis and the matrix-continued-fraction \
method.\
\>", "Caption",
 CellID->109425033,ExpressionUUID->"c22c01ec-dde9-4d18-a066-2729d59eaff7"],

Cell["\<\
Convert the evolution equations to a matrix recursion expression for the \
Fourier coefficients.\
\>", "MathCaption",
 CellID->336603899,ExpressionUUID->"c0500fa8-a8da-4c69-9ac7-873a4da673c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mats", "=", 
   RowBox[{"EquationsToMatrixRecursion", "[", 
    RowBox[{"eqs", ",", 
     RowBox[{"DMVariables", "[", "sys", "]"}], ",", "\[CapitalOmega]m", ",", 
     "t", ",", "1"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->3241731,ExpressionUUID->"6572e7c5-0204-40be-99d1-ac6abcf0184f"],

Cell["Display the form of the generated matrices.", "MathCaption",
 CellID->845214457,ExpressionUUID->"b1823b44-dc27-477a-bb15-7e49071922fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "/@", 
  RowBox[{"mats", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellLabel->"In[19]:=",
 CellID->154301341,ExpressionUUID->"dbc4a7f7-7a0d-4b98-88e1-bb7522798831"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[RasterBox[CompressedData["
1:eJzt0cEJgDAMBdBAF3AFJ+kOjiB4dmVHcIQi9uSxl1b6PoSXY8hf93M7UkQs
dZ79zZ3J/3lVv+l91+zqpU1/G1O9tOlvY6oXkiRJkpzNAqFfgGk=
     "], {{0, 0}, {16, 16}}, {0, 1}],
    Frame->True,
    FrameLabel->{None, None},
    FrameTicks->{{{{15.5, 
         FormBox["1", TraditionalForm]}, {11.5, 
         FormBox["5", TraditionalForm]}, {6.5, 
         FormBox["10", TraditionalForm]}, {0.5, 
         FormBox["16", TraditionalForm]}}, {{15.5, 
         FormBox["1", TraditionalForm]}, {11.5, 
         FormBox["5", TraditionalForm]}, {6.5, 
         FormBox["10", TraditionalForm]}, {0.5, 
         FormBox["16", TraditionalForm]}}}, {{{0.5, 
         FormBox["1", TraditionalForm]}, {4.5, 
         FormBox["5", TraditionalForm]}, {9.5, 
         FormBox["10", TraditionalForm]}, {15.5, 
         FormBox["16", TraditionalForm]}}, {{0.5, 
         FormBox["1", TraditionalForm]}, {4.5, 
         FormBox["5", TraditionalForm]}, {9.5, 
         FormBox["10", TraditionalForm]}, {15.5, 
         FormBox["16", TraditionalForm]}}}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
      "RangePadding" -> Scaled[0.05]}], ",", 
   GraphicsBox[RasterBox[CompressedData["
1:eJzllMEJgEAMBAM2YAtWcj1YguDbli3BEkT06cfH4UwSODavHJldMi3bvA4R
MT7v6u86Wi3dW7xW7/m9/6Xt+9deNP40bpac03Jl55mVj52/fT6NJ40DzXca
B7vSeNp9z3qHLUrLj92XrHm2+FItz1n3sutXPrTc0vhUuxs0Dpb5NOXc5xNt
JQlb
     "], {{0, 0}, {16, 16}}, {0, 1}],
    Frame->True,
    FrameLabel->{None, None},
    FrameTicks->{{{{15.5, 
         FormBox["1", TraditionalForm]}, {11.5, 
         FormBox["5", TraditionalForm]}, {6.5, 
         FormBox["10", TraditionalForm]}, {0.5, 
         FormBox["16", TraditionalForm]}}, {{15.5, 
         FormBox["1", TraditionalForm]}, {11.5, 
         FormBox["5", TraditionalForm]}, {6.5, 
         FormBox["10", TraditionalForm]}, {0.5, 
         FormBox["16", TraditionalForm]}}}, {{{0.5, 
         FormBox["1", TraditionalForm]}, {4.5, 
         FormBox["5", TraditionalForm]}, {9.5, 
         FormBox["10", TraditionalForm]}, {15.5, 
         FormBox["16", TraditionalForm]}}, {{0.5, 
         FormBox["1", TraditionalForm]}, {4.5, 
         FormBox["5", TraditionalForm]}, {9.5, 
         FormBox["10", TraditionalForm]}, {15.5, 
         FormBox["16", TraditionalForm]}}}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
      "RangePadding" -> Scaled[0.05]}], ",", 
   GraphicsBox[RasterBox[CompressedData["
1:eJzt0cEJgDAMBdBAF3AFJ+kOjiB4dmVHcIQi9uSxl1b6PoSXY8hf93M7UkQs
dZ79zZ3J/3lVv+l91+zqpU1/G1O9tOlvY6oXkiRJkpzNAqFfgGk=
     "], {{0, 0}, {16, 16}}, {0, 1}],
    Frame->True,
    FrameLabel->{None, None},
    FrameTicks->{{{{15.5, 
         FormBox["1", TraditionalForm]}, {11.5, 
         FormBox["5", TraditionalForm]}, {6.5, 
         FormBox["10", TraditionalForm]}, {0.5, 
         FormBox["16", TraditionalForm]}}, {{15.5, 
         FormBox["1", TraditionalForm]}, {11.5, 
         FormBox["5", TraditionalForm]}, {6.5, 
         FormBox["10", TraditionalForm]}, {0.5, 
         FormBox["16", TraditionalForm]}}}, {{{0.5, 
         FormBox["1", TraditionalForm]}, {4.5, 
         FormBox["5", TraditionalForm]}, {9.5, 
         FormBox["10", TraditionalForm]}, {15.5, 
         FormBox["16", TraditionalForm]}}, {{0.5, 
         FormBox["1", TraditionalForm]}, {4.5, 
         FormBox["5", TraditionalForm]}, {9.5, 
         FormBox["10", TraditionalForm]}, {15.5, 
         FormBox["16", TraditionalForm]}}}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
      "RangePadding" -> Scaled[0.05]}]}], "}"}]], "Output",
 CellLabel->"Out[19]=",
 CellID->367950665,ExpressionUUID->"82d06a8c-3608-423e-af1e-df05177cd0af"]
}, Open  ]],

Cell["\<\
Solve the recursion relation, using a cutoff harmonic of 10, and return \
values for the Fourier coefficients up to the ninth harmonic.\
\>", "MathCaption",
 CellID->566286013,ExpressionUUID->"b387b3c1-6847-454b-b11f-9cda94b80180"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"rsol", "=", 
    RowBox[{"Chop", "@", 
     RowBox[{"MatrixRSolve", "[", 
      RowBox[{"mats", ",", "10", ",", "9", ",", "params"}], "]"}]}]}], ",", 
   "20"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->921452183,ExpressionUUID->"6ee0b454-01b7-43b8-a8e6-ea5c2e6db937"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     "0.3023150301654924`"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", "0"}],
     ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", "0"}],
     ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     "0.3935077888869518`"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     "0.000021797644396949763`"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     RowBox[{"-", "0.004557125125966751`"}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Rule]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Rule]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     "0.30237194728094724`"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     "0.003124971088174518`"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     "0.011168786355215801`"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", "0"}],
     ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", "0"}],
     ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     RowBox[{"-", "0.002115494175645354`"}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     RowBox[{"-", "0.011161815460691026`"}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Rule]", 
     "0.0018052336666085542`"}], ",", 
    RowBox[{"\[LeftSkeleton]", "128", "\[RightSkeleton]"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", "5.134613062664638`*^-7"}], "-", 
      RowBox[{"7.092295040767857`*^-6", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", "0"}],
     ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", "0"}],
     ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{"1.8694158407853161`*^-6", "-", 
      RowBox[{"6.162131440188454`*^-7", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{"3.41013649975275`*^-6", "+", 
      RowBox[{"2.9614282099033643`*^-6", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", "6.130875482948606`*^-6"}], "-", 
      RowBox[{"1.1245564933118892`*^-6", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "9", "]"}], "\[Rule]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "9", "]"}], "\[Rule]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", "3.092450253481802`*^-6"}], "+", 
      RowBox[{"2.6290975812857105`*^-6", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{"0.000020925595882658656`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00006750414122211646`", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.00007180593047937457`"}], "+", 
      RowBox[{"0.00002732156138489723`", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", "0"}],
     ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", "0"}],
     ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.00006116925240048061`"}], "+", 
      RowBox[{"0.00005477256767189419`", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Im", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.0000367375219971684`"}], "-", 
      RowBox[{"0.000054842644501314006`", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{"Re", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "\[Rule]", 
     RowBox[{"1.7364957189629515`*^-6", "+", 
      RowBox[{"5.079410603500992`*^-6", " ", "\[ImaginaryI]"}]}]}]}], "}"}],
  Short[#, 20]& ]], "Output",
 CellLabel->"Out[20]//Short=",
 CellID->1541406942,ExpressionUUID->"9dc4cd39-c123-45aa-bded-4db5ca7d087a"]
}, Open  ]],

Cell["\<\
The same DM element plotted above, written in terms of Fourier coefficients \
up to the ninth harmonic.\
\>", "MathCaption",
 CellID->156854669,ExpressionUUID->"e94575ce-f91e-4798-9e55-c706029d842d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expandedVar", "=", 
  RowBox[{"FourierExpandVariables", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], ",", 
    "\[CapitalOmega]m", ",", "t", ",", "9"}], "]"}]}]], "Input",
 CellLabel->"In[21]:=",
 CellID->49710755,ExpressionUUID->"02e4d957-cd49-4e0f-abfa-28b83006b91b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Re", "[", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"Im", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "]"}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "1", "]"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "2", "]"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"3", " ", "t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "3", "]"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"4", " ", "t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "4", "]"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"5", " ", "t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "5", "]"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"6", " ", "t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "6", "]"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"7", " ", "t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "7", "]"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"8", " ", "t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "8", "]"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"9", " ", "t", " ", "\[CapitalOmega]m"}], "]"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "1", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"t", " ", "\[CapitalOmega]m"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "2", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "t", " ", "\[CapitalOmega]m"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "3", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "t", " ", "\[CapitalOmega]m"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "4", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"4", " ", "t", " ", "\[CapitalOmega]m"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "5", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "t", " ", "\[CapitalOmega]m"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "6", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"6", " ", "t", " ", "\[CapitalOmega]m"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "7", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"7", " ", "t", " ", "\[CapitalOmega]m"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "8", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"8", " ", "t", " ", "\[CapitalOmega]m"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"Im", "[", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"Im", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "9", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"9", " ", "t", " ", "\[CapitalOmega]m"}], "]"}]}]}]], "Output",
 CellLabel->"Out[21]=",
 CellID->1331240433,ExpressionUUID->"f2a4b5fb-75ee-4a45-9247-3ee8f1993fe6"]
}, Open  ]],

Cell[TextData[{
 "Compare the solutions obtained from ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NDSolve"]], "paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "74834ab3-01da-4a70-ba9b-227fc6c6e980"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixRSolve"]], "paclet:AtomicDensityMatrix/ref/MatrixRSolve",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0f77bdd8-75ed-43be-8dcc-05a0b369806f"],
 ". After the transients decay, the agreement is quite good."
}], "MathCaption",
 CellID->608339794,ExpressionUUID->"fd766d5a-ff7d-45ea-8409-76c37accdfb9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Im", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "/.", "sol"}], 
      ",", 
      RowBox[{
       RowBox[{"expandedVar", "/.", "rsol"}], "/.", "params"}]}], "}"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", ".75"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Time\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(Im, {1, 1}, {2, 0}\)]\)[t]\>\""}],
      "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->52154784,ExpressionUUID->"ab00226c-f28c-4ca9-b1fd-f19730daa536"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvfeXHMeRBrh398v9eP/CvSe3Mqul/MrbldmVtDIrL1GiKBGkRNFJFI1I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    "], {{0, 191.}, {300., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{300., 191.},
  PlotRange->{{0, 300.}, {0, 191.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[22]=",
 CellID->2017184893,ExpressionUUID->"76539d02-cf30-4ceb-a2f9-b81115672e89"]
}, Open  ]],

Cell["\<\
Here we compare the solutions using a variable number of Fourier components. \
\
\>", "MathCaption",
 CellID->508909983,ExpressionUUID->"7509dbca-27ff-4a3c-b912-9487152b73f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dsolvePlot", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Im", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "/.", "sol"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"5", " ", "2", 
         RowBox[{"\[Pi]", "/", "\[CapitalOmega]m"}]}], "/.", "params"}], ",", 
       
       RowBox[{
        RowBox[{"7", " ", "2", 
         RowBox[{"\[Pi]", "/", "\[CapitalOmega]m"}]}], "/.", "params"}]}], 
      "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", ".025"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Time\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(Im, {1, 1}, {2, \
0}\)]\)[t]\>\""}], "}"}]}]}], "]"}]}], ";", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dsolvePlot", "=", "dsolvePlot"}], ",", 
      RowBox[{"rsol", "=", "rsol"}], ",", 
      RowBox[{"params", "=", "params"}], ",", 
      RowBox[{"expandedVar", "=", "expandedVar"}]}], "}"}], ",", 
    RowBox[{"Manipulate", "[", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"dsolvePlot", ",", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Evaluate", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"expandedVar", "/.", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["\[Rho]", "__"], "[", 
                 RowBox[{"n_", "/;", 
                  RowBox[{"n", ">", "nterms"}]}], "]"}], "\[Rule]", "0"}], 
               ")"}]}], "/.", "rsol"}], "/.", "params"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             RowBox[{"5", " ", "2", 
              RowBox[{"\[Pi]", "/", "\[CapitalOmega]m"}]}], "/.", "params"}], 
            ",", 
            RowBox[{
             RowBox[{"7", " ", "2", 
              RowBox[{"\[Pi]", "/", "\[CapitalOmega]m"}]}], "/.", 
             "params"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{
            RowBox[{"ColorData", "[", "1", "]"}], "[", "2", "]"}]}]}], 
         "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"nterms", ",", "1", ",", "\"\<# of harmonics\>\""}], "}"}], 
        ",", "1", ",", "9", ",", "1", ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
      RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[23]:=",
 CellID->137698908,ExpressionUUID->"295c65bc-87df-4080-b486-5f00791a08d3"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`nterms$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`nterms$$], 1, "# of harmonics"}, 1, 9, 1}}, 
    Typeset`size$$ = {300., {95., 99.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`nterms$5756$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`nterms$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`nterms$$, $CellContext`nterms$5756$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6]], 
              Line[CompressedData["
1:eJwU2nc81d8fB3BkhdBSkZ3CV1pGSl6KlqQlSlSuPZI9SkpRiHuvdW8DZY+Q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               "]]}, "Charting`Private`Tag$5726#1"]}}, {}, {}}, {
         DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {0.31104878012232157`, 0}, 
          FrameTicks -> {{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
          All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {False, False}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0.31104878012232157`, 0}, DisplayFunction :> 
          Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
            "\!\(\*SubscriptBox[\(\[Rho]\), \(Im, {1, 1}, {2, 0}\)]\)[t]", 
             None}, {"Time", None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> 300, 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
            AbsolutePointSize[6], "ScalingFunctions" -> None, 
            "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, 
          PlotRange -> {{0.31104878012232157`, 0.4354682860772333}, {
            0, 0.025}}, PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {Automatic, Automatic}}, 
          Ticks -> {Automatic, Automatic}}], 
        Plot[
         Evaluate[
          ReplaceAll[
           ReplaceAll[
            ReplaceAll[Re[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][0]] + 
             2 Cos[AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][1]] + 
             2 Cos[2 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][2]] + 
             2 Cos[3 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][3]] + 
             2 Cos[4 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][4]] + 
             2 Cos[5 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][5]] + 
             2 Cos[6 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][6]] + 
             2 Cos[7 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][7]] + 
             2 Cos[8 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][8]] + 
             2 Cos[9 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] Re[
                Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][9]] - 
             2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][1]] 
             Sin[AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] - 2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][2]] 
             Sin[2 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] - 2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][3]] 
             Sin[3 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] - 2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][4]] 
             Sin[4 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] - 2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][5]] 
             Sin[5 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] - 2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][6]] 
             Sin[6 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] - 2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][7]] 
             Sin[7 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] - 2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][8]] 
             Sin[8 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m] - 2 Im[
               Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][9]] 
             Sin[9 AtomicDensityMatrix`t $CellContext`\[CapitalOmega]m], 
             Subscript[AtomicDensityMatrix`\[Rho], 
               BlankSequence[]][
               Condition[
                Pattern[$CellContext`n$, 
                 Blank[]], $CellContext`n$ > $CellContext`nterms$$]] -> 0], {
            Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][0] -> 
             0.3023150301654924, 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][0] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][0] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][0] -> 
             0.3935077888869518, 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][0] -> 
             0.000021797644396949763`, 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][
              0] -> -0.004557125125966751, 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][0] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][0] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              0] -> 0.30237194728094724`, 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][0] -> 
             0.003124971088174518, 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][0] -> 
             0.011168786355215801`, 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][0] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][0] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][
              0] -> -0.002115494175645354, 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][
              0] -> -0.011161815460691026`, 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][0] -> 
             0.0018052336666085542`, 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][1] -> 
             Complex[0.00017446021622545153`, -0.0017364602007359444`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][1] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][1] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][1] -> 
             Complex[0.00018975468315719194`, 0.002243650108698721], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][1] -> 
             Complex[-0.000014418486104591892`, -0.0012299118494818852`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][1] -> 
             Complex[0.0023540845553416804`, -0.0002136913189409782], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][1] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][1] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              1] -> Complex[0.0003099184430583533, -0.0006319950802203664], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][1] -> 
             Complex[0.004696307489660377, -0.00031163174273021114`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][1] -> 
             Complex[-0.0049214927039498944`, 0.0005063811070399601], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][1] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][1] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][1] -> 
             Complex[-0.005730971260022842, 0.000565319100110434], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][1] -> 
             Complex[0.003571868008907863, -0.00020355152155431656`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][1] -> 
             Complex[-0.0006741333424409967, 0.00012480517225759078`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][2] -> 
             Complex[0.0001057239647494099, 0.00010387283697478811`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][2] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][2] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][2] -> 
             Complex[0.00011006950926470592`, 0.00034742902831008427`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][2] -> 
             Complex[-0.005028845652879473, 0.0007750848251570157], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][2] -> 
             Complex[-0.00047204907201151046`, -0.0051304643241779175`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][2] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][2] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              2] -> Complex[-8.553568136145996*^-6, -0.000528426858748587], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][2] -> 
             Complex[-0.0035678638957305072`, 0.0008000410889629792], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][2] -> 
             Complex[-0.0006020220580559652, 0.00004058023000755301], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][2] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][2] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][2] -> 
             Complex[0.0029343236509313773`, -0.001004779466037429], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][2] -> 
             Complex[0.002152325711054003, -0.0004007416720395933], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][2] -> 
             Complex[-0.0002072399058779699, 0.00007712499346371433], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][3] -> 
             Complex[-0.00004163248561800579, 0.00021598550659040585`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][3] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][3] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][3] -> 
             Complex[-0.0002313449349552542, -0.00025377191819065466`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][3] -> 
             Complex[-0.00016464842914093366`, -0.0009575558992639554], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][3] -> 
             Complex[0.0007124619234808764, 0.00008340995439201775], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][3] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][3] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              3] -> Complex[0.00004923909498661258, 0.00025569211502029474`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][3] -> 
             Complex[0.0006517430185474184, -0.0005076939458680265], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][3] -> 
             Complex[0.0017200240453636405`, -0.0007615518282556154], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][3] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][3] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][3] -> 
             Complex[0.0005994142787954014, -0.00010955009640837665`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][3] -> 
             Complex[-0.001856244904189192, 0.001103637216730385], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][3] -> 
             Complex[0.0002237383255866475, -0.00021790570342004574`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][4] -> 
             Complex[-0.00007973208902037381, -0.00010648592026223804`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][4] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][4] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][4] -> 
             Complex[0.00006771731605808087, 7.863506123053762*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][4] -> 
             Complex[0.00010650970503611924`, 0.00011263629209185344`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][4] -> 
             Complex[-0.00012013233850820971`, 0.000020524496294980036`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][4] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][4] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              4] -> Complex[
              0.000019513822901691695`, 0.000016313121893098667`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][4] -> 
             Complex[0.0005616233912219969, -0.00034274887986455375`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][4] -> 
             Complex[-0.0005477386587223452, 0.0007435800140958919], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][4] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][4] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][4] -> 
             Complex[-0.0008508768037850333, 0.0009747407823090312], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][4] -> 
             Complex[-0.000047712137364196345`, -0.0002374745409888875], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][4] -> 
             Complex[-7.499049939398739*^-6, 0.00008230929224608564], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][5] -> 
             Complex[0.000039482936976601754`, -0.00002515902514190936], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][5] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][5] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][5] -> 
             Complex[0.0000342699804330369, 7.580625555085529*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][5] -> 
             Complex[0.00004510832429375917, 0.00005209823721501571], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][5] -> 
             Complex[-0.00003705496889583081, -1.9649358498421705`*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][5] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][5] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              5] -> Complex[-0.0000632963691066752, \
-0.000034568039535879655`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][5] -> 
             Complex[-0.00018077928867126647`, 0.0005785020442863417], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][5] -> 
             Complex[-0.00020313193655474947`, -0.000028232164118937567`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][5] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][5] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][5] -> 
             Complex[-0.00005543499560673296, -0.0003748818111570211], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][5] -> 
             Complex[0.0002487384864791984, -0.0006086062615473817], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][5] -> 
             Complex[-0.00001045654830296347, 0.00005214643912270346], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][6] -> 
             Complex[0.000024034411291418146`, 0.000020256457616289328`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][6] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][6] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][6] -> 
             Complex[-0.00001659470816671354, 0.000016104370463334814`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][6] -> 
             Complex[-0.00004754972037320237, -3.684083549811718*^-7], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][6] -> 
             Complex[0.00002894778460920116, -0.000024026787185033347`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][6] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][6] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              6] -> Complex[0.000022335883622639517`, -6.674779746438978*^-6],
              Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][6] -> 
             Complex[-0.00016561369264807746`, -0.00012805927793919385`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][6] -> 
             Complex[0.000025840568955130455`, -0.0003020559771987633], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][6] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][6] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][6] -> 
             Complex[0.0000348166524568116, -0.00029394880715906684`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][6] -> 
             Complex[0.00017383380747154425`, 0.00028615119362414504`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][6] -> 
             Complex[-0.0000297755867473441, -0.000029686048333185175`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][7] -> 
             Complex[-0.000011663074792013918`, 0.000015028193294996753`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][7] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][7] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][7] -> 
             Complex[-4.328320306499372*^-6, -2.8889101084348026`*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][7] -> 
             Complex[-4.826287126559137*^-7, -0.000010335928642817265`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][7] -> 
             Complex[4.990132486342988*^-6, 0.000010575741587118883`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][7] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][7] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              7] -> Complex[9.993866367718058*^-6, -2.8722485132237424`*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][7] -> 
             Complex[-4.657518497458171*^-6, -0.00014394471463889514`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][7] -> 
             Complex[0.00015604155545397225`, 0.00006131685672873172], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][7] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][7] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][7] -> 
             Complex[0.0001889491345434726, 0.00010557112210352364`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][7] -> 
             Complex[1.6098306104185572`*^-6, 0.00012401708508219888`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][7] -> 
             Complex[5.997528730795232*^-6, -9.26703467333821*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][8] -> 
             Complex[-7.601172537244646*^-6, -5.35952614505451*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][8] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][8] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][8] -> 
             Complex[-1.2239693688643585`*^-7, -3.780425831399749*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][8] -> 
             Complex[5.786346896141102*^-6, -4.8929489978175545`*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][8] -> 
             Complex[-3.900779438614702*^-6, 5.6643417385978965`*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][8] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][8] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              8] -> Complex[-1.4365108330753204`*^-6, 9.550054926408975*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][8] -> 
             Complex[0.00009733978792642693, 0.000020434604327302696`], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][8] -> 
             Complex[-0.000014710720479254327`, 0.00007420290335254048], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][8] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][8] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][8] -> 
             Complex[-0.000012623535079039519`, 0.00007935212506596614], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][8] -> 
             Complex[-0.00013207856399126698`, -0.000011371746584505533`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][8] -> 
             Complex[9.160080307206401*^-6, -4.1010294995471254`*^-7], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 1}][9] -> 
             Complex[-5.134613062664638*^-7, -7.092295040767857*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, 0}][9] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, 0}][9] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, 0}][9] -> 
             Complex[1.8694158407853161`*^-6, -6.162131440188454*^-7], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {1, -1}][9] -> 
             Complex[3.41013649975275*^-6, 2.9614282099033643`*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {1, -1}][9] -> 
             Complex[-6.130875482948606*^-6, -1.1245564933118892`*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {1, -1}][9] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {1, -1}][9] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {1, -1}][
              9] -> Complex[-3.092450253481802*^-6, 2.6290975812857105`*^-6], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 1}, {2, 0}][9] -> 
             Complex[0.000020925595882658656`, 0.00006750414122211646], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 1}, {2, 0}][9] -> 
             Complex[-0.00007180593047937457, 0.00002732156138489723], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {1, 0}, {2, 0}][9] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Im, {1, 0}, {2, 0}][9] -> 
             0, Subscript[AtomicDensityMatrix`\[Rho], Re, {1, -1}, {2, 0}][9] -> 
             Complex[-0.00006116925240048061, 0.00005477256767189419], 
             Subscript[AtomicDensityMatrix`\[Rho], Im, {1, -1}, {2, 0}][9] -> 
             Complex[-0.0000367375219971684, -0.000054842644501314006`], 
             Subscript[AtomicDensityMatrix`\[Rho], Re, {2, 0}, {2, 0}][9] -> 
             Complex[1.7364957189629515`*^-6, 
               5.079410603500992*^-6]}], {$CellContext`\[CapitalGamma] -> 
            1000., $CellContext`\[Gamma]t -> 
            10., $CellContext`\[CapitalOmega]L -> 
            100., $CellContext`\[CapitalOmega]R -> 
            200., $CellContext`\[CapitalDelta] -> 
            500., $CellContext`\[CapitalOmega]m -> 
            101., $CellContext`\[CapitalDelta]m -> 1000.}]], {
         AtomicDensityMatrix`t, 
          ReplaceAll[
          5 2 (Pi/$CellContext`\[CapitalOmega]m), {$CellContext`\
\[CapitalGamma] -> 1000., $CellContext`\[Gamma]t -> 
            10., $CellContext`\[CapitalOmega]L -> 
            100., $CellContext`\[CapitalOmega]R -> 
            200., $CellContext`\[CapitalDelta] -> 
            500., $CellContext`\[CapitalOmega]m -> 
            101., $CellContext`\[CapitalDelta]m -> 1000.}], 
          ReplaceAll[
          7 2 (Pi/$CellContext`\[CapitalOmega]m), {$CellContext`\
\[CapitalGamma] -> 1000., $CellContext`\[Gamma]t -> 
            10., $CellContext`\[CapitalOmega]L -> 
            100., $CellContext`\[CapitalOmega]R -> 
            200., $CellContext`\[CapitalDelta] -> 
            500., $CellContext`\[CapitalOmega]m -> 
            101., $CellContext`\[CapitalDelta]m -> 1000.}]}, PlotStyle -> 
         ColorData[1][2]]], 
      "Specifications" :> {{{$CellContext`nterms$$, 1, "# of harmonics"}, 1, 
         9, 1, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{344., {139., 144.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({Attributes[Subscript] = {NHoldRest}, 
       TagSet[AtomicDensityMatrix`\[Rho], 
        MessageName[AtomicDensityMatrix`\[Rho], "usage"], 
        "Default variable used for the density matrix."], 
       TagSet[AtomicDensityMatrix`t, 
        MessageName[AtomicDensityMatrix`t, "usage"], 
        "t is the default value for the option TimeVariable in DensityMatrix \
and other functions."]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->"Out[23]=",
 CellID->93567783,ExpressionUUID->"5286c2d0-7a57-4dc4-afb7-3ebd1591c6b2"]
}, Open  ]],

Cell["\<\
In many experimental situations, lock-in detection is employed, which picks \
out a single harmonic from the periodic evolution. In this case, we may only \
need the lowest or the first few harmonics from the solution, even if higher \
harmonics are required to completely describe the time dependence of the \
system. \
\>", "Text",
 CellID->632502105,ExpressionUUID->"b8331bd3-6031-4ba6-b67e-5cbba6bdfca9"],

Cell[TextData[{
 "As an example, consider the optical-rotation signal measured with the \
modulated light beam. First we find the expression for the time-dependent \
optical rotation in terms of the density-matrix elements. We do this by \
calling ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "68d3b21c-db45-43bd-a0ae-927dacad286b"],
 " with the effective frequency ",
 Cell[BoxData[
  RowBox[{"totalPhase", "/", "t"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a55dd51c-92bc-4716-90a9-a4b8b53c4354"],
 ". We can set ",
 Cell[BoxData[
  RowBox[{"\[Omega]", "\[TildeEqual]", "\[Omega]0"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b66cf709-8125-4e3b-8221-f0dd0d6e692e"],
 " in the resulting expression, and set ",
 Cell[BoxData["\[CapitalDelta]m"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6084a3bb-6a3f-4e09-8cac-edbef5e8b242"],
 " to zero, since it is very small compared to ",
 Cell[BoxData["\[Omega]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7fbbe74b-bce0-49ae-9a9c-24ddb97d4576"],
 ". The wavelength ",
 Cell[BoxData["\[Lambda]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "998eaf06-1f19-4353-9b41-6b38db06e1ee"],
 " here contributes here only an overall multiplicative factor, and so can be \
set to one."
}], "Text",
 CellID->839506114,ExpressionUUID->"52306230-8822-49f3-8912-217a3b935030"],

Cell[TextData[{
 "Call ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7ba122c1-9db6-4a1b-8e66-a29ab58fa69c"],
 " to find the optical rotation signal."
}], "MathCaption",
 CellID->159276714,ExpressionUUID->"f0cff939-187d-49ea-9fc3-9cf6af9f5563"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Observables", "[", 
         RowBox[{"sys", ",", 
          RowBox[{"totalPhase", "/", "t"}], ",", 
          RowBox[{"\[CapitalOmega]R", "/", 
           RowBox[{"ReducedME", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "/.", 
       RowBox[{"\[CapitalDelta]m", "\[Rule]", "0"}]}], "/.", 
      RowBox[{"\[Omega]", "\[Rule]", "\[Omega]0"}]}], "/.", 
     RowBox[{"\[Omega]0", "\[Rule]", 
      RowBox[{"2", 
       RowBox[{"\[Pi]", " ", "/", "\[Lambda]"}]}]}]}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], "//", "Simplify"}]}]], "Input",
 CellLabel->"In[24]:=",
 CellID->235609211,ExpressionUUID->"81cdfb96-dde7-41c0-bd3b-346d8b1eebad"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SqrtBox[
     FractionBox["3", "2"]], " ", "\[CapitalGamma]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "+", 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], ")"}]}], 
   RowBox[{"4", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]]}]], "Output",
 CellLabel->"Out[24]=",
 CellID->635699277,ExpressionUUID->"7b3d1e6b-cffb-41d8-b39d-157548c543af"]
}, Open  ]],

Cell[TextData[{
 "We will assume that lock-in detection is used to find the in-phase and \
quadrature components of the signal at the first harmonic. These are found by \
multiplying the rotation signal by ",
 Cell[BoxData[
  RowBox[{"Cos", "[", 
   RowBox[{"\[CapitalOmega]m", " ", "t"}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "607cece0-5044-49a2-8bf5-8c2346b7588d"],
 " and ",
 Cell[BoxData[
  RowBox[{"Sin", "[", 
   RowBox[{"\[CapitalOmega]m", " ", "t"}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "40bf9c3f-2793-4cdd-8a41-2fc1e9915a21"],
 ", respectively, and then averaging over a modulation period. The function \
",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["FourierExpandAndIntegrate"]], 
    "paclet:AtomicDensityMatrix/ref/FourierExpandAndIntegrate", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ce64ea5b-8e5b-41f6-afe1-1ef5e62bd65e"],
 " expresses these averages in terms of the Fourier coefficients."
}], "Text",
 CellID->150160608,ExpressionUUID->"36df7c17-853b-4034-b377-84803129a303"],

Cell["\<\
Find the in-phase and quadrature components of the optical rotation signal in \
terms of the first-harmonic Fourier coefficients.\
\>", "MathCaption",
 CellID->660804201,ExpressionUUID->"056ad587-87b5-4db4-a8b1-f6dda4fa843a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lockrot", "=", 
  RowBox[{
   RowBox[{"ComplexExpand", "[", 
    RowBox[{
     RowBox[{"FourierExpandAndIntegrate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"rot", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"\[CapitalOmega]m", " ", "t"}], "]"}]}], ",", 
         RowBox[{"rot", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[CapitalOmega]m", " ", "t"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"DMVariables", "[", "sys", "]"}], ",", "\[CapitalOmega]m", ",",
        "t"}], "]"}], ",", 
     RowBox[{"DMElementPattern", "[", "]"}]}], "]"}], "//", 
   "Simplify"}]}]], "Input",
 CellLabel->"In[25]:=",
 CellID->781224863,ExpressionUUID->"c8fdbe54-1e65-4959-ae0b-21507ad738f5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox["3", "2"]], " ", "\[CapitalGamma]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"Re", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "1", "]"}], "]"}], "+", 
        RowBox[{"Re", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"Re", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "1", "]"}], "]"}]}], 
       ")"}]}], 
     RowBox[{"4", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]]}], ",", 
   FractionBox[
    RowBox[{
     SqrtBox[
      FractionBox["3", "2"]], " ", "\[CapitalGamma]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Im", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "1", "]"}], "]"}], "+", 
       RowBox[{"Im", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Re", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "1", "]"}], "]"}]}], 
      ")"}]}], 
    RowBox[{"4", " ", "\[Pi]", " ", "\[CapitalOmega]R"}]]}], "}"}]], "Output",\

 CellLabel->"Out[25]=",
 CellID->466604714,ExpressionUUID->"8553df2a-b774-4887-9143-005a42be61be"]
}, Open  ]],

Cell["\<\
Only the first-harmonic Fourier coefficients are required in order to \
calculate this signal. \
\>", "Text",
 CellID->215241450,ExpressionUUID->"158d68aa-b223-4f23-bc87-9b6f24aea5e5"],

Cell["\<\
Here we plot, for a fixed modulation frequency, the in-phase and quadrature \
components of the first-harmonic signal as a function of Larmor frequency. \
\>", "Text",
 CellID->415484341,ExpressionUUID->"62de7818-9930-44d2-8eb5-38fc93b38e4e"],

Cell[TextData[{
 "Choose parameters, calculate a table of the rotation signal as ",
 Cell[BoxData["\[CapitalOmega]L"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "61736a58-f933-4290-a0ae-901264a1d3cf"],
 " is varied, and plot the results."
}], "MathCaption",
 CellID->56349144,ExpressionUUID->"f4dc2153-9f78-4702-a598-9f1a2303f1b5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[Gamma]t", "\[Rule]", "0.01"}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "2."}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[CapitalDelta]m", "\[Rule]", "500."}], ",", 
     RowBox[{"\[CapitalOmega]m", "\[Rule]", "1."}]}], "}"}]}], ";", 
  RowBox[{"tab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Flatten", "@", 
      RowBox[{"{", 
       RowBox[{"\[CapitalOmega]L", ",", 
        RowBox[{"Chop", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["10", "6"], "lockrot"}], "/.", "params"}], "/.", 
          RowBox[{"MatrixRSolve", "[", 
           RowBox[{"mats", ",", "6", ",", "1", ",", "params"}], "]"}]}], 
         "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalOmega]L", ",", 
       RowBox[{"-", "1.1"}], ",", "1.1", ",", 
       RowBox[{".2", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "1"}]]}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"GraphicsColumn", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListLinePlot", "[", 
      RowBox[{
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\>\"", ",", "\"\<In-phase rotation signal\>\""}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"ListLinePlot", "[", 
      RowBox[{
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Larmor frequency\>\"", ",", 
          "\"\<Quadrature rotation signal\>\""}], "}"}]}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellLabel->"In[26]:=",
 CellID->94159994,ExpressionUUID->"c1a288ab-84af-40bb-b4f2-f781863d12f4"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.01388888888888889], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwtVQtMlWUYPpEVkixdeC0Qw4qZODN15u05YypeMam8NC+o6ehigJ5l4iWN
mc6mhIAoUjJBw0oG88RAkecoboUSStxRj9wERKADKqFpxv++/7ednf37vu/9
3vd5n+d5R6wJD1nnZrFYwnt/xn/SEWN1MmgWs4Jf+IGz66K8MoI66bfp6Bev
rUpAt//ymIsPXOwOvuWY82s20iKmeVSmuhhZkb119alChOT47L67yMWqoTPS
272dsMhyMffk5st7JiVyRe9t/+V/s2WXX82+9bXMNY7ndPD8XwlLPk0v5sCM
oN4XO/j5sdkHd9vISCN8RDvnBCyNXVySzj+LjNXGRWcCZj6KicYoIx3/NsaO
XPOfd3UGvu2N1huSVc9tvb4h7hzqjfTrWnk0NW3EvbwCTDfCTWvl3QdTcgc7
CqH13mFdZsKYTT1Xzfpa2Nk8/8rzM0rNelq4PLF72czCCkh6Gc1s+KzvcXtK
DSScRzNTf/5lVWSjE+tlNdHjjnf+6et1MKqNuXib7mUVSRNPNGK4Ua7PbXq+
lI62rmZsNdKLamTOvuettY/vQsJVNtC5MSuwJsaFd2Q10DJkZHuY5T4Evph6
+uQfC+m+1wMtt467ou0lhyItVu1XHW1vfuTZ38Pdqv2ppdug1bEbVg6yaj9q
OSXhuwH18Vch5eU4GWlP9DyxwsshxyNuMnXwXNemp886BA7/G0yrbj3/SlYP
ayV8DfPCG8f8e9jFw4JfNeM8p3f53mriexKwitvCfrQFtzmp+FTSJ9lj8I2l
pVQ8ynl6S9UE77UFlHBRZUxevMDrwoQ4jpN6SxkyeV1FYNRZtEp9JQy0Zmf3
nVyE45LgNfo1NYV3HSiHXfIvZujh6NF5429C8y1i3E8PnvkyvR6aXyHXbw6q
3TGkGe6Sz+/kyIbkj19tw1fy/iVOPXa64eUnLrTIexe4d2FlQdH++8iU+Pnc
9u7m+NhBD/G9xMslEyc8WTD2KSLkvp32i3PiD/TpY02R8xlcdauw79q3XrSG
yn4a4+Y5t/+z3ctqle94Thpe7exz1s/sR+ZUi7l26j7uecu+Q7/T4DtX7jsc
Gh/jyyW+uW/HowvyviNF88PKVMmPej4fKe9L/nRpfVjyodRHvX8JmSlSP/sr
PjDxocYrRM86wY9jFV+MOyP4mvGLkR0u+DNd+4PG2c1Gf8z3SrCw4Tejf5yk
/YX7Tumv+X4ZTj2cb/Qffyg/4HZF+IF+yh8kXhb+4APlF4bZhF9IVv7h9cfT
DP6hUfmJLWHCT4xW/iK2SPgLm/IbZQOE39Y85T+Klf9WN9UHArpEHzyp+kHQ
UNGPY67qCydGiL4cHao/vPG16M9xUPWJ4BzRJyeqfmEbKvpljeobw/aJvrlD
9Y+U/aJ/+qo/4IaX+AMvqX8gIEv8g2HqLwgqEH+h4tOMiUfEf5ip/oQVSeJP
VLxaEFgp/sUe9TfMovgbFb87yCsV/6NV/REZTvFHKp6tiP5E/JN71XBwYJ74
KxXfNgR/E2r4L6+pP6N6wCjDn6l4tyNp4zLDvzFE/R1j94q/Q/HvQHm/Q4b/
I1TnA/bsl/kA7YcL5vww++/CwLdlvpj9ccGcP2Z9Lmz3lflE7VcnbDOPGPPL
rLcTxWnnjPmG/wGGBKkZ
          "]]}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"In-phase rotation signal\"", TraditionalForm], None}, {
         FormBox["\"\"", TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-1.1, 1.1000000000000005`}, {-9.86331840896944, 
       9.863318408970017}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {157.5, -98.88543819998317}, 
     ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.01388888888888889], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwtVQtM1WUUx0fKo7QHyCMHaMWQRArKaAt+tBJMRt7QyhFO4pUPBhjSDIZi
COoULiFTMEdXQLjkZDaYgTUOMgxUEFGEYJgXBHkJ3FuQlUhxz/m+7e7uv+/7
znfO7/x+v7MiMiE0Zr6FhUXC3M/8f6rQvEykeSVkQ5zTIazvS7GtDDLRjzl2
Dk8GjuEv93Btw7SRcvvHdSfP56M00c+6q8RI/gXL9FHOJQitcc4c+8hIeP/f
tsgJggUvIwWfXfrBWwH/YevcbffwSTrz2ZrVWVcItebjNRN0pWVB73XrEthV
Bs29OEEL65tiyq/lY7c5fOI4xX/otLYjNxutLeb1kAyvzuZn+R6Ghzkd94dk
7WKX9P3xTGTNRZsLSfPODkfvCzqIfnP6faO00MfG+1xTBvzN4fxGadeUlelO
Zwak3hGK2OGxyDf8oKpvmI7YtvpXbcpU9QxToL+N3cfNWeD0KodIU2BrWNFx
GBzOeohStbWeT0qOIpbXA5rUTXlcTNfCXK22YZAuvTHxUnRiHlzM5ToPktXO
8dHydSeQak4vZYB+Ct7y82bjd+BwXffJWlNvzNlWDB9e9+l696mmposVYPi0
/bSk+FyFo64KUm4fRSTtCIt+8bLqVx9Fa45lPdN7S/XHQF9lNlUs6DOpfhjo
UdHSmMat3gFcXs3vZNOQbN/aaQIfT7xLXp6zCVX1t8BwuPdS6LJOw6qRehg4
fA99ftTgZulbhQLGr5v8pyK92jr00HDA32h7bFrY4tgzCp8u2r+uZ9WlXwsV
HndoaGY0pfvecXC4lA56QR+f1panhTfXe5uSXXwbU8uOYJTra6d3HV2Sy70z
UcwJ3qRFhvKQe3UHUM3536CNA17TPrNpKt8WytEMhvZ+87XK7yp5Zi55yqo5
GZacTxPlfzs4drroS+zl9xtJNxO5P/RaAob5vcuUOtnsl714Fy5w/Dr69Pyf
8764HYtcjldLK9M8N7U7RCGR71fTlOP0mL54G3R8vpI2pD9ot10ZhgjeL6Vp
N8uRNXs+QQB/55N3hu+B55O2qH5ceMdCrXTZh9on+S4FnPk+1Ut8XNnN8dV+
NXqX8/ukk/yg8lPn6zCj5/zJKPXBdYzrU/cboeqnZwUfuOYyPireVSj86DXB
F3uDGV8V/wYU/qSX/iBK+qPea4eHA/ePfKW/cJT+qvc7UPQD95+ahR+oEX7Q
08IfnA9k/tBm4RcChV90WviHFcI/GhB+okr4SauFv9gm/KU9wm/ECb/pF+E/
Dgn/ab7oA49FH/Vloh/Yi35og+gLjzeyvmhC9Ieloj/KE31C6ZPWin7xj+iX
ekTfeFv0TftE/1D6J1fxB/yxnf2BGsU/YCH+Macr9he8Kf6i8BlCSDb7D10Q
f4J1IfuTwmsYtWD/or/F36D8TeE3Aqed7H8UIP6IZvFHhecofF5n/6TDYjiw
L2N/Vfg+xN3l7L90U/wZbuLPCu9xPCf+TQ7i7/AWf1f4T0DTyv5PETIf0BPO
80H1w4j1Mj9UPUbEv8fzhaQ/RsSd5Pmj6jNCzSfVLxMeZfP8UvWacOJlnm/0
P6tFkW4=
          "]]}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Quadrature rotation signal\"", TraditionalForm], None}, {
         FormBox["\"Larmor frequency\"", TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-1.1, 1.1000000000000005`}, {-18.366277996362424`, 
       18.36627799636241}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {157.5, -296.6563145999495}, 
     ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {}},
  ContentSelectable->True,
  ImageSize->{327., 407.5417527999327},
  PlotRangePadding->{6, 5}]], "Output",
 CellLabel->"Out[26]=",
 CellID->245891181,ExpressionUUID->"ebf27f5c-2f6c-4470-94f1-487ad99d468b"]
}, Open  ]],

Cell["\<\
The zero-field resonance analogous to the one occurring in NMOR with static \
light is seen at the center of the in-phase (top) plot. Additional resonances \
are seen at higher fields in both the in-phase and quadrature plots, \
occurring when twice the Larmor frequency is equal to a harmonic of the \
modulation frequency.\
\>", "Text",
 CellID->696050829,ExpressionUUID->"aa78ab4a-4308-411f-af69-c4b62cd9855d"],

Cell[TextData[{
 "We can visualize the mechanism leading to these additional resonances by \
plotting the a",
 ButtonBox["ngular-momentum probability surfaces",
  BaseStyle->"Link",
  ButtonData->
   "paclet:AtomicDensityMatrix/tutorial/AngularMomentumProbabilitySurfaces"],
 " for the ground-state density matrix. "
}], "Text",
 CellID->39407970,ExpressionUUID->"3092242c-fd89-4079-8733-5ab51c850331"],

Cell["\<\
Form the ground-state density matrix by selecting levels with label 1. \
\>", "MathCaption",
 CellID->799940480,ExpressionUUID->"29036912-c535-43f0-a78e-4bc41fde940a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"groundDM", "=", 
    RowBox[{"DensityMatrix", "[", 
     RowBox[{"SelectStates", "[", 
      RowBox[{"sys", ",", "1"}], "]"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->191484572,ExpressionUUID->"af805f78-6620-419e-91b4-45c5dc079c54"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[27]//MatrixForm=",
 CellID->1762633001,ExpressionUUID->"79db2b29-3237-4724-89ee-fd03d4660b05"]
}, Open  ]],

Cell["\<\
First we consider the zero-field resonance. Here we can simplify to the case \
of no modulation. In this case, the Hamiltonian is time-independent, and the \
density matrix eventually reaches a steady state. We can write the equations \
for the steady state condition by setting the time derivatives to zero.\
\>", "Text",
 CellID->591043922,ExpressionUUID->"f8358d9c-2820-48ee-94f8-0167f6621da9"],

Cell["\<\
Set the first derivatives of all of the density-matrix elements to zero in \
the evolution equations.\
\>", "MathCaption",
 CellID->375368855,ExpressionUUID->"b08163d1-90d5-4bd7-a46e-42955805dd1e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"steadyStateEqs", "=", 
    RowBox[{
     RowBox[{"eqs", "/.", 
      RowBox[{"\[CapitalDelta]m", "\[Rule]", "0"}]}], "/.", 
     RowBox[{
      RowBox[{"Alternatives", "@@", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"DMVariables", "[", "sys", "]"}], ",", "t"}], "]"}]}], 
      "\[Rule]", "0"}]}]}], ",", "5"}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->348425189,ExpressionUUID->"2f2af340-50a9-47ac-9c2c-a1554df811f8"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      FractionBox["\[Gamma]t", "3"], "-", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
       SqrtBox["6"]], "-", 
      RowBox[{"\[Gamma]t", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}]}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"Im", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "+", 
      RowBox[{"\[CapitalOmega]L", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Im", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "-", 
      RowBox[{"\[Gamma]t", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}]}], ",", 
    RowBox[{"\[LeftSkeleton]", "13", "\[RightSkeleton]"}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{"Im", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
        SqrtBox["6"]]}], "+", 
      FractionBox[
       RowBox[{"\[CapitalOmega]R", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
       SqrtBox["6"]], "-", 
      RowBox[{"\[CapitalGamma]", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "-", 
      RowBox[{"\[Gamma]t", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}]}]}], "}"}],
  Short[#, 5]& ]], "Output",
 CellLabel->"Out[28]//Short=",
 CellID->35937442,ExpressionUUID->"1d1115bd-2dbf-4042-b3fc-8a3c557fb8ad"]
}, Open  ]],

Cell["\<\
These equations can be directly solved for the steady-state density matrix.\
\>", "Text",
 CellID->973557090,ExpressionUUID->"63bdb8d9-7582-4092-8d64-abcb8ade4cc0"],

Cell["\<\
Choose parameters, solve the steady-state equations, and substitute into the \
density matrix.\
\>", "MathCaption",
 CellID->5038352,ExpressionUUID->"674e62a8-eff0-476e-8706-55ade76ea8b3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[Gamma]t", "\[Rule]", "0.01"}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "2."}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[CapitalDelta]m", "\[Rule]", "0"}], ",", 
     RowBox[{"\[CapitalOmega]m", "\[Rule]", "0"}], ",", 
     RowBox[{"\[CapitalOmega]L", "\[Rule]", ".005"}]}], "}"}]}], ";", 
  RowBox[{"dmsol", "=", 
   RowBox[{
    RowBox[{"groundDM", "/.", 
     RowBox[{"NSolve", "[", 
      RowBox[{
       RowBox[{"steadyStateEqs", "/.", "params"}], ",", 
       RowBox[{"DMVariables", "[", "sys", "]"}]}], "]"}]}], "//", "First"}]}],
   ";"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->270672658,ExpressionUUID->"f917303d-5a88-457d-a772-fb814af314c2"],

Cell["\<\
When we plot the angular-momentum probability surface, we subtract off most \
of the unpolarized state from the density matrix, so that the polarized part \
of the density matrix can be seen clearly.\
\>", "Text",
 CellID->17281686,ExpressionUUID->"a6380bad-c58c-4598-82eb-309cb47f1b72"],

Cell["Plot the angular-momentum probability surface.", "MathCaption",
 CellID->108827225,ExpressionUUID->"1c15cc8e-07c3-4482-b2af-62d1ccc7c359"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Axes3D", "[", 
  RowBox[{
   RowBox[{"AMPSPlot", "[", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      SuperscriptBox["10", "3"], 
      RowBox[{"(", 
       RowBox[{"dmsol", "-", 
        RowBox[{
         RowBox[{"IdentityMatrix", "[", "3", "]"}], "/", "3.02"}]}], ")"}]}], 
     "]"}], "]"}], " ", ",", "6"}], "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->103647181,ExpressionUUID->"471a8191-cdd7-472a-a12c-f489088cd11b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQd8FVXWwN3k9Z5CQofQey+hJQ9ITyAhvQJJSO+9JxN6b6L0JlVsYMX6
bCAigqhYsPfuuuq6ruv6vnvunZk37+UF9Vv1oZz/7+z+Qgg4yTD/OXPuOXf8
sspic92uu+66KhX5v9jMupmVlZkNcSbyi4TSqoK80pxF4aXVOXk5lf5Z7uST
b/+N/Q8+tiIIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAI
giAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAI
giAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAI
giAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAI
giAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAI
giAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAI
giAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAI
giAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgiAIgvwPXLp4ydWH
gCAIgjihrYa79MplVx8FgiAI4khCcNxLr77h6qNAEARB7DiwcVNiROrS9Ttc
fSAIgiCIHYeuvyFp7oK0vPoXXnzR1ceCIAiC2IgaOjppzvz0nPpLr77u6mNB
EARBePZvWD935MTkuQvTF9UtWXejqw8HQRAE4TmwcVPM+OnJMVnpWbWp+bUX
L5x39REhCIIgQJjfoNgpQeDnzJq0ggbsskMQBLkaeO6p0xEDhsZNDyV+TltY
nZ7fsHjtZlcfFIIgCGK9acPGqMEj42ZEgp8XVKXnN6bkVT134VlXHxeCIMi1
TqjfgDnDx8YHzgE/Z1Sk5zWkFtS++PIrrj4uBEGQa5pnT58K8xsUPXpywqx5
yfOy0zLK03Pq0woa2tdsdPWhIQiCXNPs37AhvN/gmHFTE2ZTP6fzfk7OrXju
PJY4EARBXEZNckrkgKExEwMTgmKpn8vSF9Wl5zem5le/+PLLrj46BEGQa5dQ
vwFRg0fMmzwzISgO/JxWlp5VC34uqONWr3f10SEIglyj7NuwLsxv0Jyho2L9
gxKC44mfU9NK07Nq0vMa0grqk3LKXH2ACIIg1yg3bdgQ7jd47ohxsVODE0IS
kmOyU1NL0zNr0nOJnxtS8ipfuIQ79iMIgriAkL79I/oNiR49KXZaaGJoYnJM
VmpKCYyo0CXC1PwabuVaVx8jgiDINce+DWtD/QZEDhgaPWZK3PRwwc/FaQur
iJ9ZCTopp8TVh4kgCHLNsX/DhjC/gZGDhseMmxY3IyIxNAn8nFwMI4SLwM9p
BfXJeRVY4kAQBPmDCenbL9xvUNSQkTHjp8cFRAp+LkqbX5meXUeXCBtS8qvb
Vq529ZEiCIJcQ+xZD8WN8H5D5gwbM29iYFzgnMSwZImfa5mfU/NrkhaVuvpg
EQRBriH2b1gf5jcwov/QuSPHz5s8K948NzE8BfrrwM8V0AKd25BGS9DJueUv
XMI3XiEIgvxBhPT1g+LzwGHQvDFldvzM6MSIVN7PGbyfWQk6Ja8SSxwIgiB/
DOdPnwr16x/uNzhq8IjoMf6xU4LjZ8UkhlM/Jwl+zmF+hhJ04qIiVx8ygiDI
NcH+Deuh+Ez8PGRk9NipsVNDJH4uBD9n1rAWO1qCrk3OLXvxpZdcfdQIgiB/
faqTk2nxGRYHY8bPiJ0WljB7Hl/fAD+Xg58X1fNLhAXEz+VtK7DEgSAI8rsT
0rdfmN+gyIHDYHFwYmBcQERCUFxSRBrv5/RyGCFcRFvsWAk6vyoxK9/VR40g
CPIXZ/+Gdaz4DH4eNXHe5JlxAZEJwfFJkfZ+zq6zLRFCl10xljgQBEF+V6qT
U/ji86Dhc0dPIn6OD5yTEJKQFJku8XMVtEDzfmYl6PLWZctdfewIgiB/ZYJp
Z11E/yGwODh68rzJs2A4JSSR93Mi8XMZjHhLWjigCzqvIjErz9XHjiAI8pdl
/4Z1IX37h/kNihgwdM6wMdFjp87zn03y58TQpKSoDOrngrQ00c/16Xm8n1Py
qpKyC194CffiQBAE+V2gnXX9+cXBEeNjxk+PnRocb7b5OYX5eX6l4Gd+iRAG
vXNKW5etcPV3gCAI8tckuG9fVnzm/TwxEJqfzXMTQxOT5sxnfk5lfmYt0HnS
EnRFApY4EARBfgf2rl/LxrrD+w2BxcGRE2ImBsROD4uf6eDnUtiCg7VA59pK
0Cl5lYnZhRefu+Dq7wNBEOSvhljcYIuDc0dNgubnGeHxM2OgvjFnAe/n1NK0
jIo08HOdnZ/zq5NySrCLA0EQ5DenOjmJ9/OAoXOGjo4e7T9vkjluRgQMd4Of
hfw5tYT6WWiBpkuErASdnFuOb7xCEAT5zakROp8jBw7jmzcmzyR+huFuMX9O
yOf9zEZUbEuEMOidkld57MTdrv4+EARB/mpcfOoMFJ+Zn4ePixk3DZqfwc+x
iWHJfP5M/JxC/ExHCIUWDkmJo8rV3wSCIMhfE6JofnGQNddNCYLh7o5+ZiOE
9n5OK6i/9Orrrv4OEARB/socuv4GaN4YP4P3c1CcvZ+Lwc9sREVo4Vi6Yaer
jxpBEOSa4PCNO45s3xM7NTguMCohKLYTP9csW7N92bqdL736pquPF0EQ5Jpj
/w3bQ8dMDx8/O3J6zJzg1Oio7JjYwnlJpZHJJYePnXD10SEIgly7nDt9ekrP
gdN6jwwcbp7lPy949vyQyLzQ2OKQhKILF/G1sAiCIC6D+nnAtN4jBD9niH7e
c9NhVx8dgiDItcu5U6ckfo4JniX6uXjPgaOuPjoEQZBrF/QzgiDI1Ymdnyej
nxEEQa4WbH4ehn5GEAS5ikA/IwiCXJ3wfu5F/Bzo4Oe9B9HPCIIgLgP83IP4
ebgzP9/s6qNDEAS5diF+9kc/IwiCXH0483Mu+hlBEMTliH4OAD9H836eh35G
EARxMRI/B6CfEQRBrh4EPw8LGMr8nC7x8zFXHx2CIMi1i52fJ9n7+dCtrj46
BEGQaxdHP8+U+Pkw+hlBEMRloJ8RBEGuTpz4OQL9jCAIclXg36P/tF5D0c8I
giBXG4KfZ8yaNDcI/YwgCHLVgH5GEAS5OuH9PAT9jCAIcnXRuZ9vc/WhIQiC
XNOAn3uinxEEQa46qJ+HgJ8nEj+noZ8RBEGuEtDPCIIgVyeCn6cLfs5BPyMI
glwNSPw8J8iMfkYQBLlagPlu9DOCIMjVR2f58z70M4IgiEsR/TzTwc9H0M8I
giCuhPh5KvHzYPQzgiDI1QX6GUEQ5OpE8PM03s/hzM8l+47c7upDQxAEuaax
+XkC8XMq+pnx6oUzezY0PfTg3a4+EARBrl0kfo5CPxNef+HsnjXVXPX8ytoy
Vx8LgiDXNOhnkdefP7t7ZXl7aSxXl1XfWLZ03SZXHxGCINc0zv0cf235+Z79
m3ctK+EKo9orU7iGnMbG0qLqigPHjrv6uBAEuaYR/DzV5ueYomvEzxefOnV9
7fymBYFtuWHtpXHt1RlEzk2NJVX1FRkFpa4+OgRBrnWYn2cMurb8/MqzT93Q
sKApfVprTkh7cUx7RVJ77QIi5+bGotqG8sKqipuP48oggiAuxs7PgVI/3+Hq
Q/tduPzc09tashpTp7RmB3FFc9vL4tur0tprM9sa8oic6xvLymorFhaX7Tlw
i6uPFEGQa50pfYZdI36+a++mbS3Zjan+Ldmz2woi20tiIW2uyeDqsqicixsa
S6vqKwoqKxKzi1x9sAiCIMzPg2cMmjJzQiT18yLm58rmla4+tN+GS2dPb6pK
r4sb25g2pSVzZlteOFcUTdPm1Paa+Vz9IpY5NzaW1jSUl9ZUZJaUHbzlhKuP
GkEQhPh56F/Vz+fPnCtJzY8aOxlinH9GUMD8kJntJfPayxPbq9Og4Ezl3AJy
LqltKC+rrcirqEjJLd6194irjx1BEMRaEJ8Cfh44ZeZ44ucUm59bVrn60P4n
iJmn95voNBZEhrfXLhTl3NRYUtdYVllXUVxdkVVaHp2R7+pjRxAEAf6Sfr6C
nFnMnzOHyrmQyLm+sayaJs855eVp+SV7D/+VG1cQBPkT8dfz8+6NO64sZzGK
Fs0ncq5pKC+vqygkyXNJeUJW4c6dB1z9HSAIggCd+3m1qw/t/8kvlDOL/OzM
yvqKkpqK3PLy+YWlc9NzXX34CIIgPIKf/a9NP0f4B5XVVhRUQeU5aVERFjcQ
BLl6cPRz2J/bz+fPnOso4YVTh7ekBywricuaE5UZE+vwuwlRcSR5zigojc7I
27XnsKu/AwRBEB6JnyP+kn6OHT2yOWXa0uLYFfVZy1pL27naqCmhDl+TkpaZ
klsclZrj6sNHEASx4dTPocTPrX9KP1vt6xsxI0c0J09dWjRvRV3m8taSxVxt
U1tT9qJCBz8HT5gdt7Bg7yF8pReCIFcRvJ8HUD8H2Pxc1brG1Yf2/0Rsrps7
fHhj4uQlhdErahcubylezNU0tTVWNDUvqmiYOS5I6ueg8bPnpOXu2n3I1ceO
IAhiw+bncX8RP7MSR9TQYQ3xE5YUzFles2B5S9FirrqZa6xsas6pbIzLqpw+
PNAhhQ6Jz3L1gSMIgtgh+Hky9XPyX8DPhOb56fWx4xbnRS6vzljeXLiEq27h
Gquam3OrGhMWVc0wJ3RcQ9yDxQ0EQa4yCuKTnfr5T7o+SDi4cW3dvLGLcyOW
V6dTOVe1cA3Vzc351U1JudUzY3Km9h3V0c87tmxz9YEjCILY0cHP2X9qP79w
5lTt3NHti8KWV6UtbypYylW2cg01Lc0FNU0peTUzY3Kn9hvvtBHa1QeOIAji
iMTP4X92Pz97+lR15EguO2R5ZeqKpvylbZVtXENtS3NhbVNqQc3s2LypAyY7
lfPujTtcfewIgiCO/GX8fO7UqZq5Y7nM4OUVySsac5e2VbRx9XWtzcV1TemF
tSEJBf4D/TubInT1sSMIgjiB93P/SX92P1dFjmpbOGtZeRKR87K2co6rr29t
KqlrziiqC0sqnDJ0hlMzl6Tmnz9zztXHjiAI4oS/hp83V85vmz9zWVnCioYc
Kue6htam0vrmBSV1EanFO3ceJhLevXGHdN9R8jGWNRAEuZrp1M9/nv6666sW
tKYHLCuNX1Gfvay1rJ3Iua2prKF5YWn9nPTSXbuPuvoAEQT5/2ChtFHMnUN+
Nz9hVkHCrE0FQRsLgo5c3/7skcXnDi/+4PnHXP0d/K8wP08nfh4r+Dn6z+Tn
u/dsbkmdLt1eo7GtqbyxOausIXp+2e69x1x9gAiC/AqIkJl1B3q5DfJyG+Lt
FjNUFjtM1mJWtM1UtM9SLJmtWBqkWB6sSB0tTx8tv07CmG5u1zljXHd3B58z
yH/L1d/uz2Dn5xl/Mj/fuWtTc4rj9hoVjc3Z5Q3zFpbv3n+rqw8QQZCfhzk5
O3bWAE+30AHu9QGKW5LVNyepbklW3ZaiuiNVdSJNfVe6+p4M9X3z1WvClOvC
laO7uY3t7k7Ee+Nc1dZo1dMFGhZnCzTbolU5E+UkRDmTyB4vvz5KuTlSuSlC
uXCsfMFYecYY2Shf3udXra4lfg4LmpEUEsr7+eqfHzy+fWNTkv9SyfYa/AR3
RWNsZkVp7XJXHyCCIJ3CahdEy/093YomybfPVe6IVh5KUN0KQlafSFfflaG+
Z776vgXq+xeqH8xUr49QbYxUje3mPr6H+4Qe7rtiVRdLtS+UaV8s071I/r9c
e6lc+1K5TgjysfZlEhXa/Qmq4imKST3diYeL/BUFkxUXijTPFGjO5GlO5agf
z1ZbstTzx8jSR8tGUl0zV7v6x8Mj+Hmi+U/l59u3bWiIn7ikYC7bXmMJ3V6j
qqk5t7IxPruytO5P//JxBPlLIpYviJaLJ8uvj1QQLR+IV92ZoT6eBk6+F4Ss
eTBL80i25tFFmsdyNE/maXImKib0dJ/Y031vvPpShe7lCt0rlbpXq3SvVete
J1Gje4PGm0K8VWuLt8WPa3Tl0xRl0xREwiVTFAcS1ETgxO0XSzTM2E/lqp9c
pKbZNbiaVUJc++Oifh705/LzrTeub4ibsDg/ann1fHF7jerm5ryqxsScqpnR
i1x9gAiC2MG0TMTItFzmL78hUrk3Vnlbqvr2VF7LD2RqHs5mQtaeytOeLdKe
L9HtiVcTLRdNUVAb61+v0b9Zq3+rVv92nf7dev17Dfr3G/QfNOo/ZNGk/4jG
x/YBn2zkA76sQV81Qzmlt7t/L/eyqYrXqrSvVkCyfalU+3yJ5mIx6PpcARg7
e7yciNqFGXUh7I80aHo/qZ8Lr2Y/H9q4ti5mjMP2GjV0e43kvOrZcXnnnjrr
6mNEEIRHLGIQLW+JUm6bq9w9T3kwQXUsBYoY9yzQ3E+1/CjRcr72TKH2mWLt
hRLdxTLdixU6qEv0cj+UrCFOfhtsbHi/0fBhk+GjZsMnzYZPWwyftRq+aDN8
2Wb4O8fHV84CfqvNFl+SP0WiRX9ivqY2UEnuGtUzlBXTFG+RVLxKe7lS+wpx
dZn2Berq84UQWePkLil9/Ln8fGDj2troMQ7ba8AEd01Tan7N7Njcc0+fd/Ux
IgjCQ2xGzFzqL2davilBdTRJRXLmOzPU9y3UPJCleXiR5rFcrWBm3flS3fPl
uktQu9CXTlOWTVcyLX/AnNxi+LTV8Hmb8UvO+FW78R+Ljd8sMX671PjdUuO/
lhm/v3KQrxHiuyUQ/1xi+HYxxDfthoaZygYziLo2QPlhg+5dWgx5o0r7GnX1
S2XaF0vB0osmyBeOlTFR/zE/wB1r1/9Z/PzCmVM1USPb7bbXqCdyLqptSiuo
DY4v2H79LlcfI4IgAEmbicciBsl2xij3x6kOgpnVt6Soj6er7yY5MzXzo9TM
Twlmvghm1r9arX+9Vn80VVsxQylq+bM24xec8e9SJy8zfb/c9O8Vpv+sMP13
FcRPq0zW1VeMVbb4aSUJ439XGH9cYfzPcogflhn/vczYPEtFDrtxprI+UHk8
XfNhPbj6bcHVr5ZDAeTZQqh7/DGWFvw8QfBz1tXp53OnT1VFjuCynGyvkVFU
G5ZctH3LXlcfI4IgfEFjkJfbjmjl3ljVTfGqw4nqm5PVt6ep75yvIWnzQ1DN
0D5hb+YXK3gzv11veK/RQOz3cYtR1PLXS4zfLDX9c5npX8zJK00/EscS5a7x
sK6lsU6I9UJs6CTEL1hnglgLYcnXmfvLSJD/rrmfrC1I1TpbJbZPT+/jXj1D
UTVdQV2tJa5+qQxq1DkTfveih9TPs+38vPZ3+i/+/6ieM7pt4WzH7TXqm+cX
14WnFO/c6fhqKouAdPioTQL5rQ9feOyD5/lwyTeFIH8x2FxJxTT5zhjVvjjV
gQTVEZI2p6qPZ2juWQAFDQsxc572dIHubLHuWcHMr1TZzPxRs7EmUFVrVkG2
vMT07VITS5V/WGn6D8mTV3vwTl4nSHijJ8QmITYLcb0ktnSI6z0tpQYuXG0e
SJ08QGYp0pPgjb0G8m0uGBRNRP1gtrZpppIk1UzXU3u7V05XlE9TkIeCF0o0
uRN/x1za5ucxoVetn6+vXtC2QNxeo4zfXqOhOSw2ddCoydHRCeJk0ABPGDga
0oWfOYobLosfLksYIWufpUgaKRvh6zbS13HCiHwSwsdtuI9bR4dfhS3ryDXL
25dfePjOA/fdcjXW8d65+Bi5fMqmyLdFK3fPU+2PVx1MVN2cor6Npc2ZmocW
aR+jZn66SPdsie65Mv0LFfqXq/Sv1ejfImZuMnzUYvyUJszkqvx6Cc2WVxAt
e/y4yuMnqZY3CELeLHHvDSS8IG4UYqsktjkGF6UxD5JzUWpLhQH+7BZmcg/r
Zg/rJpZm89k1FwKW5oJUPy43/nup4bvFhnsXausDlbUByql9QNRlUxUvl2ny
J/0ulrb3c+JV6Oct1QtaMwLF7TUyF6b06dunZ+8+5KdBbBw+0L16urwhQHEk
EaaN2MDRkiDlsmBl6mj5qK5uJJiHR3dzH0Mjc5w8c7x8c5Tq+jmqLTSyJ8jH
dXdno0bZ4+VZ4+XkaxaOk4/p6jZa+OOiutHYiKtYVpqyrCxpaWn84qKYR4io
b70qRP32c48drQkOGyiLHCzbHq3aEwtyPpSoPpaiviNdw6rNj+TQRcAi3bkS
3QVq5peq9JdrDG/UGd5tNHzIzNxu/GqxqXGWqmm26vsVHv9Z5cFny5Aqe9q0
DE6mKpa6d7sQO2jsFGKXN8Ruu7DUGM2D5dZdwtfsoH9wm6d1q6f1Rqr6LR7g
aiLqjcTVJuJqLlRl7i8jGfVPK4z/WWb4fonhn+2Gf7Tp6wKVNQHQUE0sXewP
ih7bze03tDTvZz/q5+lXnZ83VcxvSZuRPS8gaPpYv749ybffzwOWg6umyvfQ
Lp1DdEX4FurklFHykVSno7q6ExsvGCffGKkiHn4yV3M6X/MU+edRoH26QPtM
ofZckfbZIu35Yu2FYu1zJdqLJEq1z5dqCybDj5r8PwwZFWvP0671p8mfzdNs
iVISac8fI2PCvxp615FrikfuvJUrSFtclLa0JJWJmiQti4tj9q6vO3nrbpcc
0lsXHj1YFbwmVBE+COS8I0a1N051U4LqsFDTuHeh5sFs7aO52tOFUNA4X6Z/
vkJ/qUr/ao3h9TrD2w2GD5qNn7QZ78zU3Z2luzdbF9BPRqI1WN0WouZC1OYB
cj4GCjGID26OhptrC0ut0brH27qXRBfrPknsF8Obj33e5iFyS72RfrE3/CkS
u70gdnVw9RZbUm0p1nNhKiJqqH6sgrXFH5ZBOv0Np/97q75mBqijfCoMKhZM
ku+rCPpN/CD4efzV5meSpm5fv7KPj9HP428kTy6ZLK+cKt8VAz3tB+JVh6mW
22crk0fJWcmCODljrHxdhMpCZ46eyNWcytc+RYRcqH2G2BiaKomEdS+U6y6V
616iI0gvV/JTSJerdK9V0UEkGqVTFSzIJy9XQrxSAT02z5donyvWEGmfydNs
ilAuGCsj2TWKGvljqExNrF2Q3JiV0pKb2lHUS4rn7dtQf/K2P07Uln2LlwUp
mJyjBst2zQM5H0hQH0lW38rXNLQPL9I+nq97qkj3TInuuXL9i5X6l6sNB1O0
R9K0lQGqqX1l0/pC+XeGn4yZObAfLNIRM3Ohai5MbSkxWEpplBssFTSqjJZq
I0mAuWgNF63lYrTcPAjzUH63DfIBF6tlYWkyWQ92sR6yC/Zb8PkDXaw3kbB5
G2KvoGve1Z7gaklSzYWrodxBLL3WZF1ttK6EdPpfSwzfthvA0jSXhvlEf/mi
8fL/3QxXm58dxj/L/OXV0xU10+V1AYrGQEXLTEXrTEV7kHIEdfLIru7pY+Rr
I1Ssv/3xXO2TeQ5OhkZ3cHKF7iVq48t0CukNyRTSOyTqbbNIYlTSCaNbUjXv
1sGI6NusJRI62HXQFVkBA/7nCmEmlOTVaaNkKGrk9+P2mw4tiowumBdbmhgP
op5/ZVE3PHD73t/vYN44/+jeimAi57VhSpDzENnuWNU+KDirjyarb0tjNQ3t
I+R6LNCdKdLtiNPsTtBM7OU+qRfY2L+PbEofWXWg6gRNm79d5vGvFR4/0GqG
ub/cUmSAUgaUl734OsaNJKH1tm73tu4UihV7hdyYCPaAj/Wgj/UQjcM+lhYP
Ll7LwjyMtyX5gEvQkrC0epCPrUd9rEdoHO4CQbx9sItgbG+bscHVNK/eKbia
T6o9uAhq6TAV1KjXgKV/XA5Fj2/b9X9vAUtPpcOJeRPl2eP+J0tfPX4m3wUb
/yS3nrIp8spp8sHeIOGhXdyG+rgN8+HrwMTJLFueP1a+PlL1KF0OPkX7288W
ac+RZyhypy7VPS9o+WXa6y462TYW2mj4sNHwUZPhY3EWqcXweSvEF0LcuUBL
7u+fNes/EeZDP2zQf9Cgf6+O74p8qxpc/WoFdEVeKNKQO2bySBlaGvnNObht
7zz/2cmBYfODI7OJqGPmlSRIRJ2TyuV3FHUMiPqOvS+cP/MbHskDuxeTHInJ
uXQKXKS7oeCsPkTknKK+LV1zz0Ltg4u0j+bptsSoYS8jum8GMTOkzanadxqN
H7RATePzdtNXS0zfLvf4fqXHf1Z7/LTG07rOk1za1k1eNjNv9bYz854uvJk7
aBlke5TGzSR8rcd8rbcIcauvpd2DS9SRYA6hH2stnIf1GPt6+gePdIE4LGTa
TNcHqK73Ca5mJWshqSaWJmHdCAVqvuhB1xC/5ailacWDJJm5E/7/S4cu97M4
mD+AmnmgF3h4MO3BaDQrjiSpudnK4UK2vCpMBZ3t2ZqF4xVZExTjursvmqg4
W6TjtVwGw0cvQqoMHTuXq2Fp+A2SJ9MMWRwO/ViYDP2cnwyls0jtxq8XG79Z
bPwWBotgIokE+eBklpY8fP2j3fCVbTJU/3mLnkj70yb9x2BsHdE1cfXrVdC+
fqlUUzBJnjEaLY38lpw7/czUvuNnD50aMSaQiDopMJSKem6+RNQNzkWdsKRk
XnvRXCLqF/9nUW8rDmJyXhOmvD4K+s1gNTBBfShJfXOK+o4Mzapw1boo1Vi6
2k7kvDNOsydR81K14bU6w5sNxnebjB+CnE1fLDb9Y6npn1TOP672tK71hBXA
jV7g5+tZziw1cxeJmX3AzI5a9uWdfIwXMsRtNG6ncQcf8Pff4csl67gknXkE
+JN8QHRtvdXHeosP6PqYoOujHXR9k5BU89UPsDQXSRPpcMHSa8HSP60w/nsJ
1KXvmq9hd4T8SVDuIKL7tT9wiZ9DwM8hf5yfRTMzYDtub7fq6Yq9sdA22TJT
OdyH1/LKUNV9mWwaVGvJ0T7OJ8y6Z4p15O68K05NtawXtfx6rf7NOminfKcB
OiptU0itxi/ajEzIX9NBpH/yw6F0Fmm56Qc6jvTjStN/V8I4EgnyQVuQqmW2
6t/L+MlQNhb6TTvE1xx4+8tW0PXHjbr3maiFmVDydIP9Hshvxfa1G8d3HzK+
56gpfcfPGjolfEwAiDogNIOIOoIXdUVKYg0VdXNOapudqJN5URfOefCOfS+e
f/rX/tcvP/tozTR5q1mxBGrOys1RyjlDZNHDZDclqA8nqY+lapaGqEZ1g3X5
Md3dSeb8dIkeVgMr9UzObzUY3yNybjV+ypm+XGz6eqnHP1d4/HuVx480baYF
DS9iZvCnUzPvl5gZtOzbqZNByF2td9A4TuMEjTsh4O+nH/CfPNEVXJ0MeTXR
NXG1ZbEHuNpR1xJXH5CUPkRLR6mJqGEZUbT0aqN1hfH7JYZ7F2pYy3TRZPmO
aOWvTaSJn6f84X6WbmY1wMutbIp861zlzhgVTBsJZh7h67YsRHXXAlgCJjnz
g9naR3K0j/EDobS5nSbML1Toyd/zSrX+cg3TsoFo+V2SKjcZPmw2fAwD+0aH
gX1xCumHlVTFbBBJOou01nEoydxfZsnXsbHQ/66EmdAfxZnQpcbvl/ILBF+1
6T9vhoz6HToQerlC+2KJhlka02nkN2H72vW5cWlU1COn9Bk/awiIOmYyFXWQ
KOo4KuqkhkybqJdIRL20JJZk1A8d33/pwi8S9cvPPFo9Td5sViyerVgdqtwU
qdweA13BRM4ts8jjLV9yXBepeixPd6pQ93Sx/tky/cUKkPNlJudm40etJl7O
y3g5/9deztYbvM2D5JYqo3UHNfPuDjkzM/PNDk7uCkK+3V7ITMJ30bibRDeI
e7qZRyosK73IB9Z72OeFr7mzq2W5J5ciJNVU2qB6SMIFXYuiFi29z2Zpomhy
8NYbPGyWXmOkFQ+oS8/o6z6tD/yUyMN1zoRfUZHesXYd+LnvOPNoBz+v+///
G+ocu20G/eGNBsTMO2KgZ/KmeN7Mw33dlgSr7pyvuWchtLU/kA2rwI/mwkDo
6UJobqctlLrny/WXSMJcrT+YovXvLXu7ARopqZaNH9N2ys8545fQUWn8WpxC
Yk4GIdtPIYnToBslsckWllK9eaCMHw4VZkLZkBGd64cFgp+otL9bAl2RJJ1m
k/tvVWtJOl04Wc4s/Xv8SJFrk+1r1+XGpQqiHjeTiHo0iDpxBog6i4g6el5x
PBV1hk3U7YVpS4qJqFMloo5+6MT+W/dt6ew/RORcM13eHAjvlmJy3hajih4q
G9IFVoWInJeEqO5eqL0/W2vJ0z1ZqDtTrD9H5XyJyLmWljWaSebMy/kfvJw9
hczZS5Szdau3ebDcUm0CM5O0eZ+Pdb9oZknCDGbuymvZiZO7iTaGuJfGfXxY
VnuZRymsJ22fgWBfQ4x9D29sLlVHXA2iTqGivoOm5bcJSbVo6YNCdZpa2lIN
Y+mQSG8RLL2O7/H4cZmheabyzgxN1XRok87/xSOH2+38nPD7+fmN848ujJlJ
jipkgPuGCChe3SiYeX+8KnY4HDCR8+Ig1fEMjZA2ax9apLXk0oIGXQh+poRN
67NGHT05+2/QLsrKAFVVoOrjVlHLpn8sMdkN7Iu97rbJUPspJIc50BscA+7s
FQb4rc3CkBHTuGTUiBqbWnoxb+mPG3Qf1OnerdG+VqElDzioaOQ3RypqfyLq
wf5ho2fETJ5FRJ0eFJEVPjePF3UCL+pFRNSp9qJOJKJeTEV9/NBW6V/+EpVz
U6CCm6VYFarcGKncGq1iXWRDfdzaglS3pWvuXKA9maV9OEf3RIHuKSLnUv1z
FYYXqwyvksuz3vhOk/EDKucvHOS83lHOJG221JjMQ+TWvYKZD1Iz23LmrmBm
Ucvg5G4gZKmTpUImHj7Z3Xo/jQf4gBLHg+Ivu0HcT+OkEGDsrhD3UFGn8qK2
HqdFbJZOQ93D3tJ7vZiluTlqkkuzNg8QxQa+KG1dYQz0k92zQFMzQ+Hfy31v
rCr3FyTSHfycGTr3N/azNGcmjtocqbxhjnJ7tIo1TM6jZo4fIb8lVX07Odc0
bT6ZqeULGnnQosMXNMh5L+cnj1h/+1sNhvfYikOrcVpf2V1Zuq9ELZN/BiuF
EaS1HUaQNkumkG7sMAS63T7oRBK5OcLMEfsMa7PhuyIlY6Fs2mgdnA7R0l+2
6D9t0n1Ur3uvVlc6RUFy6ffuXPpb/WwRRIRcy7RGPZiJ2kxFHT2JiDokfbZN
1OXJIOp6Juo8XtRLmajLiKjj2ovmPnziphOHtxI5V03j5bwiRLkhEjZJZmv3
5Jo9mqK5JU1zYoH23iztgzm6x/J1p4v0Z0v1F8hFWmV4mVyh9ca3G43vt5g+
ATl7EDl/u8Lje1HOG2mfhk3OXay7uljqiJ8VQkHDl68zOzFzN97MopPv6w5x
srudkB+k8ZAQD0OYRyst673ZxxDi77IvdjA2n2B35dKopVN1lmUeIGqSTkst
fbgLF6shdxa+nW8w/wHJpaHBY5OJteGRVDOwn+yf7bBuOLW3e8kURcGkn1k0
ZH6e1neseXSw1M/Bcfm/yb8Z1jVHCB0o20TNvC1aRdJmIue6AMXQLm5xI+RH
U9S3pGqYnO+lD0p82pwPtawzxbpzJfoLwuTRKzV0Lbje8G6j8YNmI8mZP6PP
TQ2zVI2zVf9cTnspYVHY4yfIlukz1Hqplr3stAw2hhs338DTcRp0Dx+WOiPc
2fcIn9/V+WToZipqZmnau/4Np/+qFUrTnzTqKqcpiKUvFKrfObHkN/kJI4gD
NlH3GOnfe5x5kH/YKBB1wnQQdWb4nLy5McVxIOrqK4i6NK5iirwxAN6avTxY
QeQcOVhG5FwbADsFDfNxP5amuWO+9p5M7QOLdHxlo4SWnSsNtOxsfKvR+F6z
6aM20+eLTV8tlcrZi5fzFm9YDSRy3t6FXwrc52MeqrA0edjSZmbm25iZu/Fm
5rUsONmpkB/uAfEIDYsQj/awbPQ2j1GSDyDEz1u6Wx+hIZX2g4Kr+bwaLG0e
qWDVD+sJWzoNzdXxWkuzSVg99LLUGZilSS7NuzpMRTfK05r7yf69FDK32gBF
+VTF/jjVFWoddn6e9lv6WTQza2neQgsaTM7kwMgtmMi5Zaby5hT1reREZ5Cn
JM295FxnkwclkjbrIG0u0p0t0cEZFyaPoKBRb4CbMiw3wFrwF+2mu+hk6Ix+
0PoOI0h0n0Bzf34y9LpfABEvCZhFomFpMNnGQm/iw9JIn7zEQdGO00bSJvYb
aFItWJp1RX7XbviaptPk8XBKL/eXSjVP56nfuAMtjfxeSEQ9gog6cNDkUEHU
aVTUuXNjipio05PqF6Y0LUptFURdHdK9IQDGwZYGKYrozhJRQ2S7YtX7EtSx
I+QJI+W3Z2juWqg9SS7YXN3jtLLxDEmeaWXjlVrjGw3Gd1jZud3096Ue35DE
aZXnfzrKeRufOfMF55t8iJzpCAlJm7va6sxXMDNouYf1oR5OhPyoEI/ReJwP
KHE8YfslxGNC8N6W6NpB1NTSfDpNLU279bR0AZH1eHiLloYhx7lq2iwtjLSE
qrgQFey2tMxAEuk6+vYWkrB1tj7l4Ofg38LPzMx+Hm7EzGEDZZsjlVTOKiLn
6umKwV3g+ahppvJwsppubwVyvkuQ8yO52sfy2RKw7hx9Vnq+kqTNBlbQOJKm
PZaurQq0TYZeJxkObQ1WW/INlkKDpYhGMUyG2iXMrG9HzJaFBWIiZKJfcSyU
3MF5bw9VcHFaMcxD5bZmSHHg6IDQGLlP2hvpxY+FbqHLBEK/DT8KyunvXqCZ
2sf99Qrt2Tz1W8dR0cjvi1TUk4moB04OHTl97sSZIOpZEZlhDqJOLp0Jcm6h
3XTkKh7o5XYjyazmqfbEqW9KVMePlCeOkouVDUs+SZ71T5PkudwAyTN5wq2H
5JmvbCzx+Hq5x3crPX9Y4/nTOi+h5txBzntBztaDvpYW6udjYkGjG8iZVTPu
6W4zs1TLopN5G/eEeJzGEzSeFOIUhHms0rKlC/sYQvxdIu0nJMZmorYIora3
tFj0ANtDxUOoSx+lluaXDpmiNULa5sGF89tKE0VbV0Kb9NdCIl3obH3qt/Uz
KzUTMwf1d4dqs798U6SydKq8YpqiklauyIHVByoPJsKQ/rFUzW3pVM4Ltfdl
wczRI+RGnK+DrVRK+P6cvYna4mnKyb1l/r3BxlP6yIiZa8wwGUrSZmjUEeaP
4KfEShmsXYcvbbE6hv0U0m5pU6VkEOmwMPV5lA9LmwcbCyXBZkVhUJSOjvJf
c8TH1hh5UOJqJuqdQjp9vWPLDUmnT2ZqyI+CKPpcgfpdrEgjfwiCqAdRUY8V
RR0/LZiIeiEVddQo36ZARbNZkUlfulfsr9hCkqsYFUueDyVrhvm6LwlV0eRZ
R5NnPSTPZXRZsJpPnt9tNn3YZvpsscdX5CJd6fnv1Z7/lcr5BmlZw4dfEDzo
y/o0zMMVlsWe1tu7SdLm7iBnMWeWmhm03NPmZKmQmX5PC/FULxaWG33M45TW
M72sZ8gnhWBfwxu7h83Vj0kyakin7SxtWQUzj1D0SKFtHk4U7c0regevaNjE
I4zuWRqsou0EfCJdNR32ViKfl05M2Pw86n/ys7gImD1eHjxARuS8PkLJ5gEH
evOj2SRzjhlGVwNHypmcj8+3ydmSC+u/p4t0W2M1ef7KCfRQJ/WSlU5XsbT5
gxbjx+SMt9MuHfrE9J3Q4g67qYSq4blJOhzKl7aEhHm3ZAppfwctO213lwSb
D+0wKKolYZs5snM1/4zDi3orzaU3Ceu5q40/rTAE+MlIIv1ahfa5QvXTuepX
bsVEGvmD2L52rVTUAQMmhRBRT5gZMtirbgasCc7s597P021duHJzlIomz+o9
8ZA8H07RkNxvRFd3ljw/Sp52i/RPl+rPlxueryLJs/EySZ6bjO+3QvL8JSTP
nv9a5fnjWmdy3tnFuluQ8wFfWBCkZQ0iZ/MIhS1tvltIm6Ga0QPkzJu5J2/m
x6VO7mU9TYPZ+AyNp4U4C2HZ5mMer2Qf88F+l+j6jETX4OoevKuZqKWWfhAs
zRr2LCs9+aL0HUIb3s12ndJcjKDobVTRW/hEmgtRWdfykyzsBYhTertP6OEu
JtLUzwOn9fmf/MzM3NfDbXmwgsg5ZIAsdKBsgBfMnpRPU0QNYcsKiv0J6oNJ
6iMp6uG+7ouDVUTOdy+EzpyHcmB9YXO0emwPOhba0z1/ipJkzq/QJWDyoPRu
M7TokNP9ebvp7+SM0y4dmjZ7/kQnQ6+zG9v3to0giY3ue5iWfTqdQrpFnAnt
6jh/RIP8g7Es9aSft42LwnBokmT4qN3DNnAkThuxDsndXrazw3fdGC152kA/
2T/a9CSLfqFY82yB+vJtqGjkD4WKegMT9Yy+hqpp8voARV+T26z+slVhyg2R
Kj55joPk+WCS5miqhiTPI7u6n1ykezhP93ih/qkS/bkyA58817HKs33yvMbz
J1Z25uXcxbmcjwg159u7weW23ItPm+9laXMPW9rsaOZevJYdhMzc+0xviHOS
eLa3ebzKssOX/rIXH8/QEHUtuvq0JKN2ZmmQz0la7mCdeDDYQmsdRNFiIs0U
Ha2x7mR7d3gQD1hKYbbO3F/G2qR/XGa4P0tLPlM5TSH24pKz08HPBb/cz+wt
kH4ebiRtXhGsIDdcsVujZIqcyHmQt9ucobI95OTGq8WyBpEzuf/ekwmLC+ui
1GPotD6R89Z5mnNlfPOkEzkv5hcavltp19/OhWtIOJp5Zxe7ESSxnfLX9brb
As7CXbZpI7s40dWyzJOcF3Gi3ybqI3ZPOtAhudOLt/QmaJyGycRc7Vet+jer
tC+Vai4Wad64HRWNuIABnqpSf9jgq4/JLXOcfHmIck24clOU6oZo1fZ56t1x
6v2JUNy4OU2zNBRGuWnyrLdLnmuNUHluMr3XavqY8/jCIXne7C2sCXYi55u7
QrcGLWsQOZtHKoWaRg8+bSZyfqQnL2epmcVUGZzcG+IZm4r5OC/EBQjLTl/z
BJXtk+fZl/WCkLoaPC8Rtc3Strq0ebTCQr7Bk934lmk22JKk7VjrsCma3woP
Fg3NA2R8d8caukS1FIYNq6dDlxfJe1PnzKF+HmMeFTR7WrzNz/EFVz6bYkFj
Vj/3pUGKRePl/TzciJ/zJ8nXR8CQUeRgGeynMUOxO1a1N159gDwZJatvFsoa
5A+SU0z+n8h501z1qUI9Gzticn5ZWGJwLufVnv9dKywEb/IyD5Rbyo2OZuZL
GULCLDa6MzN31LJDr7t0+OjeblyanoT4S/537xFmjqSzond2ZVOiNKPW2gaO
2Dk6IMmlaV3aUgwvprSuMn7Von+nRvtquebFYg2uGCJ/MCRbK5wkTxgh621y
WzBWviRIuTJUuT4C3jG0NUa1M5YWN5I0h1M0t2Zo71wIaZ6YPD9DkudKkjwb
IXlutCXPf1/m8a2YPG/yFtYEu9A1QR8oO+8T5dyVl/Nt3WBBEK7E7sTPllXe
Njk/LMiZT5vtc+anBS0/I9GyRMjW5/rwcZEPrsDEFRitz/Xmg32Z1NViXn22
E0s/CpY2j1Fa1nnxRen7qA3u6soGD4U8jdY6BEVDG5i4MrXV0zxQRiTAhav4
3UpXGy058OOtDVAcTVLNGWz6tX4WzUzSZqLlZcEK8gH5Ze5E+eow5bpwZbG/
fKC3W9QQ2XZYUwA53wR3XjV5Mro1XbMkRMX2CF0TqX44F+pXT3YqZ5MgZw9B
zp4/SOW82YuL0HCRGls5i8+ZfWxmPuTrOIJ0W+eN7veIw0d2fZXQ077Wm//l
/R0Gjk5KBkWFEVHLcg/xTsrXqPmxUGHaaBc9RzfSlc31cF7+3qJ/v077RqX2
5TLN+3eiopE/CCLn8d3dY4fJehvdms2K9tmKZTR5ZsWNrTHqnZLixh3ztXdn
6UZ3c98wV0OTZ8OznSfP363y/I80eWaVDVHON/nya4JSOZ8AOZPMmcjZPEop
yLknyJmvafSyFTSkZpZq+UIfCKmQn6fxgl2YJ6ose3z537rYG8LR1Q4ZdU8Q
tdTSjwkN1azBQ1T03XyeZmu9O8K33lnq6SSFsLcSr+hSPexWGq5mA27XwXtp
lfWBRKdedn4OvpKfRTP3NbnN7ue+IlixaALfYJwzQb4qVLk2XBk2UEZf4KvY
Rm67tCGHlZ2PpmgSR8EXj+jqTvycMU7xUI6dnC9UGGDsqBbk/GYnciaZ849r
7VooQW6sS2cnqzP7SMb2pWbuapcwX2H+SBwFFXvdH6YzodJRo4c6GTt6QDJ2
xER9J38nZYuJtiZJWpKi5Q46OV6qh/Oy2vhVK4yEv12tfaVM8+Hd2NSB/BGM
6+ZWMEney/i3+gB4BcbiIOUKci1HqDZGqbZEq7bFqKH4nKg5mKy5JV17YqH2
vmzd6O7um2M0LHm+YEueTSR5/qDN41Nb8uz1X1vy3MW+siHI+WhXenl24xs2
iJzZguDJHlyGgZtvcC5nSJt7O8r5vL2WpU5+kURf6yWHgNeY0t8Svgz+SG+b
q0VRi+m0s1wa/hJLd5uiaTmaXv6+tmtfsmJoaZAoerunpdIA2/vQbf/hg00e
7EVaXJAqcrDml/iZmXmAUF4O6g+vBujv6UYy534ebkzOa8KUA7zcIgbLbiD3
XNotuZvedtm0EflTSaPkx8nNNxOyd6mcnxHk/FINjB292WB8p8n0fgtMHn3W
7vHlEg86tu/5PetvZ106VM5gtkqjTc4d0+ajwq1Z7KUUzSx2uds1uneHGpd9
UyW30EBCMmrkbOxIOnnEdH2/MMjP6h4nhDPF7qdHhdXDfV6WWgO/89VGaMD7
uk3/WaPuPdiyQ/PJPaho5PeFJM8T6AJQ9XR4RRE3S7E0WLmKPAhHqDbP4YvP
u6D4rDlEixt3ZeruX6RbOEGZNUnJkueLVUaSPF+WJM+fk2v2yskzkbO0siHK
+c7uQitdD7YgSPzMLTAIZY0Ocu5oZjFbBt/2tTn5pb7Wl52EZX9X8yQV+X/L
fl/LPl/LXl/e1R1FLVraoeJxqgeXZeAyDVDueERowJMo2nrcl3+I7qhoaO4C
RcOuHZFq8jRtqYBNlixlsHRIhLAuyuDEz3HgZ3LizAIDaTMG+SP9PN2CB8jy
J8qhuDEBas45E+UrQ5T5k+TkC0qmQKvkjeSc0m7JukDlUB+3oT7ubUGqW9Ph
yeiuTG36WMX88Qoi5ycKoW3yLF1cuFhpuFRteLXO+HqD8e0m43stUML6tB2a
27+iY/v/WuXY3043LDIKC8FSOftKJve72goadiNIV5w/EoePYKQIXkrL97pD
XHHsyK5P0t7S97DqtOR+ekyoSu2nTwE76aruJsii/7VY/2Wz7sM63ZuV2k/v
RUUjvxfkGifJcw/D3+JHyGpnQM9ze5ByWYhydZhyfaTqenItx6i3x6p3x4Of
D6doboP8SvdAjm5jtGZcD/ezNHl+gSbPrzea3haS5y+Xen6zwvNfq71+JBfs
Rmny7APJs62yYV92PtGdVTZAzqzs/FBPkjxDgXdTl87l3MdOzs8LWn6R1zJ1
b1eu2EQ8LIbd+DD9pdPf4r9goso8QcXlGyHyjJYdPoKle/KWPk0twYrSzABi
rUOiaLjwE7Q2RbNCB+sZ2CHswLYNdE0+BktX6M/VeNv8PJX4eaHo5/lj5StD
la0zFTFDoUEuYpCMPASRnDlkgIzIeVmwksl5RYiSNTwX+SuuJzdc2o1THaAc
0sVtiI9b8yzV0VTYR+X2DO2JBfBkRP67j+TpHiuAld8z0s4cWr8SKxsfd6hs
SPvbuUgNF6VxIueDV5Sz017KKza6w50xy2AbNXKIK08eSS19shNLQyJN/byX
3km30v3xVht/WGr4R6v+kwbdO9Xaz+5DRSO/C2zUd1JP98ppivoARessKG7Q
zg3VhijezzuExcGjadrb52vvydI9mAsrg+N6yLbHa0nyfKnG+Cq5cptM77aa
PuI8PiM51XLPf66C4ga/Mug8ee7qWNlgyfO9gpwfBDmTzNmysYt5rFJYEOwt
kXMfXs4SM1v2diXBFZlE2bIPuBIPy8FuYlhf84O4zAdXYiJhfbUvxCs0SHb9
Uh/rJSh9kKTasseXKzBC5BuJq3lvj1dyuUYux0AUzS0ycNkGVpG2q3WwcjRV
tPV2H5iY4BUN61CwTQdTNN2eFJ6jt3tC0WOnJzdXYx4sP9cg+HnkbKmfg+Lz
SSY8qqv7cF/YKKOS1pPJIfX3cgvqLyNy9pPImRgbejaiYDVB3OGq3qw8mKQ5
kqI5lqa5LUN7fAE5s9r0cXbJM6tsiG3tb0DyTCsbnFDZWM4PH/FlZ6dy3tNR
zl1tBWfpfOjdHXop+WzZaaN7Ty7bSEIcO4LFCLHBEj5zxeGjx+0t/aCDpX1t
FY8EuLFCrYMpehudZFkDY4bfcvrPm2B70k8wi0Z+B8g/vIk93EunyFlxo3WW
ckkwFJ/XsOLzXDUsDhI/J2iIn29O096xQHtvtu6hPP0TRfob47Tje8qer4bi
xmsNkDy/3+bxSbvHF0s9v6bJ83/E5PkGmjzvoMnzXl9b8kyu01u6OUme7xfk
zMrOj/eybPYBRYtyPmsnZ8tu4s+uJMvlc11i42KTZX83y03drK8KEiY2fv1K
wZV6kKDS7gthE3UfUdS07mGreFh2+pB0mihazLQ7VbSQRVtvA0Wbh8vZszM3
DzrZ6OY/GkuNgTiZm6OGdHo37FZKPj9nlI76eXRgBz9P7Om+cY6KC1IeSlLv
iVOF0ZGT3IlyUc7Lg5Wz+8uIn9fSpd7SqYqB3vCOqpoApdCzAQu+t4iVDSpn
kjw/XqA/XQxtk8/aVzagfkUrG3CWl7ANCT2/t1sTlMh5hzAc6iDnmzuRs9jo
LrbrOGhZ2uh+upflBmEIVNrr7jSelswf2YaP7JpwaGHKyfKB+OAD54spepeg
6HUm60qY/fysUfd2lfZjrEUjvymsbaNwsrx8qrx2hqLRrGibpVwarFwZBouD
m+aotkSrt82D5o291M/H0rXHF+rug7EU/ZNF+qfLDBN6yfYka1lx4x1y5XIe
ny7x+Psyz29Xen4vrgxuocWN7bS4AVcr9TNJnvmeOpY8d3dMnh/qKXTT9YLM
+clekCwtMopytuzw5fJMLJUFJ09UkbRZqDP7WV/xAzO/am/mN5zFm0K84ceV
eZDgvxgSbImoJem0g6Whx4OWO0gizefVY5Vcpt6m6JPCOpSw5Z2Fg64t8zA5
F6uxNBiJnHlLR0PObKk1QEa914vYW69Udubn58v1D+do78jQ1AUqiXjDBslW
hSqZnBdNkC+lHwQNkK0Jhz7J8EEy8jUV0xXkaYgtCx6g3ZJi8rwyQj2qmzs0
1BXAyRUrGy9UG14WKhvv8JUNWF+gZWdP+z2vvPluum0d5Hygg5xv72ZbDZQO
7z9gP4L0uKOWxUZ3ImfLNh++o7JjuzsLp/NHoqillhYb2sX5/fuERPq4L3/z
jdeyFUNY2GUzLOtN1hWQRX/aqHutAjs6kN8S8k8ub6K82B+2xyF+bjIruNnK
pSHKVWGqdZHg5xuon3cRP9PFwVsytCcW6k4u0j2Srz9VbDhbZtiZqJ3YS/Zq
vYkWNzw+aidXrictbnj9ACuD3rAySJLnrTR5dlLc6MYXN/jkuYdd8szkzMrO
JHN+qjeXYyRhHq+CgIKwybK7q/X5vrZ1QKmcmZmZnN/oB/GmJN5yHmZ/leVI
N6ZriNd/gaXtFc0tMli2eHNZ4GrzGCU3X2+bXqFPzeJOSnDJx7FLno6u0LiO
bh9t3e9l3e9taTTa+zlOUn/Of6XG8EC2Nm6EfCh9T+vqMJDzrP5QfGYNz/08
3cgnC/1hZTB8sIxf6o1VS5Nntix4d6aWyHltlNpiWxY0nBcqG6/WCZUNWnb+
jJWdqZz5NcHO5Nxx/ugKcr6/By9naZe7k8lQuEFbtvmSxxY7J0t73TuGQ1u7
uMIrWvpJSS79sN0ir2W5B+w2QGtT5JZqaTLaFE2z6J9ooeOjeh3ti0ZFI78B
JHnupv9bwSR5yRR5JfFzAO9nWBwMV62PVG2eq7qBLg7uitfsS9QcTtXCZEqm
7v4cnYU8/5YYnik3PFdlnNhbdjBN9xYtbnz8S4ob+zsWN7rb/CxNnh/txSfP
p3pbbvA1j6OpMpWzZacvLAhe7GsvZz9HOUMmLDGz6OG3rxRmfzVX7mF9yw/i
zZ+ztJhIs05pQdHW05CYWTZ5cwv15tF0rDhdZytE0z06WEomKprkz5Z6A0mb
2XbHRM7k83PG6Drz8854DZFqwkh55BDYT2N5iHIm3WO5L5UzSaGD6GSi2Lax
NQY2URGTZ1Z5ZsuCaWMVGeMV6+eoN0VrtsRociYrYQekXjJy8y2eriqdoSoP
UFUGqqrNquNZ+ruy9ffmGL6jk0fCmqC9nDsbDnWUc3fJaqD9fOhjPdlDk+P8
Ee2lhJo/kbODlu2Hj+zDvrP9vKQVR+zDcah4QI8Hv8UKOXFcqo7dWMmDD3vq
sSn6el7R37Tp362BbTpObGt39cWN/Llh2zKM7w4vlS6lfq4LUDTPVLYHKZeH
gp83RBE/q4XmDc1NybA4eNt87V1Zugdy9eQR+KkSw7lyw8Vq4/4U7eQ+srdb
oHPjk8WeXy7z/Gal1/drvH5c703bnrvYdW7wxWenxY0eQnGjp83Pj/eyXO9D
zEzCstXX+kwf67k+XJ6JZM7W535Wzv1sabODlt+RxLsd4p1+XIUHCfjKK1la
TKTtFX2ul3m80kK+69NsgIV/auYyoGWOv9JplQO26Ws1wd7F5HqnGxRDnXMf
VDbgTjRUzsVpzi33BT/3lvh5Dt+/Mb6n+9JQ1dyh8vBBsoLJcqJlEmY/aJXM
Gi/PmSgn+XPIQNmGSL5PchtbSoDkWUOS59YgVeIoBZtGYc/vY3u4j+spG99T
VjBVVTRNVTJddThdVxGoqjSrq2eqa2ep62erZ/STB/SHsOtvGcjeRKC1VJmc
yPmwZEHwdskIkoOc2Xzoo/ZyFpcbhC53KPjnGQUt2/ftSOePXuxj19bu0Nzu
0DAptfSTwlkTEmly4uDeendX/sZ6rAvcVUVFs46OdaYflxm+bNa9WUUUrcb3
GCL/C6xtY0IP3s9V021+XhGqWhPBmjfUrHljd4LmYIr25nTt7QtgcvDBXP1j
hfozpYZnK4zPVxtfrjOR/KoiUP0hdG54/n2557ervP691uu/zM9bqJ+3+zgr
PgvFjeNOihuWDT7mMUpay1WR5Bmu07N9wM90TZD4mSswCXL26yDnfo5ytmm5
v/VdSbznEP0gqKV5Rb/Tj7f0lRXdIYsGRZMHB5aSPWrruOM39qd7KFnaIRmz
HunC7y2/T+i4o5VniHjtnLG6zvz8aL6OaJb8beGDIU8O9HNfMBYs3T5bmT0B
5Mx66jbyfTj8Jir1ZuVQOo0y3Nc9abRiZDd3kjk/kq9/vBCeic6WGc7ThsmX
62DNlzwWvdfqAcsKi+HJ6B8r4OSSmy88HG3gzy8XqTUPknNztNxcrXkIfVJg
bzlp9LCfP3Im55M9nMv5lL2cn7HtakXuzo7Doc87mz96SRKX+vBhN4gknjJ7
Sz9lX+54hA4nPiCUpySKhgZI8rwj9kWvhb1TPmnUXS7X5E6QSzeJRZBfDpHz
mK5u3fR/mztUVuwvL5uiIH6uD1S0zFTC5GCYai3zc7T6xnnqHXzxGTb4vWOh
7h7avPF4kYH3c43xlXrTG00wjwzF56WeX62A4jP4Wbh+aWcdKz77Ois+d7cr
Pj/Q07KuCzEz9Dxv9mHFDetT7Drtw/dswLXZl/jZPFF1JTm/KZVzfzszS538
vn1IRE38bJ6itinaZum+YOmfVfQ4qmjxShfXCiV7KMG1TweKLU1GomjiZ1aF
hnIH+WWLaW2GJ/XzqMCRsxz8bMnXxY2QszpzH5PbfCrntlmKmf1kfp6wMkiS
5/U0eaabiMoH07dGEjm3zFbdTJ+GUscq0scpyA3XwtYES+kzUZXxUq3xVXpa
32nxYGUrduf9eqXnd6uFm+9Gb0upkWTOJG3m779C/YqL1XFxOrZhPhev4xJ0
Fs7TbnjfUc5io04HOdsW/vqYJwh1LYcpJKcjSK9IQvzkS0JhquM6r3DWoKdd
kkhzmXpuoR7K0fdTRd/py+/yTUeN4Bknhm4bK0wXfteu/6AOdrq78mslEaQz
wM/d4FItmASLg2VTFdXMz7OUi6F5Q7U2UrVxjpr4eSv4WbM/CYrPt2RA84bQ
XGd4GhIt4wvUz282mdgjMO9negn/xBYHt0gWB/nic1cnxWda3LCs9jaPVsJe
Nxu6sOKG9cneNj/T4gYdRenLKs+WvbCrpGV/tyvKmZr5nQ5mdtDyBzQcXd3P
cgzSp04TaaeKFpcLz0oULXbcPWDriLYfguhiaaSKrjOwbe7YL4X6xqjAEY5+
JtkvkS3JkImWA/zcyf+3zISPZ/WTrQhRkuQ5dKAsbBCk1oO83eYOk9cFKvfT
IX3oqcvQpoxRpI1T3J8D3TiP2ZJno7Pk2fOLZdLk2Zskz1y4BjamqzDxiwvs
/rtPWr/qRk4xl6TnkvXmEfRRaISCS9FbVng7lzO/1tBBzvSJiZeznZkli8Iv
CU6GDnahdYd1s0tDqusrrPNKEmm4gT4mPP6cFFrZ7xD2jz3cBR5zoun7cbbQ
do5Vxn+06t+u1pKLC6scyK+F/JsZ1dUtaxxctoWTwc/lxM8zFA1C8/NK2rwh
+nlnHBSfj6Rpb52vPZFJm+vy9U8Wg58vVBpfrDG+2mB6s9njvTYPVqL8xwov
Oz+LzRuOxeduvJ9p8Zlcs+ZRShKWtV1o8bmXzc+nmZ/F4kZfqDxfZJVnSJ5p
t7MH9XM/Oz87yLmjlj/4uRAszVV2XutgVz272J1c6T1B0Vu8pYVoPhMT2u34
3q04LRslhpVBOrQCtY5h8rVpHjY/T4kLDrL5mfypyCGy2f1lAX2hXpExBvLn
zPHyZXQmha0MRgyW8YsIsCyo4Xvq0rXE7SR5JmfTLnmukCTPjaa3heSZ3HZJ
8vzNSi+SPP9Ak2fzADkXoeVPrn3ybD0g3H/F5yNhfcGyyptLN5D7L3y/GYZf
IOc+Njnv8nVuZjFblja6O43Lks52cZ2XNbeLlpYm0k9LZ47ouXtAaGU/QRXN
b9PhzSt6Gy1Er4W5lc+bdK9Xasd3d8MqB/KrIH4e3RV2a2d+LqF+roHmZ2Xr
bOWSEOWqcN7PW6if95CLOllLFwfhjXInc/SPUD+fLTdcqDK+WGsS/fzxYk/i
54YgDfHzD+u8qZ+70EvYh/ezk+Jzd8tSb/NIJb+V6P09hbEUez+f6eBntjIo
FDeIn7kSj18qZ6mBP+w87Cz9KxXNlp+EyxxysFNOqhzSrTm4eChBQ8/GPpui
of9ZoejMzzHD5CEDZYF+7n1MbjP6Qv68cJycrzx7QeWZdrCrWAf7Hjqhf5Cu
8w73dSfJ8z3Z0IpjX3mGBYWX6oyX4ZxCwyRtaLdLnh8qhGEcS6mRX1nY5uOY
PB+yv//yzTk9hPWFnmz9l1sAfw+3gG5tJLS429WcqZzZNt28nB0aKfmcuWMv
pbMQB5F4Vztk1B2egGhFGk7cmZ62RYSHu9kp+nYffo+OA+z9OLB9ClQ5VsNr
JT+q1+2PU2GVA/lVkH9yC8fKbH6eAs3PzM9t0Pyscqhv7EkUFwfBz/fn6h8p
0J8il3O58QLkWjY/f9TuSRIt4uemYI2dn9klvJtdv13F4rOl3Ys89pKwLPe2
Xbx853MHP4uLgxdEP/vxfoYrtB/xs3my2nKou+Dn/raasyjnDwbw8aF9fCRG
fz46ivr9/kTRduVosRZ9+WcUbbmxC0y6iVWOhxwyMfq+xTaTpcUE9cx5GtZi
B7MqQ+Rrk6X5c6zUzyVToZpB5MyibZZiVn8Ze0PKOrqCsHmO6sZoNdveai9N
nltmq+DdVaGqu+ij0EN50IpD7rYseX6uCh6IXqk3vS4mz4vtkueWEE3gADnf
lmOXPPs6Fq86JM+0OYfKWXKKuUwjl0VFnWWkrXR2cmbzRxbylzMzO6TNTrvc
O7a4w8e2ESThrirk0g49k5JuHDYZCuVotmLIdlYRH3/YWqFQ5YCdvelsET9X
uIJvt5vYwx1TaOQXQpLnkb5umeNki6ifi8DPigrW/DxTyUH+rFoRploTqdpA
/bw9TiP6mS0OPkAfh09B87PxOUn+/K7g569WeM3oLydZlnM/H2B+7kaMBFJa
4u2YXIkXL+RUvQU/9/lZP1sv97Mc7E4UDQOAUjm/ay9nJ07uLOxdTRVtK0c7
VXSHa1yscoCiYQsRSS/HSdtlblnsQX4abN8kLlYj5s8khPx5pODnBdL6BvNz
QF/3BeNgw7rZ1M/5kxXwBBTF793Ntk/Zn6RpmqUa5uvOBauOk1OZBcnzwx2T
51qaPDfZkucvafJ8X54hoL+8NVQDPe2bvZ0nz+zk2pLn7p0lz/B8ZH+KuUWw
xMzmj0Q5QxelY4v7z5nZaX873/dur2hbRt2hIYfeYSF5Fk4fKPrJHrZC9P3C
48/ttioHzBPVGLgoNdvj7oelhi9bdIcTMYVGfinkn0raKBnJn4mfuxv+FjNM
Virxc5vo5wibn/cyP2cIfiYZV6HhdCn4mdU3XmkwvdHkAZdzu+dn1M//XO1F
rmVLkdGpny3N8LZQC+fl/Pq9gp/hsu0rLg5C8fmS2LkBfmbFDeJnuNLLPW3J
MxQoJHIWDfzxL4gOimZ9HY6KFq9xWz1T8qQsFDOJoi2bvS0bvC3rvR1SaH7f
pMO2rUdJsNL08C49qJ9n2vu5kP0uS56JqLMmyPndNiLs9rbaHQ97d8+DMUN3
cp9lO8RC5VmaPJfzyfPL9abXGk1v8Q9EHp/R5PneXJDzQwUGvifHIXmWLgtC
8tzNPnnuYUue2fmVri88Iaz/0lPM5ZqIlmElkQ6HOpOzsxb3Nzt2UUrCztKS
cf5OR0RB0Vyh8G6d8/zpA0VLb6/iubuNviFL2J0DNrkaKKNz38Z/tuvvSFOj
n5FfSBft39JHO/q5kjY/Ez+3zlYuDlYtD1OtjlCtj1Jvlvj5GO9n/YPUz2J9
4wXiZ2jE8nhH8PPfV3h9u9rr3+tgCclSanLws3mogoTtEnbuZ8fk6uf83E/q
Z+ub/Un+TPzMVXgKfpaUNZya+RNn4dTSnSlavMaFC5xteUc8Y9vsbpySBBv6
Zq3ddiMewxX8Dg/szR17vcjzMnwmWtPL4Gnv53ziZ48u3Xub3JifSfLcPhsm
u+luG0JlI8ZW2Rji4x47Qn6ENuGcoPfZ++k6whNFBkiey8Xk2XS5gbbVtXp8
wMG00RfLoGA1o58c2jZoT51j8ixdFvwlybP0/D4unN+n+vDrC+f4mgZXQNNp
1uLemZlf7zB8xA8c9ZeOGjmK+i2hVVIMh852egavY29tYHUq4Q7LDxyxQrTT
Kgc5cbu8SAoN78FZA+3QX7Xq/XthiQP5ecg/khE+bqKf5w6V9TD8jfm5NkDJ
1gfBz6E2P+9gfk4lftaBnxc59/Pr1M8ftHt+Cl2yXt+s8vp+rTfJteiLQU3s
QrbUQlprafSkV3E3cX3wSn5+/Ap+9ruyn61v9yd+hmu80tMxeb6yljsTtTNF
00TdQ5pFWw52te0yTV+eBeVTMYumjbV09ySDfTGzq2WJB9vegZ8cnKeBRjuq
aEJvo4/UzwOGTWafD+jr3jZLkTVezirPJHkOHSQLHyyLGCKvmKGsDlDWBaqI
nBtnqQ6lsO0H6SIvrTw/VgibqJwpM5yrMEorz2+18Mlz7Sw1+U80Bmm+WwML
vvbJs8OyYNdflzyL999TtvNr2QatLDB+wvfn+HGF9Cdc5PHL0uYO/e2difod
h+qHo6Lp+xp8+UKH9CHojKQQLV3kFascB+kGdzs8uUg1vE1yJaTQ1TMUJUmz
XH31I1c7bW1tqaNknfhZ0WBWtsxStgerloWqoIUjSr1pLs2fk7RSPz+Qp7cU
GKC/rtx4nvr5ZerntwU/fyn4+Udaf4Y8ZKuPebCCBO2vEy5klmWJV3FHPz/6
v/qZXbDEz6DojsmzqN9POw9HSzsqmh8zLPcw+6tIgFonq4iiLSSZFDtsHQod
VNH8+1ZERfOXuS+5zGF7BzrxTSwtTbD7+viNGx4wYXzogMET+M+Y3KRbIZHk
mTU8RwyWRQ6RD+riJv7Z2JHy+JGKY+nQIXmvsIhAkuenSiXJc52JVZ7JrfbW
hfqpfvK62eqvyNMQnE06rb+RLihscbYsyCfP3TpNnk9KkudHJCcXiht9LFt9
2bYq/Pm1X1+A5hy+f9LPsUXnLcHMHfvbHcZCO07xS739tp/4HMTOoF0tmp2+
c0KV40mhD0esUB0XqhxCCm3d6klSaC5E9cNSw13zNeYBMldf/cjVjtlsTh5p
83P+JDnxc9xwefk0RQ31c/MsJRekXBqqWhmuWhupvj7G0c93Z+tp/4bhCci7
jM+S67rGuZ//JfiZi4AROZDzLnYtdxX6YyUXsjTLgvUj+0vYbn1QvH79JOuD
V/Kz9b0BxM+QhlV52vwMyh0I8WnH6FzUHRRtOdbdPEVt9oc8k/i586Y7iaLP
dlC0mImd4PdN4hK0llYTe8cK29GuI8zMbJMNkjavplvCssoG23VwcBe36OHy
/UmaA8mauJGK+FFQP0mFfZCUD+fzyfPTYvJcyyfPR+brp/SVTe0rP55l+BIG
BqFt49/S5NlJT53kngvJc3fH5Pm+nlcobvCbq2zztZ7rC82TF/jkWXr/5Upo
Il3q4VzO73bS3+44EyoZ4RdDtDRNpGH3wkPd7E4fW0qQFqI79nKIQ4VHaRV6
jxcbVyFatuRqv+Fg35VvLj/uagEgVzVdtH/r6OfY4fx8Sn0g7+clIYKf+fqz
zc93ZetP5uofLjA8Xmx4qsx4rtJ4UepnzvMT6uevBT9z4VrzQDnJn+nmDDq7
Vf6jwrUMiVYPSLSu4GexPvlsX6H/2ZmfSXL1Rv+Ofmb1DeJnrtpT8HMHOX/W
Ma6kaPK3gZOnqImixUSaL3d0KGZeQdFQ8yHqY7NpYlctzaItLSZ4Xr7JW7pW
6OEBI5MkT14ZCu8g6093QFpDnneYnOmaYNUMKG7XmVX7EkHOh1Jo+/oC3Z2Z
OtiBf4Jy4UR4d6RD8nwgTTe5j8y/r+yWhfqPF9OlBHarpZXnn342eT7qLHl2
LG70Eoobva1P9OayaSv1jb5Xuvm+bDu58AKFMg/nM/tOm9udzoQ6sbewKVa5
h+30Oaz2ioXos72EXo4etqFCcaHwZvrmsn3e8IaFGz2tm6CK/v0SOMsf3hjm
agEgVzXDfNwc/BwDJQ63sqmKqhmKukAltHAEiS12UH/eBv114OebM3S3kws8
S39fjv4hkn0VGU6XGp8hqVe1iVzar1E/v2/v59ZQDfEzXUvyIVc08TMXrbO1
QPMlaCHX4h+EJX4WrmL2CCysHwl+vujHp1j2l7D19Q5+fneAVNGg0GovRz87
kbPE0p/ZWZpInv4lnpLW6H4O1zjsIC1VdOdZNLnSYY/oBXq7LFpQNKty8L3Q
9I2EY7u7Rw+TlU5VFE6W9/dyK5isIGZeT7vpWMPGoC5uJHPek6AR5Ayzn6w9
8m46XkSS50zq50X+ytwpqudokap4uorI+UiG/l36HETO4+fQVsdGQb1tWxHe
4Cx5PiStPEuSZ/Gc3u9Y3LBs9jWPVdFXU9Eze1Z6Zh2TZ8nJ7ceVedqaczqb
POo4YfRBJ5NHH3Rc8LVvyOmsynFa6OV4qLtdCn2LD+uFhtff0K1HLYU6M930
9d0aLabQyBUQ/byAzqfkTZKTa5z4OW4E3Z8/QNlo18JB/RwLfj5AErB0HUnA
TmTp7s3RP5ivf7TIcIpkXxXGC9WmS3Wmy40eb7Xwfv6C+pnvld3UhV7UPuyi
Jn6Gi2uejj4Os3SrO6Rb4rPwfT3tlwgFP5/uI5SgOzwCMz+/IvGzYwpt8zMr
QRM/w2HUeDn38+eSsFc0V0PlUOPJJ9Id+u5ERZPHZMj03riiooVaNN2ExwCb
8EgUbVkCHdFE0WxfO+gKCFdXBSjvzdTui1cP8obacskUxQZq5k1zQM4V0yFt
rglQMjnflKw5SOScys8WkeQZ2jZyoW3jcbi9GnL8VXlTVAVToWxeMkNFHoLY
yuCHfJ2KFjfElUGWPLPihi157tpp5dlhZVBS3ID2lbEqy/W+P1+5srvz2h6O
7JtzpGaWjh1JhPxRf+eTR8Lpo4sUHnD6HBpypD3tV0ihxSq0WOLY681vmrTB
xAXDT/ijBt27WzCFRpxjsVjihssEP8vBzxPlBZPl84bJexrdaAlaCUuEs4Ul
wgj1pmj11ljNrgTN/mTt4TTtLfN1xzOFJcJCw5Ml/BIhHVHxeJNc2pznx0s8
78wxTO8nP5lvhKLlxi52I960BE38zMXqwM9OStA9OylxCH5+pq/dhcxnWf34
LMv+KnbiZ3GV8OOBxM82SzuVsyS4WvrFtZ6OtY4OTR1iMZNYGv5ImfBCQ+l0
oX1fNMuiuUy6O/R8vWW1p3mkwjxCYVnsQa53Lo6+9XuOxtxfNrm3jO3VPHeo
LGoI9GlspmYum6YgxiaZ8y6Y46ZyTgI5H07lKxsnMnV3Z0Py/FAeXRmkbRsk
eSZ/1cResv9j7zzAq6rSvX/N6f2cnJOe0HvvvYTeIYUQIAklIYVUIL2RkxBC
7yBNBBQQCypiRfSoqGPvhRl7b6PjqKPOteR737XW3nvtffYJjN98o/d+Zz3r
4YkxQLIX+7f+6/+WNaydFvj8Vh09BLk+aRLyJMk56CcxMkjXUZbzrEjbIOJZ
NKyoeObMDVrT7dsVoX4sUkZ+O8nFs2zn5ZJzKJyvvOyoiwLXaHyVkj+HM6KV
e6tY+v2cXEL7BAl9l5/FQVtD78KbZMd31J7NML9Vavm9MRAcf9CBfO4l8XnF
EF0O4XPhCD3weX4fXdk4QxUNEU4xNk9DfwP4fHWS+TC876mWk22ECGmJCpYQ
ht6aaa+YZL4zx/7dZs+P21iIkJiW5L0GPuN7HQl8ju+p9611Ky3ou/ws6Mta
HJe3oAmf5RK69ZOugOjWzzhKB0C072xs/GgT8FlpSl8BouE1Z8UyxU71w/Kz
XO0DaUPKWl7303PvezhGCedgDsCo9tqrE003p5mPJGNuMzB5Tk/sGgqzdKzh
cDLepHA0xUxjgicXWUhXK+vtyzCn7h6SG/ngStvuBMvAGDxxg3h+oYxUGFVh
B+8R7bU3LrV9BJtsE5obX28k5gZdRHoOkiKDAcSzIjIo8vl8rG9rWHx/A/D5
8nsuL579t135ygKlMQRwJkZJ5iupPCJr5y0jcObXjucz1c9imzvenhIlNE3k
uFvIwLlJsDholJDcrgJPe0wHzfsV1nduX/d7kyA4/ojj1J5Gyuc0QT9nD0UL
On+EPqk3Suiyscjn2omGhsnGddOMm2eZds417U00H5xvvjbVcj0osQzrrQFC
hK+RECG83aM66r5odoP0+nazIL3Yq00sjsMRpEolEnSXry40vpfem2ITXuoY
IcuOyq04mcXxqNziYFl2HZVaS93i6BJIQlNES5QWIczJZoAzIFrueHSRUfpy
iIbDMqN0kZOFnF7lzstcBbE3CwsMvctsoKLZnR13EETfEAbnZfgTPqx13L/C
clOa+foF2Ga/B7l2sDIeDQ2QzQBnztmwYDXKEtxS78i03r0Cd9Xtc80DYrQA
533Jlqfh7EPW7tVKrNCH5aOZG6UTTMykQnPDg+aGGBm8mornCJm5IYpnalWJ
W61wGvJtCWM9Y7eHq8QUngognl9rSzzzy+q7KQYQLUV+rzC5/dMuvltj4keZ
pDgCXTi6am/L+fyafMmkXOhYKRf6nqjWc5HMghZv+j7kbt3n8hWgBT22g/ZM
munt3UGLIzhUBvA5qZc2VeAz3n80hFnQhSP1I+I0I9tpMEQ40bAW+DwV+bx9
jmlPgvlAsvnIAst18L6nW29BC5qGCO18iBDe8RPpthEdtB8Si4Na0Ph2bycW
B7Wg98ulF7Gggc/eBTaZBa20ONoJibLtVSS0JLf411nNgla40B8LElpAdOvn
MkpLstnf7lBHdBdVL5ovf/AWC5RWWJoE0ezWQiF3iyIahLR3kdXndfmqnPFd
dZ+udRxPteyeZ+oVoelF2uzXTTL2DNeAWr4uFWUz72zcnIG281m0nW2bZ5v7
R2sAzrsTLY8XozH1zGpSXkT21r/UOKm58YE3FPhcPtGESZLCDvsrW0HOpJKZ
G1HKyKBwFPJtCuN6xspXk+62ipwcRcy3DT6/x227ZFlp5BeQq0Jm/1T2zzCU
AHDGr1dsrCKfxRQO/rpJkNAv+FkcNEp4b5TMgj6BWyrN4vBON8GZ9L5My+j2
mj+vsnx96eHfGwbB8YcbCj4vHyRZHAUj9MWj0OVY1F9HQoTGpqnGjTNNWKIy
z4wWB6iyhZaTaZabJAvaTixoB7zpz5c5jy6yDmuvfaseLY6Pm0K/WO8mVd7U
4giTWRyHmcVBjsb4agOikVoLbcJ7HasuoR/7N0noNhGNlCZWM77svGxWDRoq
jY7LIxreeuAz/ryFTh7R7E49enkHtTsIpX1b3d40a3wfvZj2PCxOOyBas2mm
6ZYMy83peKkNsBq2VFDLJxdZQDajs7EYnY0zS63NM0x9o9CvBjjvmGeGLfXR
Ijj1YO0niucy5yukvOiNGgwfvN+AmRvYJHYSZlzfk2dnRUa7BPHMmxvH1CKD
hM++FmwYS1waA4hnEhn0W8o/+S1lwN2WW03FgirW9KMuqIdp9LbNgiP2ZZ9y
QV66ZHS93uH4/Bc/PosWtMLikFnQ4bwFTQtV/tlsH9NBc0Oq8fVt035vGATH
H26cpHzug3xeQvicNRj5TC2OopH65D66OGcIsaCNsN1vmGHaMhstjn2J5kPz
WZXKjYLFgRZ0vv1ikf2JVY5nS51D22mPp9lYll0jk9B/Bwm9FSX0r/4Wx9FI
pr7Y2x3tTSWUXmRvS0I/LkroDmqJdp24cH/n34Zo3+1ENpe7hYCgW0VC+ydI
8zXgV4BoODgzShc4sQ9PvgNb8Ygt/XlH2ke8zbORWFE40/xdi+vtasdLa+yP
F9ruyrSeW249u8y6bpqpd4QG1DKw+nQakhnEc+M0E178GqXZNMsMi3UhD0O6
jxRiYf6TJUw8v1SOuZHU3HiHhHc/bgz9rJllSI7rrKufZpZFeP3NDYnPaG74
1nmwYWxfA7khJVaZ9tzGUUh1q22bz3L9LDpXGOwrDw3EZ9/t6Gn4botRLtlH
tB6c8lneg5SX0HyW3VOCxUGzOJgFHcks6JOkkJBk2cV31fryrT+3OO5caoZT
6nP55q9eD0ro4JCN6oxJib20CyifB2iXDeItDn3hSH3JKD384xnTQUstjpbp
ps2zTDvmmvb6WRx3iBYHsaAHx2mvWWhFG7PGpS6h2TseLosSMveSno6jaZQQ
+AxvtzfNfnkJLQWVOl7e5bgyRPtui8WX9/ZYMemO8pmCGj+vSI32L135xB/R
nQMhGl58UNHxwzCJAiit6Awvvf4+OFNEYZn8AU/r9tCvm11vVDmAzxdysAfd
3VmYNQccbplhOrvc2jwdsQxfDL+un2G6MwtX6nyu7YGVmBL5KKxXsQPE87Nr
0JWi4vkvsGoscyP0E2HhqLnBMtj3cGvH81kwN3xed3xvA2vlvd7D4rziJssv
otLcUNtnVfn8ptpqqkYWENFuWfKksEzoaYwW4KzgsyI4qNIxSbCkFBnsgSxo
LkSIa7fd+esGxzde+6h2mqPJxr8F+Rwc8lGVMTGxJ+NzxgCFxaGnFseq0fp2
zpC0gbr6Scbm6Zhit32OaXeCeX+y+ZoUC8mys5IsOxs2Ssqzwys/MFa7P8Xy
XKnzJXjZq10god9ZGyqT0FsECb1XJUrYeiKKF2Ctt8fA6di72A6I9qbbW8/H
BZReT3W4jPRSuByXQ7S3zA1wZkaHX2khDRTKEjnEF1/R7E4V0QohzaloQLTv
ukj4FQ2BYUZQ1FKONJqcca0XYasiV0hfE9a63f1Zo+uVcsfTJfaL+Zgsd3+O
7b5sWzppiweUhglYvn052lDnhLCgJJ6LMeVGFM+wpV6qdlHxDLvqR2TVBD57
0HwmFaDkHisFnyMpn3317vhepI93o8fX5GHBQT6OcF8APivOQYpFpEehS2qn
ISlEqMZnDtGwWOJOirJ5tInp6s/8LCmF+SzjMyehX+tA/Kj2hM/t/EKEggUt
hQjRgvbOMXtnmlp3uFo3Ob5rtJ9JNw+L1Ty/aervzYPg+GON4XEhwOeUPlra
Ikm0OGgWRwGxOEpG68vGGQDR6YP0TdOMG2aatkoWtEW0oG9bbr0TXvxc+9Kh
hszhRprF8UK58xVBQr9HJPTn4psuutAsShghT9DiJPStLLpE+UyuqGtTfbHQ
Ukely6FqRAdGNCn9divtaL/uHCChxXw8otDUmpF+IjeiP1IWEfMEQOq+Id2I
57s+kvoeCOp8Jza+Aw48Huvb7onvo2+9Nqx1l/urZtf79c5rUy37ky3LhhoG
RDN7uV+UBih9V5btzizMgaRTEM+4k14skonnlyswMgjr9WYdbKkB+QwbK/DZ
O8vC89lXGRrfAy1xTJKsd0vbq5iHQ/msOAS14VNdls9v+EvoLipLySHadwav
FcMlo0k48I0pAoUKPkur0+kyfH7Bn88xfiHCcBoixCXeF4p83uz8R5P9s1rb
8DjN9aVTfm8eBMcfa3RxMz4v7EcltE7V4lg1Rl8x3tDeGbJ8qB6OzFswy868
T55ld4ZY0OmDDcDnh1GVOZ5a7XiOvPJyCe3+K0pozz+2eP7Ju9AHFS50lKyW
EI6fZ9kLDogmJRsOJqGZy9Feii75uxxKRAc4GnPWJWZnlYbK8qIVlPZjNeWz
rJawDT4HUNHYigd+cP4cLVy3hKAudMYPFRpH06Tonvr4rqwLx8gO2sGx2qxh
hl0JFt9KLNneOsfcL1pzb7YN5j3C9BfPT6/GkqIXyWYqmhvIZ2+oUNaNfP5m
s4ePHQCfvbMtvlJXfHeC5R56X3Uo21vp8UfcXkU++8d5r+QQxCyOTuqIbpvP
KoiOkdImVfqoqJnP4mUrLMWONM1T5fNTfnyWQoQRlM/kUkIz8nkn8vmHdfbP
a203pJoGR2t+bx4Exx9o+Hy+UNNVCYTPqX1RQjOLYzBncYxEi4NK6Kp4QwdX
yIphhk0BsuzWzzSDYDufh1kcF4scf1oFEtoJEvrVKhdzob1XIKH5RA58zRXv
eCw9I3sz6EWijoAvuKoRfWWIxuqGm2NkV19RSrcBapxCmhbpxUHTaFkKLuOz
qoTuLHZLY614+Bbx4nUefAe8V+Gna4dJ0YttvjqXr9TZusP9ZXPoGzXOF0sd
T5RgldDD+fYHVyKHQUUDpe/PtfGTiedCTIbEtLo1judLnYzP1S7RfP6ArNdn
zbilIp83MT7/sjPMV+yM78oSSHxlLsnfuF7YW0/78dk/D0c0qWQ7rNry8RJa
QnSbfPZDtO8WTIrGxb0lRogpBMi3UYQJ/CW0P5+fF/j8J1U+RyKfSQoH3uvN
8fnHZscXdbYbFprGdtB+/mrQgg4ONiif5/XUzu+NFvQiweJYJlkc+vwRKKGL
BQm9ZLC+Y2gIZtnNYRbHNczisN60BNto3LnCdm+O/cJKu4qExleeSOhm95dU
QuPLHiZL5DgUIXvTT/q95vJ3nF33vNwB8zJn5JfVzshvqmR0kO5zMcoDsvIO
LA7UAcrQfLfGUD7Tvkmk5CEAnwkHWCue94QWl1x7JVnHeIDD6/BDtfdmObzp
Nrya5HD4z9vcHzW43qxxvlKBTvJjRfZHCuwP5eNGOSBGu2MeyGnAtWzStLrH
SwQ+lzmp+Yx8rqV8DpXxeaP77jzHvXmOcV3IZQFddb4SF6waa0J4RMivu06N
z/T4w68dH0QQT0CPC3xWmFQBJfTl+CwsIuy2IplFOY3/Sf0NmXj247OqxaHg
84uEz88IfH6U5G+IfL47ClM4CJ8x5SbRjCnQgr8BfP5rve3dcuvQGM2Bosm/
NxWC4w80sGlDD21yb2JxgITmLI4VxOKgUULqQq8eY6idaPROxfN13kjDznlm
kmVnIVl21pT++tQB+jsybXdn2wJJ6LfrQyUJvVEuoffSYFOELNikzOXwe82J
DPMuQz7/F7vuWQ3RqkaHWtJd/AiT73RMoEzaf+UaWdmk9cJUbbLGDn58Rk9S
7A+PfOY6/PBO9dudsCn9S+2xPfIWT+tNkdg1bpfnH5vcnzS6LlU7n1vj+FMx
svfRQlTIuxOxcPuRQgQyzIfIhNUhfHb8iedzhaCfa/Gw824D8vlMpr18onl0
J2Ty2M46mOfzHSz3BpaM7KreOVahT6wfn3l7ii4cS+EQ+OwT+Pxoe5UUjuc7
qiD6SvgsIJoWErID0YddFJMhWpZpo+BzZ6V+ftPP33iZ4/OTHJ8fFOKDlM+3
Ip9xlY97JD5vcv7Q7Phqre29Ciu8a8EbVYKDH/Hx8cDnpF4ooVP7Egk9QEct
jixiceQNRwldMFJfRFyOqglGLCScZurkDpnWXSdaHImk0/vNS623LbeJEpq0
s3M8id6mkMhRJ7jQzbwLHSYvJ+RcDsXLfiYgoulrziid5fSucAY0OpTvuIRo
hPMN0cpMLcVh+SM/Vv+Lk/KZton2rgn1AcE+IK3SVofKmsN/oNa4GD4DoAA4
vNgB3/TzMXhp1MkIvO9vX9iPW9yfrgsFRD9ZguAFSj9ejA4z8HlPkgWIfbEI
PWdkNZmUz3DGgT1U5PPxNNuJdBvp+YxMHtVRB3w+m22H/fSbzXjk+XGb56cd
Mj7Dkgl9YoUMdtGbYiHCGIU9hXzmFo44VO2lvVVcOB7RgfgsOwFJqyaRmZ6G
PlDCWUL0bTFK8azgM4NzJy4+2FHowiHw+TkaHIxTmhv3SPrZm2IB/YwlKocU
fLa/X2m9Nil4qXdwyAb8exjVTpPYCyX0AiFKSC2OTGJx5AzTU0RTl6N0LJPQ
LTNMU7vppvfQ7UsyH0rBXmon0qw3kijhWSqhc+0P5tsfIQR4mkjoVyqpCx36
niChvxJDTjuoyxGuLFdRINpfjCGilW86qGhANII62yl700Ulxp+UBUTHDzf5
TkUHzKf1OzLLWP3RlXGbfY1wzcrN0YBl4APT1eTKLdLYn2tfLGuDSegBn3+r
U+srhM8XYltvjcI7sg+Gt+70fNUS+lad66Vy59OrURU/UcJ+3ZdsGRSrfbzY
AdslMBkmHG0ucnw+uMB6ONU6pJ12aDtsWwdwPrXEdnqp/YNGyd/4Ws7nX3dx
Wyo59WB8sDJUMqbUQ4SxQgpH3GUs6Kfle+u/wmffjTGw1TIyK9ZObeJXYk23
XDy3zWc4wijMZ4W5QcUz5fNdpJgo1YpXsdMSQuDzXsbn79c5vlxr/7Da9lIR
vke/NxKC4w80gM8j22kSeqKEFqOEKKEJn0FCA6Jzh+mpywGIXj3GUD7eQCX0
xpkmkNAze+hm99LN660/vggToUmine1clu0eQUI/SiJQz5Y6X6xwvkbOziCh
PxASOb7e6Pl2C7ocMknm73Io9FgbiObChaCiKaW9OU5JjKnZ0fHDTL4T0Sop
tXzjHRHUqqxuG9ofKeHMmxtUPFM+i7jG8CK52wXQIauegN/1Tiff8Si8mO+B
WMwuvj6i9eqw7za7P/Iin1+tdD5Xis9cnE+swmPFE0RUA6th7k22ZA43DozV
Arfhfw2O0w6J0167yHpsse1SDSbbvA3baAOedD5Z5xb9Z+TzFuQz7Ke/7FJZ
L3J4V7OgVQ8+gSwOZZD3X9DPvtOEzHAOujFGtl6Xm/hbaL87pbnRmYNzJ0k8
X+rIxDNmbrQXMuvk4hn5HI18vhP5jAnhDS7WgoPyebvr143Of6xz/LXe/mGV
7eViy8CokOCl3sEhjoaGhm7ukHk9tIm9pChhWn8dTYTOFBI5ENGCy1E6TpLQ
W2abung0XcM0ZeON16ZarlvMEjluz7TdlY250A9gEpfjcRBp5AT9cqXrEsmt
fbch9CMizGig8Dt467eHySsKBZeDITrqcogOkBLwOFIaEI2gznH6Dkf66zFv
Ablp1N+RfsuP0qwJT2d1Vgc+RAtT5f475mxQqczdJI7hxfJQ2rEnfrQEbXRF
VrnwHvDBRu9Su3ehzVcT6lvtvDfPcWum/YYltuOLrdekWrNHGnGOMA4SIEwH
/U+YWSOMewmrn1zteKaU+RuvVrlEPqP/zOnnrzaylYLN9L/FxeIsDlgvmgKN
fA60XoEsjocEi0Mhoa/g4EMXy3dDNCPz6RhU0XS+dwWTLKvvdDQWIn3chct7
9BPPkrPRUelsUOcZOyPFtj4E4pnw+bzI50hs3N3oEvOfWw+6W/cgn3/Z6Pyu
Cfn8QZDPweE34B+D23zVnB5akNCKKCFIaOpCr+BcDkD06rEooes5Cd3Vo+kW
ppnbW390oeVEmpXkQtvuIBL6/jy7D4sgUMI9QzK4MFBYKwYK3Z+td3+5geVy
oBFNXY590ivfeq2fy9E2ohVZAZwkA0oD0xDUuU5vnou+8t58F0y13Fq1CjV1
VnMX3rGblXhiq95GKrz+72NLedmtHx93li6r/byLrAH1F11RS98c4y1xxQ+l
fHYAnzEFujtmQY/rrBvdUTe8vXZonJbxeaTxQIpl/3wLBfUTREvD/NMqYlCX
CP4zx2chPhhK44OwjX7a7P6CmFGwTHDY+Z6sFPD5V3GxuMCuN8GKV+GoZNkJ
FvS5WNmpB9erndp6dQggoTuxxSIrBaee+OHkHt7hJHagWKkrmXQp3yGEH2kK
CGcQzyKcmbPRQZ62ESelbYh8vhf57F1s9S60tt5M8p+vD2u9VuDzNtfPG53f
Njm+qLe/V2EFPoMoAsn0e1MhOP4oA1PszFfN7q6dJ0QJFwhRQupCLxdcDhHR
q8YYRAk9qatuSjfdjrnmvYnm2b301OWguXa3LredW2G7FyQ05to5HitxPLna
+VyZLFCIiF7nRiN6o0fdiA6E6CtPDFCoMnJwBiENiMaXeogRZsD0LV6h8Yr6
bbUX/F01VrcxyVdKcObvM/1IDdG0BdOnhPlvdsJtJduJ4vMOEiI8QbI49oZ9
v8Xz6bpQAOwza7Dq5CkyQSEDoimfKZkf5yZ88uk1uDQvYnyQ8fnNerZAwOdP
yBrBNopmFLWgt4f9tEPYTJmEjhAXiyGaLlYbRx5xsXgJfbG9lGj3ZAdlIgdb
qU6+Y9Hxw0x0SsYUv0z8YrUxxUUk/+ktQYspoLOhgLOKsyHw+QGJz940m3eR
FZM3gM83CHw+4G7djXz+aQPw2f5Zne2dcusrxZbdswzBEGFw8AMwNaubViah
icWRQRI5xFy77KF6akQXjzasESQ0/F6x3HtfknlObyxYSOqrvyGDuRy04psF
CgkHni9Hl+P1GoboD4jD+QXamx6aboexJ+ngLBjRqohWGJttHJx5YSacnYHS
KEEJqFFUryRCWqyDUMhpXlG/qUYAVWJfbuKVefytpuLFpiKiFXz+rCv6JG91
Rk+G8vlsNPaLAzACnLd6PlsX+katC84pwGdK5icFzQx83pdsoUx+jOMzrMtT
q53PlmIM9+VK52skExJW5+21GMllFvR6akHjNkosjjDYSZUWB5PQka1HIzFW
WOO+jMWhkNCq++lTckS/2NF3bRSeHYaaANG+49HM6KBeNLWjxflmgKlKb+GT
qMPhn1ZAOHdEOFNn4wWas0GdDSKeHyHmBuUzMZ+96Tbgs1CcEtF6Mrz1urDW
I57W/YTPW13/vcH5TaP9k1rbW2Won4N8Dg7FgH8Pw+NCUEKTKOH8PizRjiGa
SOhMweXIHa4vxFoVQ9k4w5gO2vjO2ubppk2zTNvmmGnHpMMLLAl99Mn99Cn9
9dTluFtwOR4tdtC+o5jLUUWNaDxE03Q7hmjy7v8UKCO6bUSrv/ickBaLIP7U
3rc/AuNrT0vZHd48F0wU1UON1PTwHYtSFqzJWC1csURvWQqk2QKerMVqQU5+
8xL6Y1FCd5WaL33K+AzfpO/qCOzSeVs0iucD4T9u83zW7IYtD+gKh5Rn1jgV
VkbWCCPMx0gWx2NyCS1a0CihVSwON10gOOYwi2MbWhw/+VscrIlKpK86NL6n
nvH5dLTM4jgrWByKzbQNl+PpDr5DkXDSoUceQLTM6KCrIy7Qn+UrxaYftPkl
Ez9J1hQRDd+zKpyZ7eznbDxGnOeHRfMZ+Uwuu7G1notqvT2y9RZW3N16LKz1
GsLnXcjnf7Y4vvbaP6q2vVFqfbHIsivI5+CQD1pFCBJ6riChaaLd4v466nIo
jOgCrFVBCT26g3Z8J23jVFPLDNPm2aYdc817Es0Hki3XkHRoQPSCAfrbBJfj
Audy0FwOoeibILqJZUR/TWOF2/Ddv1JE+2szRYYA/+4LqR1Y3AF8e1KeykWK
WXzXRKGWXuminS4Q1yBWC1wyVl/yg4CC2IzbbU1viQsvigUIvKPgM3/fVhep
ywd8AJ9/DzGCfN4XgY06b41Gs/fqcOJsSHyGo4roY8BjBybvSbYMjNWKfH5M
bnE8tUaU0K7XqqmEDuUl9OcgoTcwCU0tDiGLQ8XiwNsk8cJfm9Li8Heh741T
O++ghIYfECasFK7CYCMg2t/oYIgWzzv8vOS/Umrq+g2GZXEpfddjqPFycCbO
xlPt0Nmg4pnymYhn3zYP3qsIcL6LVqZEtt4U0XqKiGe8P8XTerW7dWdo6xbn
j+sdXzZgcPDPa6zPF1oeXmEKptgFh2IAn3kJTRPteERzRjRa0EWjMNGOXnLX
MAUDhdTl2ElcjoPzLSSXwzq/P9odCwcaMJcjj7kcmMshnKaZiq6XVDSXcXdl
iG7j3eflmSikHxISpDOdClNaQWmEwAvsQE3lNMugaBvXCtn2RsDpLXbBRIYr
+azocSogGpTzxyRdBPTea51QRu6NwD0IfnB4GgDG3WHfbvZ83IR8fpHwmWL5
UW7C9/8o5bOA6MckCe0ECf2cKKFrmIR+p4G60ExCf7nB8zWLEoYxCb3bP0oY
SbNusJFdnZvspIKEPhOjtpPGiTupb0eEb2dE/EDC5IFG3EZhGxJUtHrFClCa
zle5+ZqatPZfGvE/xeUjX+87jmFHXB0FnGW2M60WBPHMmRsPxmBfwf4GLO28
Jxoz65h4JubGcWJuHHS37nPT5hvfN5PgYKXttdXWZwosvqwgn4NDOYbEhKCE
7s4k9PzeDNGiy7GEM6LzSFO7Ee20I9try8cbqiYYvFONvMtxdTL2HRVzOVJJ
m7W0wQbicjho0fdTayQUUKPjnQZ/LxoVmsyLVoQL+SQuRasHmdfBC2lWDK5i
SvOUloFayO8i+R4KXPPE9ha60BG95Kfc1Ka3yAVTYsVbHKgVKvpjobcSoBu+
AL7+ZdKDFI4D8APCzwvniOORrQfDf90V9reNbsApnE1gEwQUXywSJuEz6GdQ
0ZTVPKIfK2GLQvfNlypdr1aTRDsioVmiHUmEZi4HcaG/3xb2T+JC/6oqoRUu
x42cy3Gb4HKQNfJtCvNtCafXxcYPMMIERMtihZzRoaz7pnl34nzZT1er7qF/
VmEyTvrFr+Fdh3hCAQ2gCmfRdvYTz96ldvgpWOYGlg1GMfFMI4NHiblxgBWn
/LrZ+e06x2d19rcrbK+UWJ7KN1/IDPI5OJSjdPHEzqEhXd0yF3oBQ7QOEU1c
jmXEiM4lWRyxjpD5fXWl4wwV4w3VE4yNU03rZ+DVKts5l+P4IuvJdJbLsZj0
il8y1PBQgYMY0U4xZ4Dl3AKi1zIOKDI6fpEyOmSvP8uL9vc6JCHN5XUIjjT+
+/dxdsdFofedDNSkBQSvqCmr/XDNExum1PxzmBHbNRe6+Ok7HkVn6+sEsK+T
d/8SUWh/FryRt9Tk9IcEzu91QUMbMPJSR/ZT3BmDPzXsVgdRP/9jqwceHTxG
eKTweB8p4vhMEE0tjkflolpU0U+slhaFuRy1uHUKLof7YyFQKCL6B4LoQIkc
ksvBBwoJon3NHt96vJEQJ70udku4b2u4MlbII/qJDvJjTkekNJ0vyNt0iIhW
pbRivi7DMkaHXyGTboJiQBDh3IHAuT2xnTnxfJGK59j4AQbgM+m5AXCOlpzn
GwXxfK2n9RAxN0jy888bnX9vdHxca3+zzPpSseWJPPP5ZUE+B4dyAJ+ndNaA
hB4Rp5lLalWSexNECy5H2gCGaOpyzOuli3GElIw2rB6LgcLKeEPNRGMTcTm2
EJdjL+dy3JBuvXmpjeZypA9BSi8bZiR9OfBA/TxVa6KK5pLu4Cj9980sL/pn
tVRbmdfRtpAWHGlvhgMbRwta2g/U7ZWg9me1AteM2B1aXxSmAG2e2yK96fyv
f3HQygucw0lSGYmUwQ/iXWj3Jtt85a4HC51/3+SB5wbPEOgKzxaQC1shzIcL
cQKrYe5Owl5JPLHFCaB+fBXvcrjgaMMQXY/rgohucrNcjg2ev21kq/MjCxSG
CwsUIXM5jhGXo9btq4fpie9liO9N2lYL9175WsKEPTROmc4hetGyYw53xlH0
6FAiuqMM0f4G9evC51+VYRnnS9jhxHckEjZZFTijeG6HcEbxHAdw9u0KAzj7
tnta748hNSnRpKabF8/hLDJ4gJgbuzC57p8bnH/zOj6stv2l1PpiseXRHPOm
acH4YHAox/FdjZM7a4bGhLhpLnRPhugUDtF8rHBIrGZorAY7Jo1huXZVE9CI
bp5uIq1HzbsSsPXoIc7luGWZ7SwWFdrpBSvwhmaNMIqIltQaZ3hi2doGIWK4
ndrR4TI7WvQ6xAJDVSEtZN+x67Hu40xpVUrzitqf1TyuFcTmoa3g9kscwGlr
o5dIpEnsbPwqEW9UUbPep9T0YKUTvlPRvhOYUeY7EoWZgQONeJVMqs2bZI3v
pqc9P2mldu4o44oRxszhxu3zLA/ko+3vA1AXsglfQ4n9cBGDtjh5RMOiUES/
XgPrEkrXRYnoTZ5vtnj+sS2MIVpwOXxrXL4ynFg100MvXqoS30vvW+vxNXj8
Vif2ihD9GIfoJzv4hQzkiBZz2tnjlYNaZLIKlpHMuHBkEUm6SCRZPiEm+DQX
FiTi2bvcjnDe4cG0jfOceL4NxHMkJ57DUDzvJ+IZg4OuH9Y7/9pgf7/KdmmN
9blCy0MrzPCiBfkcHIrxwhMPAZ8ncxI6gUM0dTn4WGGULWRuTx227h9toOUq
1OXwEpdjE3E5SLoduhzHiMtx4xIsKjybhYg+T2KFy4ejCMweaQSevOCP6EZS
Xcg6P7CIIateUZyjBZ0mE9JSQEqyO5CKdwmm9L1CWCoQqCXrQ85qf1w/Ra6c
prdO89B+Vl1ve/OcMCV6U1CLJKGUVlQy/oX8JxAG6PF0B9/eCAACngvgvAA/
+77wbzZ7PmgMBZweXoiV3bD3wSGlfzQr64YP+sdoYVtcRq6dhV93JFh2JuIU
uf0QITYg+k+rnE+ukY42QqwwVNw6b860n8my355tvyPHUTXFXDPVPK6zDjaI
8cIeAfsFzu56EPa+ylCYzOVgTlS0ENKNUQvpcoh+oJ1sRR6Vex1igWHbiBYp
Le6D/kz2wzL+aWTtfAcj4LyDyhnhLDgbT7QTwoJxAGfvMjvLqTsfw+B8JxHP
Z6h4jpDE80EPimdSmfLLJtd3zY7P6+3vkODgkystD2SaFvXTBusHg8N/UD6L
EloV0WkCouEdxHJCUu5d7Ody0L4cO+ZhUeGB+ZYjqcyI5hF9Xx625gAgAEmA
J/AH5o025o8x8YgWY1JiZYSyBjyQkOZTOwRKoxWwyM5M6Tt5SsvltALUClHN
cN1OiesnOGj7c5ufz7TH6kWpXxOvseWSj9qh9Bj+KsYEkT9ApMfa+3ZExPcz
INxgM4KffXc4SNl3G0JfqECuAmBBDD+Y74Cjyt059nty7ZvnWLbMtWQMMSwZ
agBQwxwgTN5FoZ8ZGCv7pP8Y2UE3sqNuVEfd6E66ysnm6inme1Y678t3Xihw
SkvjFyzAzVEKFvgh2l9FnxcQrbCjHw0QNFSlNG93vMwxWYbljv5Yxj+NrtdT
2BYA91MRzoKz4dsTjlfYIJxjlXC+QxDPLG0jHMXzYSKe97pbd6B4/ucG5zdN
jk/q7G+V214usT6Wa75vmal3eEiQz8HhP0oXT6SI7uIO6eYJmdODITpJ6Ju0
sJ92kWBEw7u2Yqg+hzRNKhzF0qHR5YjHum+WbjfHzNLtUvwQLRgdiGghKTpn
lBEQDX9ywVhT0TjTm/WytAEe0TKvQ+SAwpHm7Q6CAuQDNaXF0OGdsXI5zYFa
VNQPCnfk8bhWJzadArR5bsvpjd+J5GwjsfHdl6WLSD62hJHnCIjgj324HTrP
i+3It+OYWffzzrC/bvC8VR/6XBk6z6CBfQWO+1cinM+tsN2ZbYenTUF9b64d
QA1yGv7vhXx4/g5+bk+wgK7elWQJqKLrQt9i6RxCrHCDh8UKt4b9wDKiOSOa
QzRrnSStS7RgQ6mp6Hvkp5sH5ULa35F+ys/uYAcWOasZjeVAVmMyW6An6FK2
wzQ/+FkE5ezbi2SG6YN/h+pwFsTzKT/xTJznnze5vl/v/Fuj48Ma+xtltucK
LQ9nm+9agsHBYH+k4PAfosUxtYsm1HwVQ3RPAdHMiEaXo1+kpn+UZvkQPSCa
5nIUkYrC0rHM5aidRIzoWYIRnWw5JCI6jSEaw4XZiAugxEMCoikNVo4xAaLh
H2rxeNOqeBOffMvqi7cyr0MppBWpHaLdcSrKO9/mTbGx5IEzAqXPBgA1z2qF
rqa4RmLHqRNbhLbIbflEa2KgkeM5vO/tpKQRidgcZyg6niREgr/ogTh0nhfa
kXLw8+4Lhw3r8/VugCfNeYYtD54qPNtzK+y3Zdpuz8IqTvhYBDU8W/i/cIQ5
n2cHUPPzQj6yHY2OEh7RLmXGnVeGaDSiRUTvVEV0JKwLK/q+Xu5BKVT0HbHS
csiEtBqllTECgdKqwdzn/Gj8DP1iOZApk8XVoau2B8tkAM6+fQKZ4d/eQ7GS
rYEBQeI5nxXgfLO/ePa07mHi+UcQz+scXzQ43q+2Xyq1PpVveSDLDEfUYPJG
cAQaooSe1lXTVVDR8wDRvbRJUjqHrm+kBhCNDaKH6LOHkqZJ2HdUMKLjEdF1
k4xiuh1mRCdZDnKIPr0Ew4USolciojHpbrXzaS6jo3CsqXgcgnp1vKl0gpkv
MRZbQCjr13i7g6M0/rO/get9x3xpf1CTfDx/ViOuYyVcByQ2mTy06cTPxNHJ
rkp8JI5MOdVFaP9JLrmfIAh6lPw58JfeG+tdZMftBn66AxE/7wr7epPnwyY3
wBMeIDobBQ5gLzxbeMI3L7PBbnjrchsF9VkC6r5R2o2zLXflSKKaspr+qkA0
JkWXOV+oEBBdG/pGvZBx16RE9D9UES2kcwjdR6NkKppLuuNON7GcB8U70gG0
tDLrRq6oJRTTz/srZMp5bid9lJsX8S+KH2CIH0TIDP/eMNU5ljTZiGm9TwHn
SAbnGwXxjDnPYbx4/mmT67v1zq8aHZ/W29+tsr28yvp4nuU+klk3q1vwCu/g
UB8in0FCT5cjOpFDdLj1qsmdtRkDMR06CxBN+toxI3qMvxFt9kf0CR7RKxii
sXRFlhfNztQg2ErGmwDR8K+3bKK5fJL5MiVsvN1BKI3BKdpO7aTgS4vKzR/U
PKtFIUdBcY8c16rEFqHtP8n/xcqyHeEysMvYTibP7YsC4R8kShK+k9tjvAts
GG6Dn3FPOKhWIORb9aHwxEA8w2M8T5wNQDE8YXjONy6x3bRUBuo+UZr1M813
rLBTUY26Ws5qRDRJycO6ldUSol9mGXcE0ZjO4cZ0jmZa+i2kc7SJaJTQVaHy
MEH05YX0Pf7B3HYBcyMfb6/c4J7kXCaJxuTrHxMIrDrxycf5doXHkxorgDPu
qg8FgPPtJJvulki8EfI0gfMJQTzTnOfd7tbtob9sdv3Q4vx7k/PztY4Pa+1v
VtieK7I+km1O66+b31t7bIf398ZAcPxBh2hxBEI0TYoOt1w1sTN60UtIxUqW
aESTvhwYKxyPiBaNaBHR+wREH6OIzmCIPrfCBmS4X0A0p9mUSR1rJphKJ5pp
lIpGplSEtB+lUTxLvnSkHNRCDNGf1aKulnAN6jpGIoZCYPvP89wUPonfDGO7
MC+Ik4M8z/kLBE3w150j+Dod7U204X2sV4cDCQGM73vdwEzgJzw6eIb35NiB
vWeW24DM8JxPpltPpVtvyJBAvWCAIXWggYnqTBTVZ7Pwt5wTDJD7BBX9yOVU
NBodTQG96J9FRF/NjA5fOZHQbDkCCOkzMdJ2eY63Oy5HaR7UIqsfF/7zsfaS
Hr4oP+AoDzvsyOPbiWQmuXPhrQ/E4t4qM5xjiOEcjYazKpyvE8TzAQ+GBXeS
hkgbXd82O7/0YmTw3Sr7pVLbUwWWB7PwX/XxJEMwOBgcbQxRQk/hEE0b+IuI
DrNcNaGTJrUfyeUg6dDqscIJBNHTEdGbiRe9U8joOLwA86KvX4zcAGIAKLDN
HUvqcDwst6NfqnCJBYZiIdsn69wgpAHRlNW1U8110ywsf0BOaXa1tJiGJ5oe
KqAWEqd5VgfCtUhsiduXn5iAnWZvvTuGzXtiZJznJ+X5vaT2eWOYr8WDBXeN
HqzyqAmFnyi+mx406pcbPSBfgZB/wbIUFzy0hwodoIEBvPBggcxwWoHd8LrF
1uvTrCcEUK+dZu4VqaGshi0SSE5ZDaCmolpE9IMKL7pM8qJfrwll4UJv6PuN
7o/W0RgBIvrrzXC6CWPV3xTRXCQX8+4qQtXybTghfUuMit1xV5uJkf6gVnCY
Uvch1RmnmBKZt4fj1kl2Ut/WMKzdlkUDBTgzTyMSs+lOElsDlPPR8NYjorPh
bt0W+vNm1z9anH9rcn621vF+jf3NctsrxNyA0+iCPtpTKcbfGwDB8YcevIQW
ET0iTgMMHNVOQxENH4teNL2p0D9WSBGNsUKioltmYlL01jnmHfPMuxOVEUOF
16EipAMUsDBHeoNHzMKluG6YYfHOxAlMQL1KfWm56cHgIIJaldWirpbhmpu3
RzN0387ZIyozmk7vIhtMifMc7ZHAZHoX22nVM8slJnV28b0NWHnXk5R7dMdy
DzHZeFh7bc4oI0x4Vug/F2Pmxu1ZttPkoqsjqdZrUi3XLrQeXSiBunaKqVeE
BkANXyOK6ltEmzoTKX1XDl0LhuiLWLrCwoXPlbteFDI6/lwn5EUDoqnX0eKB
XYMYUGFYurJDVrrSuj/CV4p1KzRiKGyXfkJabKZ0K9dP6Zzc8RCjh6qgfqgd
+xhnAMfJJ58PxoFOpliWkfk82ythPyV16B7B04iWRQOVcA5DOB8Ka72ahQV/
3eL6YYPr7+ucXzQ4Pqq1v11pf73U9nyR9ZEclBknUox31Ez5vQEQHH/0QWsJ
5YjWzuymBRXd3RMCiIZ/S9SLTumDLkc6KSrMJEZ0rl+ssIogun4yXlYoIZp4
HYKQtoKQBlZIQjpHJqRp0JB3pFG21as07RFMaQ9o6bXTLUBpqT66m9472+Kd
bQU5jaVt5S4C6gimqI/5iWqe1RTXSGwO2jdz6BYBfrmJm8WZaF+TB6Y31YbU
7Y34lTjcxwCfp1/A/tibyDcA38915Fs9jAkbAOdzuQ6MCdaGHk61Zg430sJ5
GKkDDQsGGAC8N2TYgMbwhOE5H0zBR81AvcgK3P4vct86Wh8Z8PAR5jcuRVBT
OX0bRXQ2OtLnV+JagCwHRD+2ysmWo9zF7GihulBmR7d4eDv6R2pH75bsaFgO
WAVWA64Q0mJqB2933MqHcWP9EiMJpXlQX+AmHyNQRAqECShm3Zn6G3zbwn3b
wuRYRjLjeeeuGN8GD2ae83CWeRoR6GkcI57zNQTOzNlwt24N/ecm17frnV82
Oj+pd7xbZf9zme2lVdanCizw+oDUOZpkePJk0+/99gfH/4Ah8pnzohHR3Twh
gGh4tWm4EDtF9yV1hRyixVihWFcoInq9iGhmRzOv41o1IS050kVSa7Xn/Vqr
SX17BC1NKU3TpIFjDxY5W3eH+YpdqKhn4aTVbYzb3VGOeudZcSZYfVWhvmqc
Aqv9cH0DB22R22T6Gtw+r2x6UzCpL7431jXTyf5S8rF3vs231k2n9AeeFv6K
U2SeJN/GcQIxoNn+8Nbd4T9sCxvdSXfTcjuAEbYtwCZsZ7C1AW8Pp1rm9NbP
In9RV49mRg9d8Vjj3iQLHFj2yyndI1xTNckk+h4M1EsQ1FRO34p2B4YO71FG
DJ18xNDPjnZf3o7eG+5b7YIlEJJtIrkK0KgAdgenpXnHwx/UbPKBAIHeYsKk
MH1bOSxvDYMpw/K9EpbRwoJjzh3RtKeTYDgHhvNhYmvs97Tu81Bn4yd0Nlyi
s/FGue2V1bZni9DcgMU6nWo8PM/w/osP/96vfnD8Dxi8hPZHNPxzokl31I5O
JUnRGTyiR0jpHIBo6kXXAKJJ0t3GWSxiuCsB2yjtF7wOOH0DK3ghLZYZStl3
JLWDSyTgWvcQSst6FG/2wLeKDdbEmz52C23WaIHbftIpotRFPWo0dQmuab+I
tkd8T+XXiBAWpzfZCtNXF0on/BZvkpUw329eT9T7dQTFMI+BsCfzWpIreIiQ
eU/4P3eEAe7gZxzRQXdduu1ZEc6ZNmAssHdXomX7PDOdBaON07rrOnvQm5re
Qzezpx7OLJTShxZYuodrKiaYRDktBzVS+ualKKRvJ/l4cKK5N0/yOh4tEbyO
tu3o9WhHf8nZ0bzXgUcJMTv6cIRkdygpraalb1OT02Kmzd1+AVx5DNe3JQw7
5lEsbwmDKf3fe4XfKMMycahuJ47WrdGw4frWuVvPRMk9jQjJcD5MZPPVRDnv
Rmfj5y2h1Nn4vMHxQa3jrUr7a2tszxdbn8i3LB+sh0PodcnGq+cYfu/3Pjj+
xwwxUOiPaIqj7mEhtAB8fh+diGiacSemc4gqunw8S7qrm8R6KEmITpQjmgQN
b1xiE1I77HgJ+Er7gySXQGojz3Xv+QtHaep4UEpXTjZXTTazTsXCfR8/BwA1
Xp93IFyyqWkS9ZEIwQYRKhOPscM4auzjAlQDzePijADk4q2pCVZkL51HOQhf
S/6ia8jfeygc50Hy/ewn3+Qu3GK+2eyBH+qDRjccHIa20x5YYAVUApyp1QyY
BZG8ba5582zzplnmjcLcQH6d2l0HrKaiGkC9epxxdi89KG3J9CDuNII6jYH6
hgxid4heB7Gjz690PFCg4nVQO/o1zo5+r5F5HZ+t9ygLWIiQju+q95W4qCPN
RQf8TGkFpVXltJgSyYvqu5Ss9m0Ko41M0UPeHAZTEMkik9vCMjpUtwCTo+Bk
BIhWMZyvDZc8jX3Ec95FbOetoT9udH2z3vnXRudHdY63q+yvl9leRGfDumeu
sX+U5uZFpiOJhseuD5obwXGlgw8UKhDtNmMPJSqkewClRUQPUCJaNDpouLBS
KF1hSR2zzcCTnfOwXzSwBXTdNcSOBi0HKu70Eiucsm8ThLRYxiLGDfnepKTH
GlJabCb/UZMbvr3PhWbFX29iF5uKoAYh94sqq0VcHxRwzRNbhLaIbnEelf8n
/2XkN9J+Qa2Hw6Upcpii+GryPewLa90L31IYYPnnHWE/bPV8s8kDP8XHTW7g
3qUaNH4HxWp3JFpA1oLEBYoCUYG0uxMt8Ei9U40NU4xrYU7GWU9+9U4xAqXh
/+aPNoKW7kJEddcwzaxe+jXjjYLvYeVBDX/mqQy2UQbyOh6Vex1wqFF6HZyQ
/koupC8UOgHRsuy7g1zDK9GUvgylSVULD+qzfIJNrG8DZr/QYCtieVMYTJnM
vptLsGkTyxgIuJEaUKSXyOlINU8jjHkau4nnvD30F2I7f9fi+rKJ2M7V9j+X
219abXumyLp3nnFAlGbjdOPJFOPBuYZ3X3jo937pg+N/0vCX0Kz6Gy/D0szq
rp3dXUvt6J7hIUpED5UQTcOFa4S8aFoADtBoIYgWkzrEiOG1Cy3AhxPE67iZ
eB1ns4gjnYPVbVLckMvuYA0iiONBfenTS+0jO+hogdunzbSbtARqalD/sE1g
tUxXc7gW1fV+XmML85DaPCifByT8khO9wOGrwyQO7yF/L/ztuGV4ft7h+ec2
D2D5u82erze6v1gPZMZNB44JL1e6YFd6tNjRP1rbMssCZIa9DIgKD23/fAuc
RwDOAOS6yfiEaycaa4RZN0lGadgWC0irkxk99UBp+KBbmIZT1NYjhNLXp9GN
ktS2oNdh9/c6LhY7H+fKwFFIC17Hm2vlQrrFoygzJNEBl/S090dwFaCcKc1T
+mQAUIusvi3Gt87jXWhnUVeSCeNr8TBi+ydG3il88g7CdhmWoxVYbj0ViRGB
E/TeLlcAT4PAeQfJptsS+uMm1z82uP62zvnpWsd7NY43KuyvrLE9W2zdl2Aa
EK25b7n5tnTTsSTjtun63/t1D47/YUNVQsPsHBrSxR0yoxt6HUjpHozSvcM1
C/uxBkoiooXqb73YzJ8WgCsjhnxSRwpGDGkNC9rRS2xnhDIWlpdL4oa0uu0J
qt+4fsWvkehh8ThTyXiTaHp8xIGaGNTYyoNnNepqcic1nr53cNJ6t4DQvaSv
qchtlRnG5l753MMm8plyeFfYrzs9v+zw/LTd89/bkcY/wmYB38YWz7eb3MDk
r1rcXzS7P10X+qE39J21uOm8Uok/4+MlSEV4CH0iNfVT0T3en2zZk2TZmYDI
3TTbDI+UAhmecNUEY2W8sYJM+FikNKjrDTPxi+H7gd8FTx5+e/FY48ye+lmC
qQ6gnttbXznRhBul4HWc4byOe6jXQYU03sCCXsdTpbBduq5ESNOg4X35znFd
dMyR3iMl4Mnq9I9EyvMhlaCmDaVJHFbo/N+b5cBI6eu3xUhJ7IpMyNvVmBwA
yyRMAEyO8FW58N6uY5ynQWXzHhIN3O7+dWvof28O/WGj69sWhPNnDc4Pah1v
VtpfLbU9X2K7OsE0MFpzPtN8bon5hlTj4QTDw8eC5kZw/MsjccYEfz4PjsbL
Cqd11U7vqkVKEyE9r6cWVDS8HX0iNGm0TbRQ/U3zogtHKSKGSAyKaIwYzgkQ
MWR2NOZ18F7H/Xlc0pegpcXrTUFnDm2nPZ5uo3L6LeJOv0uypj8krP5EYPVf
W6iuxktp/05Cit9Rac1wDfwk6poI7F+oJaI2f1FOzy+EwHSCJL5Q4AC5SFH8
PfwVm93fbXZ/s8n9d/irYbOAb2O9+/Pm0E+akMnvNbjerne9UYsngpcqnIcW
WPclY2e59CGGhQMNvSI0FKEzeuqmdteBJPYSNwM0M2C5cgJlMj5k2A3haa8Z
hycXntL1hNLwh2yaZYYnD/ujCOrdiQj8Wb0wCaQ7kdZ4PorQJPc3pPTHzL11
M83rZ1ruzLbfnSuVGT5MvQ4uaCgkSIdKjrTXz5HeQgK427GM5ScxAU9Bac7x
wFbSJMHGm2jFVPCeUtt/TIapJ5kwNwq6+ia/HEjVpMdb6JfxQBYyZ/jQ7XEh
ZEDMK1+FC6sgj4QzT0OUzcTTILI5FGTz35vR1vjc6/ywzvEW2s72F1bZDiQi
nC9kWe5caj6TZrpuvnHHjKB4Do7fMnw+H9DYn88u01VTumimdtFOo4gmQhov
Luyt7U3o0S9Ss4TdV8hKV1TtaEXEUM2OlrwOlHDLaPWEQOmV9gcJpVmnCO56
JvgeXqpAQ+BV4ntcomHENln9BTWrUVrjpS3fCLj+jihbfn6/VTl/8JsAYTop
ioFmYzvpgMavNvf8Cmkc+kVzKAD5s3UCk9e63q5DJl+qdsLGNCROC5PicUCM
tl+0tk+UJqW/PrGvvmyCsatH09mjmdRVN64Tfg38mjZIX4VkRhQDkOGosmos
PuqSMQb2zOWUBpjDb1w7xeidiqYHyGkE9VzcJQHUuwioYVOgjhMIafh7k/rp
5/c39I7UwKTfWN9o/MaWDDUuHYbXAexOtuydb6VBQ4WQpqkdtIxFzJH+coNn
TCfd3XkO0NLfbws7X+C8UOh8oMjlJeVF8V31fCakmAwJYBQzIYWs9ShZhdEp
eRrkjXz6Ojdv9APySR7IkTyQhThCOE4SOMDTEIYCwyTZvMP96zYqm0OJbHZ9
0ej8tMH5Yb3jnWrHJWI75wzXA5wfWGG5e5n51jTTjQtNRxKNjxwPiufg+I1D
VULDP06sXkFEa0QhPbsHQ3RKX10fQun+UZoB0ZqZ3VkBeJ5gR/Neh2oBi0JI
S0FD4kijFyrYHZTSD+Qzx4Pe0LQ/xTo4TktB/UI5U9SvCtYHEdWut8jRG3Wd
xGqS+0FSqUVco7oW5t/o3EgAfrn5N/q7iDB+oTqmLqV3p7iIlrqVzd41Dd6q
yrV1p2unIZPrJSYPFZgM3zywEQj5wEr7PTnYLvumJXiUOLIAM5l3zDV3codk
DNJXxhtRHo81jGinjXPi4WVkey08WGBy0WhD4ShDAcyRhvyRcHhRoXQ7V0j6
IH3dZGZ6NE41UXd6C5HT28kq7CG507hXpmImnhC6JQnSy23NMy0tsy1pgw2k
87/Rv+G/OIa10w5rrxsOs4NuRAfdyA46/68Z21k3ltzDUj8dy4t8xS6cJS6p
27+Y5sGitHLrQ6ww4nF9koP2Kb/cckpjBZCPcuk0mFGjGswNi++m8612ENns
IbLZLcnm9SibP/M6P17rfL8W4fznCvvLa2y5ww1ZQ/UPZlvuQdvZDHA+scC4
c2ZQPAfHbx8goTuFKiU06GdRV4tCeroc0Qv7sU7Rkbar4O2LsoUMitHM6akT
g4b07kLJkeaChtv8HGnR7mCpHULc8JygpUnoECn9cKEjczhe8ETltOh7EIOa
RRJ5US2xei1j9QcirptQ3H6yDuenBN2U3vz8HGcoPz/DL8bf+HFj6GMl4XuX
9mnKnZ2dOqVT++jmBoRz1dra4qq65cVVDfO7DG0nMDlWe/V8lKyPFtl9+fb7
c213ZyOZb16ClTvXplr2J+PhAg4ajdNM7ZwhC/rr4AFS/MLGBycU+HUoqcQf
FqeFD1aST8KkO6OM0iRWC3/IooH6arnp4Z1qEkG9dS4N3Vpo4vShBRYxbngq
A+sN0XTKtJ1dwVI7zquldlC748gi29HFtuPptuvT7SeW2G9YahdNaUyzIaFD
IcGDRA+3CaYHbagiS4aMaIvVPK7FBMjr5ZPRmMyjvDymiTp+0V4pwUaK6hKR
b6ay+Rcim7/nZPMnRDa/W+N4qwrh/EqpPXeEYcUwvS/Hcu9y89kM802LTCcX
GI8mBcVzcPzfjoaGBoXLQS0OeV4H8zoUiKbVhUsG6aZ108LJDigN72O0PWRo
rGZYnKZotDK1g8awFNl3UmoHqTREPhBTmqo40fG4R4ge0ov2qJymvgdGr0h5
y7NyUY3xRIHVoKsprt+sA1nLiP1uA873hPk+AThluP98H7/GBar43bWud+pd
16ZGVicPacqZ2VKalp0+d2L8SK+3Km1pemy79lGx7SiT9wtMfqTQ/lC+/YE8
273ZtnNZtluXWW/KsJ5YjD/ygWTzrnlmOFw0TTPBXgYKOcYektBbB+wFPZY5
RL98sH7ZYD08ZOIp4QkatkL48+FXmNRi8qd0nAMhXy43PTAfbwoDNVKaaOmd
IKQTmZAmCTZW9bhhtkrcUEzAo5UsfNcOWhI+sqPulkz7p0KTUikZkpgeUjKk
CqgFUc2zms9aF4lNoX1UjcaHIpRZN1zKDWMyn2yDEV4QzB5QAvFddCCbfyKy
+bsNrq9RNrtANn9EZPPb1Y43Ku2vlyOc8wicH8q13JdpuWOJ+ebFAGfTsWTj
7pnBmpTg+DcMf5eDl9C8kJ5JEd2LITq1n068FWup4EjP6qEbHKMZEosMAdQM
b6eFE7qUIz1RypFWmNL+lKZa+swy1n4NTY9se79o7da5lgsr2dXVoKgvUutD
8KipqH5W1NXYJQ9w7XxFsEEYsQVoI7eF+WadynyDfhn5LZeqna9XOw8mR1Qm
DGzMnt6yZvGGmtz1Dau83srqhtoRY8fNmp82bkbK0qRZFwmTH1xpv5Bnuy/H
dmeW7bZlVhDMp9IsxxdajixAMu+Yi+Z841R0geARFY/GYCtscDO7a+F5pg/A
Z7uQZDbCc4YPFvTDX+Fj+Ey/KDy/oIMdrUJp+tiB9qWC6VE5wegvp6k1TewO
y16hAlFhd9y0VErAu0tIwKOVLPLsDufzFbJ6Q6A0aOkRHXRUS5PoIas6/Nsm
TPOgcrotUMsqjCLUU9av8aPxAS5tUpxXc6mPfCoOh+Vfd3h+3u75aZvn/pX2
8Z11/ySy+ZsW11frXJ8T2fxBnfOdGsebVY5LFfZXy+zXLrDAv/PsYYaHc63n
syznliKcT6Wajs83HkkyXgyK5+D4N43MpIlt81kU0jO7S4ie30e3oC8DSMZA
nRg0BOFHUzvm9dKBkB4Wx0JOo9prR3fQLhqgE0OHYgdpouJI6FBMkxYcD9Lc
mJkeIKf7Rmk2zDLfnc26zYsG9cPk6M2z+gnENTb3eJraIKXO54m6pgIboc24
Lc1X6azCX+lnXiZf+SLhPIDrcKp1Rjdzxdx+jVnTWlYv2lCTA3Bu9FbWNNSu
rqlbsbpmftaa+LlZh+Y7z+eiWr5rhe325dZbllhvSLdct8gCb/T+JPPeBPOu
uaats0wt043eyYBNw5oxhuJR+oIR+jk9dVG2qwZEYZ4MbH8L+tILfHXYsQp+
7atL7gMf6+BjYDXdH/sJlGaxAMEMGRanBS1dMgY1OVrTrNJTJqepNb2Jszv2
inZHKumJlyYzpc9mYR9pmglJ06QfKpLVG/KNO4DSJzLsw9vr3hYKw/mUdSqn
OVB7KKip9fHzLpoDKbB6b4B89QNy/KpmRfolQ7LUSgHLvxAs//c2zz+3un/Y
4v5+s/u7TejMfLsh9Otm11+bXJ96nR/WO9+rdbxV7fhLpeO1ckbmwbGaqxPN
j+RZ71+BCRu3pJlvWIhwPpxg3Ds7KJ6D4982FEa0v8XBCWlE9ByC6MTe2mTC
CgoK2jIaW5IO1meJio5LwANFN7I9i3a1c4aM7ajNGKRXlITzlCbRQ05OY740
NmejoBYN6ntymEeNrGa6GqsRKbHRBqHELiHEXuV4arXj6TWOZwDagtKm8zky
8WP8v44DIHFTLNkjjYNitYPItdfwa1eXrXxOP2/mlPWrUjdUZ69fW9LoragF
ONfW5aypWZBdOjExZ19yGKjlOzKtZ5ZaT6ejj3E01XIgyQzv8t4EE5B522zT
xhlG2MWWDNLDc4h1hIhxNOrnR1jx1zDLVT3DQ8Z20IjXkMGEZw4fJ5CHn9Qb
Wb1AoDT8XqD0wBgNHLeBHjCpli4ilKZeE02AlGVNkzSPxmmC6STP7pCZ0ktk
vZXEHDy+Sak/pYe1116fbn+jnuV4kJR190dyUIuK+psttA40jHZW8SsFDZPh
Gn7dExZw7pbPXcIEnUylMslRJ1mRiOV/ECx/gymRoV+1hMLz/5LIZowDEtn8
BpHNr5TaV440AJlhn328wMrgvMx8Js18eiEm1F2TiN02Ll4XFM/B8e8cDQ0N
PKIDSWiqomd008qvL2SUUHgdFNFiAh7N7qCgSO2vAy3djrC6vStkYhfd5G46
MVNadDwOkUw8WtJyHUnGg6+noGbWB8fqOzlc30fyqC8Qdc2IXWDnNfZjlNsE
3TCBSHuTLVnDjQNjtANJogL9YPkwA/AK5sMF9pOLXKWz+niXT15fsmBD9Yr1
a4sJnGvW1NblltYszCkDOO9MjgIs35RhPbnYcmyh5WCyGV7kfYnmPfNMuwmZ
qbHcwRXS3hkCWxVscIm9dXnDdCuG6JYN0mUM0PWNCOkdEZLcWzumvaZnGF6g
gDWAHiwamkV2xrk9WekQfIBdu3ujrqYFnkDpAUROR9lCBsdoaGBRpDS1pnnT
QywmEk1pugQ7heyOA4IpfWxxwNBh25Qe2k57dLHttRqWifemmFrjB2ra/Iqv
LfqO5jeKBgjNVN8lS0f/dZd8KrPWWY76z9S7IJNIZQ9K5S2YHvktzVRvCf1q
fehfm0M/Xxf6aVPoqA5aWMeHi8PfrXW8iUkajlfLkMzwbHOGG/5UYLu40urL
tV7Itty1zHJruvn0ItN1KSYK592zguI5OP79AxAtyuY2JDQiWsjomMsjWh40
VHgdAiikNGmxt1LaQP24jtoJpCl9J3cIbfhTNMZIooeYiXdQBPVCbNhIQY3W
BxHVxP3AIhcJ15lY7UJwjZkSlNhb5li2zrVsm2fZDjMBS0KWDTWIaWPwa/9o
7dKhhu3kC0CHX0DrmE1A/aEU15oZfRqWTlxfnLKhKqtlbVGTt7zOW1NaV5dX
Vrsor3xycl7JpC6n0izXLbQcnm9GMsP3n2ACMoNm3k7I3DE0hJIZntKaMXrq
aeQO02UROKcP0C7sp43vqAHlDOCd3V1LC+3n9tB2deNG1jk0BJ48TXqc2Y38
KpxlQEtj0LY/85oiSax2UIwGKJ0jPPyCkYaiUTJKU8ej2t/u4EzpqwVTmoUO
MV9dovQdl6P0oVTrkHZa0NI0X5p0Uwl9QwD1u36gJh41iGpsJyuxWqgt+n4b
1hbRalAU2Dg9gSZoYzp/pFWcpJDze04q/x2rh0JZvjrB8seNrg+9rmdqO3eM
DV+RPH5dYWJj/pwbCnrclRs2JFabM8LwRKHt0Xzrw3nWB7Kt92VZ7l5uuS3D
fOMi0/UUznMNu2YG7Ib0xqWX/sNvdHD8Lxs+n0/EMshp/+w7MVzIV69QSier
BQ39vQ4pTXqMKOSkksOsYYZJXXVTuuk6uzV8Am3XME03MuHj7uEamD2E2TOC
TVp8F2j0jdLQCSKzXzTO9MGGzXMwjeHeHGA4mdls3i3OFeghwyyd1X/tkvj1
RckbKjNb6hmcy+rqVpbXLl5ZPnXBysKJ3a5JMR9KNhMrw7Q3AQXzzjmm/JEG
eIzwDQCZYeeqHG8oH6dfNUpfNFKfP1yXM1SXORhLMuGp9okIATJ7zFeBZgYg
d3GHTOuKWejYuoo85y6E0nRRpnTRwqSpNair6RLQXbI/y34ELT0wmiV7zOmp
A0qTg4xBlow3zqAoEvcSSm/2N6W50KHUBE9OacUV4UBpmq9Oczyo6fGKBGoX
VdTU+qCFRWLB/ifNLFldqAP10DpQimv/8qLv+doiWj1EJ6khojr5W6Go86uW
0L8SLNMaoo+9rg8bXO+vdb1b77ptzTDvyrSOMRFZSZPXFy9aX5IKO/K6IgD1
3GO5PXekxj6Yg57GPZmWc8sInBebr19gOpJk3A9wnmU4Xa5+T8rxAxvqVy+q
KU655eQ1/+GXOjj+Nw1ANKaHEXOjTZdDhmh67k6UBw2pkAZEU68jm/M6VIU0
pQTAYd10vB98o3Bz1nbS8wcUdfFYrIxbPc64ZryxdLyxLN5YPsFYQQqfKyca
qycZsdfxYkwqPsWp65uWWG9Zaj2zzHorEdiixlZM+OTty/lphXkbzGXWtTM7
rk0f11yYtKFyeUt94TpvWb23ury+Lr+iNj2/YnpqfmxMV14w75xrAgx2JjgF
zQwPoWaCoSreUDFOv3q0vpiQGWQzPDdAqOg2eyx4i02o+ar4+Hi7wUi3lc7y
LRKeOaU9v3VSRT2bW4I+EZq+kRhkpEswgGQ/RtlDBsdq8sgSBCps4U1panco
TGkaOhQTPG5YIkvDE7U0ix6SIn34brE8XJav7npRYPVrclaL7odYBKpSWMTV
FtGqIkUB0d/l82taaL8BSztFB+MT+MO9rg8ELL9d53qz1nkqf3BZRmrVskXt
oyKWzpkMoG4qSGsuWiwDdcG8/Zk9tixodybdfJMEZyPAecs0/cNqaRsnr9m2
vjprXeUyb1lGbUnqvXec/M+/18Hxv2kAIoAAl3E5ughtOjhEz+MaR4tCetlg
vMcQvQ5BSIuOtOK4LWpp71RMCW4WQL15NgM1vOxYoUyaS+9LIja1YIBgPIuY
1UcXovd7fBFeU3tCwLVEbAHaqvPGDGmeJr+lbman+sVjmgsSN1Qsa6kvADiv
9VZX1NcVVNRmFFTOXFyYN7VvV08I/CC7AMujDPkjkMzw9GBXWjvJUDvBUA0/
1Hh92VhqaKDbDCyNsl0Vab0K4BxuuSpl1gQfGeLzP7R1+6jYbv2ie3aM6kpp
rDjLKCgt5qhTu6NnuKZ3hAbz8fpLG+X0bjoqp2kCJNXStJhIZnfITelNvCkt
p/QxNUqz6CHrKY2tVAbEaHclWQDUVFE/sRpbeVCD+vlyp0JUX6qVqvX5IlDQ
1WId6Cd+9USfC/MLaYaK8/NmqaroQ8Lk9wQmv1XreqPG+Zdq56Uq56El/bJm
zp0zeuywXr3gKZWlA6gX1mYtXpuzWA7qhQDq5qKkxvw5OzK6NyXG7Z/H4Dyx
k8b/Vbr4wJ0balduqM1tqclurkJKr12zuG5V6unjB/9z73Nw/K8biTMmUAkX
SEJP4QrAxX53c7m4YTK5ylBJac7uELS0OqWr/UE9ywToWznKiD1/SO60jNXE
rKZRxcPEr6a4FolNoX0dclttLsJ5HZnHyRfDb6ya0qFu4ajm/Hkt5Utb6vLX
eUspnAsra5cWVs5OK8qZ2n8nwTJ8YxTLMOHHbJhkqJtoqCFkLh+rLyFkhv1r
cLQmmpC5X2QIwBn2QR7L4qB8Htt52IRBMyePX9S562BVu4l+UlwgGheA5ege
FtIjLCRJyMTjKc0XuQjFRNqi0WqUlpvSNFNarGdhCR48pQXH41YWsWXd8DBl
fZ7lAcH3eEQN1M+RvEexrQoT1UIRKHogtLkKqQOl6lqsJPqwkc2P/OaH8AWk
sIhWFb2FItn1lxrnn6udr1c5X6t0vlLhfLnceSTVMiRO67Zha5dwZ2j/Tt1m
jhidOy+xcH7yqoUpAOpKBPWigKAumLtuQbfymXENDQ2KdXzv7b9sqC3cUFuw
oTYfKN1SA5TOaa5a3li+pG7VwqCQDo7/m3F8VyPVaW0geqqAaJpgMFsQ0vQG
FvG2WWp6iI5HltzxEEOHIiXKRNODsIJqOQB1x9CQ7OGGDcT6oKJ6G1V387AQ
bzfJ/aC4FohtPpBsBoGNGpuUk1N0U3ofWcA+xpmC89B8+GL8LfB766ZE1KaO
XLdybkv5Er69RlFV3bLiqrlLStKT5sI3T30MGPATNU0xiGSuHIeaedUofeEI
HexZ0farojG3OaR/ZEhkYDLToeDz1BnZU6cmde49TOFsUETDGUchpLu6Q0DS
zxVMaVVKs2KiWFZMBINWtaT00/1mSp9g+eosX/r2LDQ9+kZpN82x3Cu40w8W
YAUiDSMSUGOLwidXC2nqTFQzVvMF+xKuyXyrHufb8vmOMN+WaOwCGl+qdr5G
0toxoZ0AGb5tYPLgWK1Y7NkjvMuYTkMn9xo1a+D4xBGTUsdNy5g8K3Pm3Nx5
CYXJEqhrshbVq4B6AYC6qWDuA3dcd+dpSRg/cuHuluqilppCjtJ5gOj11SvW
VS73lqUDpV976dn/xMscHP8bh4joNmKF9O4VSUVTRAtCml5lSCossNSC5niA
ol7KJXiwHAO/NDwR1KCoqUE9vrM2vrOucZppnSCqgdWgqzfj1YemrbNN2wRi
76B9NQVuI7qJ0kZ6C3qbzn0kBQ4+D1+zfY6JzupJ4TUpw9blzW4pS2+pXSlr
r1FSnbB0Vd+hU+hjyUIsGyd00sZ30tYRN6NinL50jJLM8HymddVclsx0UD6P
QT7PoHyellg4NaVwTfZCytK27Y5Q01XDYjVi9JZmqs8PQGnx+dOqlhiSjx3r
CBnVXgtf/C85HkeFNMhTGVbxosOFAw2LBhnO0SJxwfe4kG+XQC2v1hdZjbq6
jKsn4opAaR0octtv/hk/L6Pxi8D8UgcA+eACC6B4MElohwnfOczHi+2PFeE8
luoeHN11cEzvoXEDxnQaAqCeyYN6xtzcuQkFBNSlAOqlbYA6ualgHoD6yK71
6yqLmquK1lcVBaB0VlPF0vrVi+6749R/5G0Ojv+FAxAN+lkVCzyip7WJaGp3
ECGN184uopl4XL60qulRIvgea4Ss3UX9de2cIcBqrpsESrsmgdjrYc4QuE1l
toDurXOA3jgZvckEFG+ZhXMzN8vHh5H2GrNaStPgVWpuWO31VlWvrS2prsta
VZ24bPW8GTOXD9F7JxvWErVMTeYxHbSj22uQzKORzHCCiAEy26+CZ7J8oPYK
yUyHH59XUD4fPXFjq7BpqtoddI3g1ylCYyuxQ2wgSuNxRpkGaUjqowMtTWtn
4pwhoztox3TUitHDlpkBKI05HtiTkN6iRdoS2rzTzL0jNbcuF+v07XxVEctR
J8FEqaSoRCzYdzwl4pqqa7EIlE6CbnHCZ14oo3VGpMgoBTNPxPKigbHavUnY
BPvRQvvFQvsjBTgfLsBKfN9K24N5tgu5tsp4T0V8BAX1kLgBozsOmURAnTAc
QZ0+aebyGXNyCKhLUlNK0zhQ5yGo14mgLlnQtGqZt6yoqbwIKU1AzVE6n0xq
Si9vLMu4Zo83KKSD4zePnRu99BytSumAiO4ZANF9WSuJNFp4yJLxQFFjMjCw
WkjZRd+DhhFpERywGr4BqqsB1+Vk0oJlmHXCrXwNBN1rhY9Jzpixaapx3TRj
8zTj+unGFqK9yYSPZXPNGE9V4qDG7BmK9hqrsIK7OjlzTfycLAAy8ZZBKhvK
x+pLx+rXEME8Ik4zPE4DPyzVzPAQMgdpB0ThQ/M3J9sYAp+HqvK5lSSrB9ox
+TWS+nh3lxI8eEoLmZD65SrJ6uyxp/TTgZYe1YH1Fx3bUTuuk3bpYH3LTJMy
x0Ns4kGrWoicrp1i6hWhoa08blkmhhGx89WdclbfL9UTMVxf5CtAxZr91awI
lM5nyHyafBK+YJ9QZyQWGcE3RjnMUIw0tj8IQF5pewCYnGe7Pxd7pNyL6ZTW
u7Ks8HP1jdSsHhNaMiqMgTq2P4K656iZA8YBqBeMDQDqTA7UhYvrSgrXri5s
WFPkLS1qBEpXFK1ToTSa0sTuWIZC+lxQSAfHbxwU0TwBeDhILaO5cKE/ogU7
GhCt5RGNHTwGYpnG8sEM0TTZI5eIapYVRqR1jB0jX0WjMB2ieLS+ZDToVYJu
YonAxPAidswz1JCDeR2czSdJ3EZWk9k0VWUWDg+tmNe/cYVKe43sNTUpK0on
JmRnD3eWUSCPxsAffhsjMZ+ZamYx4zqKFGv/q2SmQ8bncSp8bhVKPlVTO+hO
SifrENtVCBCQRVHU5jNKD0ZK+8UFDMXy6CHV0u1dLKl7Ulddzggj7XZFO8fu
TeKtabwCoEeE5nrqewgGNYskUlaTeiJarX+3UP55Xln+KWuxIlaAPkY+3p1k
GciVGi0batiRYPGR/lQPkqr/B7DOiKEY5nmYOSKTbcDkOzOtdyy3nl2G6ZSp
A/SweZ1ebD650HzdAtPK4a68YQDqLoNjegGoRxFQz0BQT1wwdiqCejoBdVIS
AfWCCgLqmrzM6sKCmqKC2uKC+lUE1KVFKKcFSq9XUjqnuSqrsXzJtfuaXnj2
qX/nexsc/98MPjuavv48qPmu/ryKnicgOkn0oi+HaFFIi5TOFSid0EsHiEZp
TW4/pKAuYaDWy0DNIoyU1SCzDYBridhwVJ/EPqBzxWBnxdz+3syp61ct5Ntr
rKmtyymtSc0pm5CQs3yIS8FkmAUjdENJlE3SzJH4ZK7c0FAMxudOfnw+ebPi
K+mmyQtpcTlERE/hED2zuywZUklpwZRW1Oar5dhgvnT6ID1o6Q6E1Z3cmind
8FquaT10NFmdyumyeGP3cA29i4Eqamp9nBIT1KmubrNa/3yerGB/B6kApVWf
8FfDr9vmWmDeT77sfvh6CmEijJHDBMVYfLRCqDnKsp6jTCYp7rcutd6yxHJz
huXGdMv8fnp4LEDmo/NNR5JNhxKNBxKM++Yaswa7Mgd5BkchqAcDqDsMnthz
5AymqKemUVDPSchHUM8vzVpRlruyYuXKyvx8CmpeTjcROd1cSSldxJvSzVXL
G0rTgqkdwfGbB82OVmR5UURgDTIiWiMJNgHRLKNDDdGLRUQLXoec0joFpeHv
yhfkdGEAUK8eo0dQC6wuJbgWiY3QJtxOG6iDA3s7Z4jHpC+b1Zdvr9FE2muU
1tblltUszC2blJSbOLAjYbKeMjl/OArmaPtVZM/SZA3WLRuohR+/jcS5KxwS
nwcCnxdyfL7F/4t5Ie2fsk6XBtalszuER/Rs+dGGp7QYOlwxjKe0IRClqS+9
ZLAetPRkofyzs0dWzknLP9uo/cRJLtjir9kKNPqR67fE8s97ufJPReHnXVnY
3BUm0BiBnIlAvl1ispUy+XSa5dRiy4lFluOpmGN/LIWS2UTJvGeOcecsw7aZ
hi3TDZumGRb3c6b2cQ+O7iaBusfIGf3HJQybmDJmatrEmcumzylZnrMqK3f1
itzS7LzyPKR0VQEDtSinGwVrWtDSjNLrq1c0VSw7srfphWeCQjo4fstQ9FNS
gBpGFze7Clwl6U4F0dpFPKUHyilNHQ8O1ENohYVgeihAXcyBmolqgdhAIZgj
22niHCFxNPiFiQqa6d1Ma2b0blimbK9RRtprLM4rn5KyMmFQJ8pkmCuHYTIz
NZlnoWDWLR3w7yEzHSp8TigIxOdWzo4OFMPtTLZOej+7woBSBAiuUEuXyFst
iW1L6yZjf+/1JD67mbTyKBht7OLRFBNFXTLOuBqmUP5ZJiv/NNVMxlk32VQ/
xXSDUEZ0M9Z+2m6VN1c5F2DekcnmWYHDFMVIYwLkM2pMvn6h5egC87Up5iMp
5rm9dPN66Q4l8WQ2UjJvnGZYP8XQOFFfM04f57gKVvng1q0Ht+4gHnXPwbH9
RrYfPKHHyOn9x6ZPT1qZnlWQsaJoaXYxgDozB0C9BkCdK4G6VpTTZcya5ind
UpPbXJXpLUu/92xQSAfHbxmUCYHy7igKKDHcpKdEd08IzNHtNWPaaxK5AhYV
Sg8ISGlBTmMzJZk7PVwAtcDqxN66pN664SRgF+tgbTzpByPiNPNJI2XK7eWD
LWVz+jcsmbC+aL7YXqOewDm/vDYtv2LagvyEYd2ByXkEy8A0wHKUDRMzQDAv
ATJ3/reRmY5DW7cRPg+ZMHC6jM+n1PksroiqI62gtOrWySgtLQrW6V+hLy1U
iLOUabG/NE2AzMGCSs0WMe+R3VFL09QtUkkRV/6JZUQBSvWxF5Ywz7Q5b6Eo
JvOmDJyMyWmWE6Qc6fhCC2XyNfPNh5Oxd8rBJNPsnljdqUrmdZP13ol6kBDw
D0mx0M889hgP6rmjZqxYsCxn4fLcRZl5aZn56VmFSxDUJZkoqnlQi3IaTQ8l
pdGUXle5/Oi+dUEhHRy/bagKaUXQcGhMyLBYZEJXdwhlNeW2h7Q47hUe0js8
JL6j5kooLYIa2AKEpApwTk8tKOpoewid9A+nHw+N1cBM6KWDWUDozWQ2N9fM
6Ls2Y7x/e42Citr0gooZiwoTRvTOHaoTsUzJDII5Y4B2yr+bzHSIfI6nfJ5+
RXxu5RB9JVsnLMfMQJk2QlVRKrm0pY0cjyK/WwConBava8kcaugYGtIipjsS
Ub1NyE6nJUW0VH9/4FL96/yq9cWafZWZZqHzFDdFJh9NJUCeT4FsPpBk2p9o
ujrRtC/BtHeeCR4Lknm2CpmXDsTcTljrNp4/AfX29LlpSxLSlyZmLEtakpWy
lGM1EdXLsiVQ560ESsNk7nQpy8fjKI12R2N5xvk7b/g3/gMLjv9/RttCmiJa
MKU1fALeqHYaUNQ9SDFymOUqVacxgjSpoE2EVAcF5qBoDT2ww8wZin3hcoZh
D6JcInphriQaG2W2fBaOb1+fNpZrryFVcC8hFdzD+vSOYtfgSoI5o///KzLT
cfC38rlVaEI4OFpypFUXZVpXrUhpRW2+iGh6b4uYDElT1mm+9AqhqkXs46Ho
Ly1e14L5eB21jVydPispmm3eMlsuqmn5p1iqL+Kaq9Y/mspK9cV53G+y/5WK
E77+2gXma1Kw4+uBJGzHLdGYNLOirbl3kWaD07vrpnfTApk3C2RumoRkrp+g
H9dBc+VrvWBaauqMhYtmLkqbszhtTlrGvPQlCcDqjMz5S7NTl1NWr0zPKlpK
QJ2ZA6CuIB41hhFXFTasKWws86d01rH964NCOjh+27gSSvsjWipj4a3p3vRe
J9TSkzprJ5NJo4dMTguKekAU/mlUVGfyHgiZ2cQJyRFm7jDlLIzvULdoVHN+
At9eg1ZwLy2qmpNR3K5jH4rl5cRhBsGc3h++mf+HZKYD+Dzyt/JZXA7KZ776
WzVlnVK6mycEpr8dTQs/qZCWzjVkFVStacV1LWU0H6+DVtFQhXrUnKjGO3S2
CoWfO3lcJypL9Q/RmSJ8AErYbwKNsUo0Ae+s2UM4vJs04t5JOLxjDnbkhrlt
lhHmVjpnGju7Q2Ar3zCVkbkByByv/z/t3YlTW9e9B/BnhI2TtO5MEruudyfe
sA3YCMxqhMQOQuz7jkDsm4QktLDZmCzFMdhpahycpGnTLG+yNOl7M++9vHmZ
vsH2JDhJm77pn9N3lnuvrhbkFe6V/f3MbxjGNp4TTL4cjs7vd5tZS1RDqf4+
P/N/++HvpuzKcn1VRU51ZW5NdV5tDY3rhkZjI9lXkyJxzfbVdFNNqrepc7Ct
e7idBrXN0uvooztqz/CAdOhB2w+FOx49F53t//VvH997EQChhEnpvJcfOKJr
T0snHtGNCdFNsmse/KYHqd0/21JAtrX8AEQ8qRayWuvL6uCypO701KUGjNeY
mPLSDu7hifK2kfzs/CJpwyweZTzKrbn7J+Tz4YB8Hrr/fP6n+MCF8Mcd0n3I
o+z0ifwx+jLBzihpfIrsNQLhrKNBfvQknjvJDz0CXkPkDxPnO2p+Rk2ymt1F
f0bK6jnxJUW/lk/a7ClL7DK/Jv3Aonn+zJIYwlfEEL7MaoG2iG5/vVhWRdtf
k9Wrhdtzj9BtwFxezCxLZm/2NrduW+ZBDfkGfX1h5v4/7T/e/Vt+amlhmqkw
raw4o8x4vsKko3FdbqiuyKmpyq0hcV1Pt9ZNfGvdUUWzmuyryaaan36Mmnt4
ULsG6a28aSs99BBTun/ebfnd9fkH/5oCEIRLaXEjXXSUDYi475T2BbWQ1dFS
VpPYTPiVRthXsxvUQlYHlfRb5nM73bUpF3tLA8ZrjLi8nbSDezQ/p5CfY/Dd
8q7nNnbDHEDMZ+2j5DMnvUCw3kuH8sYi8v3oKNtIk38+fu7kfxwdLT/raJK/
OsBfGpBNkZWe2EL+Kqn3Uz5TRYprr9Q65N+nH7JJ/3Kpr3hjPiny674mffLn
i7e/WkTrlcIQJTSKFtC6RCp/+1x+zMU8uk6SzFN6IZnJDwv7f7ElcU/UF9dn
H+gT/s5b72fFF+jOFOrPFhm0xbnJJaTyzhlpaKeXlWSWl+oqy7Iry8gG21Bd
lVdbT7bWJY1NpY08q+lhdUMHP/2gO+puEtTCy4iz4/QyHk/puQnz1//+yYN+
MQBIppkwmcA20prAjXRQSvu2cHw7LQY131TzrI7fHRW/WyNtrUMV2QZv5dWu
fcFVnXyhp2Te1iyO12Ad3Gy8RmXnmM7YSb4L5Lyk2fXcJm2YA/jl83l5Pn/6
EH+b9O1SXuttpKUfbY6xjTT5wNidUeHOOvw30uzK+japsag0duueHVHCNUhf
wz6/ACnOV8kULqhLz2jwsBcWJ/3b86XefF7ylnz6K+x3fZXvq4vBlbf9Ql4M
qdncmJlcOnJQ91K07rCGJLNLTGZ2rqX5x9o3D/rZXrvzQ9LR7ORj2eeO61Nj
c0iln8zNOJWbGZevSyjIPluUk0QS20hCOz+ltCi9zJglbLArc2pqC/nW2pfV
fFM93M6PPvo9w3Q7fdHBz6X7/vL1nx7i6wFALlxQ82QIymoe1OXBQS3uqIXL
Hqx4Vsf9koYJectDW4puqZrZi3otZ553VWov+I/XcIvjNarNVn1Z98+3P8dj
mSx7k5OZ8+XzGZLPdY+Yz1xwSod60TDEKEKe0i8+t+XkrqjqUBvpEJchxfZP
LXsGYnCT/qBfUPt16AtBTbuHhKyeZA/emmbP3hLa8/Pp25n1KldeMQFF0pjU
lCFm0hDj1dPy6OnmeSJLSGZ6p/2YpjMx+h/fPXA4E2u372oPpWoPpbFKZ5Wh
PZypfel80stZyUezU44bUo7rU04Y0k7mZJ7OIzttFtpkp20kiV2SWVaaVUF2
15W5NbUF9SSum0ub2ukZSFtvk3mwtYs3vHhHBmftNKXn3ZZv/vOzh/6qAJDw
oJYORUP8lM2COvS+mmV1pf/Rh5DVsjOQ0yylyVtSDfTlRQ2pXT/bsosdHcf/
8hfO8jOzXYWB4zU8XovVXdttyy7vLi0yKhXLElk+F7B8NtN8rn6kfObkKR3y
DMpvIy01g5+go/lO7BTuLvIrkbW8PT/slXWyCy05ER1mmoq8q0joJ5I1fsqy
mk7B8rJ9tde/K38yJyZEGUKU1yCksZt3j+ro0xOcWdv4c+T/RWjP15i10a9b
ch76M7x2+zvtgTPaA2e1BxKFOqjVHkxilaw9eE57KIUFOMvwwyS6M5JePp90
RMeiW59OQjuOhjZt7Wd77GKW2BWGan5wzV9bJJvqsa6eif7+qbHBedfg//73
nx/xCwNAwoOa/08hH+aTtDcqeW+U8BqikNKagNMPuqMWN9XSvlp3SMOL5Ebw
Vb1dz9ED5PP7dzjKzsyYA8ZruK0eb4+NdnAbKizL11Tx+M7lhYUNymdO3skS
nNLrbaSlDlB+a51/Ysn3QcPLoa+sFx6L3v3zLbLGoqBpKil+7Z9DfjvqwKAO
7s1337OyhXJl86eMxTh12xxZtOznt9XF0x6c/bRlaQv5iupJ3tqljTYnRj/o
gXOIf77LS5aaZktNC3tLqlW7/6R2/yntvlj2zmlaB+JZjJO3CeydRF+AH+QB
TjfeSWTXfSQr+Vh2WizNbfrzVHJJYZrJpKuszqttKWvuru8Y6bB4hgcuOvv/
8vWXj+XLA0BCdqrTIpLVfNoP9/wzW6SWFnkF34J+8Vn6fFWSzLE7o7IOaUhV
kehmRd4nv5i+b4fdyMZrjPrGa3hn3DbWwd3Qa8+r7lt+8x2lPxkCMZ8TNyif
/yk7dMqVDSSUX5bOCzVHJeCxC7rD9BsiP6UnP6HESc+lZSnNnyEeqv2TprS0
nZb69AdkQT0cYpoKnRkoFJvpSsqeFUOKT1ahAR5UjqwYnsbj/EMyt5FM5m2k
vKU0eZ+mlyyJrI1tmx/uTOMhrK2u0rp1ixZ9/xbtFr+8uLxwhb69vLR8+SoJ
dkttu6Wmjb6t7bTUdbEM1/JNeNLhtHNHszJOGnK0xSSum0yNAy3m//jqq81Z
Pzy1frzzze+WZkktvjpTUaQnoUGKbK15SRvsQmmDTffYGhog7OCa5EbGAQ2p
zIO0/4VE94kXYmzFp6fbcy6NBI7X6LN7mvoc+TV9by//Xun/bh8hnw9tYD5z
8ps28sGk8uOOMBtp+QU8/UsadqykkTcWkYguOBrt1/4pXlAXbqfz7bQU1Cn+
QR0qq+U1JlWmr2xiFFszttWwRv7UA349/pWntpKfvM7t0yTt1VhYMr/WvXnJ
/HiJOX977da3a7fXvv/2xz++g5EdoBiS3rz+eueb95dmf3919q/sfVL/I5L/
+bu3Vq1Fp6fb9JeGpfEa45MzbrvX2+/wNPc7iuoHVlbU1Ty7Xj6/97jzmQtI
6YBDj4DjjhCXIUONUqGv1e7WxO/WyHs/d9MnMGrO7qFVfDza7N9G1LPOQJXg
lnxSw+l+NZJOh4LyErbHrNN/746ovTu20B5/1sBOZ1ux2rNjCx05mBj9asQm
M8ATwFYSP9WSPTfkN17DwcZrtAw4SxqHVm5+pPQaA5GfedP2HeX5nLPx+cwF
3FoPGO4tjY29R2MRS+lT7PVZ8RqkbzJh/pFosqPm5x67xecXSB36ieyyB6nS
WDpTxRS7lVQZq/LYrXyIilRk98uLJbAQxXvYA8VM9GNp9Yrd/b28YzR5qzRH
hfzMRZL5/75FMgMo5qq1lY7XGAwxXqNtyFnaPHzzvcCJ92ogy+d8v3z+cAPz
mQtOaSmoZbfWw6X0yV1RukOaGvl2ep0mUN5SVHCMtsbwTXUiq1+Jc6j28Nrh
VzyHk6QwZzOy5I388upO8hXZq/O/fKTegGQGUNY1W5u3MWNuIMR4jfbhibLW
kaHxOaXXGBrP54xDZ4V8Lti8fOZISvOnMARvp/kjGEKmdMZBzYvP0pdopTuQ
UmNRqKCODujW9/V+BrXnd6/fpx9YWqHMYtFm/8StRewySZ1R/3ckM4DSFkdb
PPVpF/vL/MdreOh4jZGJ8rbRYYd6hxj48jmB5HOtLJ83tRNBugYpjcKTttN8
lLTUp5+6X8Ov1mQc0Eh7ad/RtOyyurxVXwrq5qCgbvNv0u/UrlOJIcrXy382
uu1sNFnkbnYG/hAPggSAx+7Lm0t09pFvvMbYzMyEi43XoB3cHWO6kg6l1xiO
Xz5nKpbPkuD76vI7kPydlP1Rvu102IEqfkEttn82+rJamFXYKo7AkiarSNW+
TrWxQObzrDZ6BiwAPIQ/vb3krgk1XkPq4DZ1rd1W9RxdIZ8PqiWfJfyyOg9k
fu+Rb6p5SotPZll/8tU6HaCBWR3UmO9XPH7Fca+8mljC0w+Po4NTDGx2CpIZ
QFU+X77iqtJesBTPW5vk4zXG3N5uq7u2y5ZdRsL5O6WXeQ+qzWcJD+rOSoO8
q0X+AEreW0QqdT+9mi4FdchNtW+sipjVdbL5Krzor8ja+YNLf1iTfViIZSQz
gNp89tsrExVn/cdrODzTHqvHa7G56yzj+nK1dHCHJ+bzGdXms1zIrCbv8Adp
PS/2e77w7Bb+FID0A5rgQYVSq/79FG8RPcl6+aV2fsQygGp9cu2yw5Qwa86f
H/Mbr2HzeHvG3Q099tyqXvV0cIcny+c8ls+das7nACQhF1+dIcWbQEnZmgwF
RzTyZ1BKiU3qRVYnXow6IT7sjFdsUPE/KUWxNGAQmQygZh8sLthNCTOdeZdG
68TxGnZpvEZjn72gtv/t6yrq4A4vRD6XDRRESD6HIXV98iIZbq408Koo0pOa
DgtRDBBxfrqzOl4SN9MRYrxGv93T1O8orFNdB3d4vnyOD8jnz5VeGgDA/fqe
jtc4Nd1mCByvIXZwFzcOqrCDOzzkMwBEurVbq+PGhKnW7LmhKmm8Bu/gHnB6
WgedxubhlXcj7zFta6ursnyu8eXzR18ovTQAgPsyVnR6sjkrYLyGc5J1cA9N
mFpHhmwXlV7jw5Dlc66Yz/0kn62Trym9NACAe1saa51szJTGa8zN2KZnJvh4
DaGD267eDu7wxHxOoPmcgXwGgEhy1drqrU8PMV7D5e0cdVW0jxprLUqv8eGt
n8+vK700AIBwvrp5lc4+6jPNj7fIx2uMurzmMVdVpzXbZFZ5B3d4gfmcj3wG
gAjw5cqSu+bchR7jvK0peLxGTZdNZ4qADu7whHw+gHwGgIjxxfKiqyqJjtew
BY7XsFhpBzd9Bvfib5Re5qPy5XMc8hkAIsBn169MVCbOdheJ4zVGpPEaPTZ3
fc94blVPpHRwhyfmc7wuLscvn6eQzwCgOp++9Yaz7MysuSB4vAbt4O6102dw
R04Hd3j++Vydn9/B89k29WullwYA4OePSwuOUOM1xr3ePrunqc9Bx2vceHIe
K8/y+QjyGQBU7g+LC3Zj3ExH7qWRWmm8xiQfr+HwNPc7ihsir4M7PJrPe5HP
AKBqP91ZtRWfnm5n4zUm6HiNi3S8hksYrzHoNDYNrbzzsdLLfMxIPqfSfI7j
+ZyHfAYAlbl7a9VaeGq6VR88XmPQ6Wkbcpa2DA9ZI7KDOzy/fE5HPgOA6liL
46dadHODlX7jNVgHd/vwRHnbyJD9ktJr3BCyfDbI8xn36wBADa5aWyebztPx
Gg7feI2JKe8wG69R0R7B4zXuh5DPp5HPAKAu12xt3oYQ4zVGXF7zqKuyYyy7
1Ew2mUovcwOxfD6NfAYAVVkcbfHUpQaO1xA7uKvNVn15d6R3cN+TLJ+raD6b
0J8CAAr78uaSuzblYq9x3tYsjdfgHdzdVndtt01fbln79gell7nh/PI5T8pn
vD4IAMr44saiqzr5gqVEGq8xy8LZ6vFabO56y3hOZc/ymzeVXuZmQD4DgHp8
vnzFVam90F00b5WP13DT8Rrj7oZee15134233lN6mZskde/LLJ/1yGcAUNZn
v73iLD872+U3XsM77bZ52XiNPns+7eD+g9LL3Dw0n/dL+dzO8xn3nwFgk31y
7bLDFD9jzg8er9Fvpx3cRfUDKysfKr3MTcXy+RTyGQAU9MHigr00Pni8htDB
PeAseRI7uO9JyOdT+pw0ns99yGcA2Ew/3VkdL4mbbs8JGK/hIOHs9LQOOkub
h13TT2MoIZ8BQEHf32Kzj9r0l4LGaww5aQd3WevI0PiT2cF9T7J8rkQ+A8Bm
untrddyYsN54jY6RifK20WHnK0ovUzF0vuj+k7pT2chnANhkY4Wn2XiNilf8
xmt4hl3eTtbBrTN2Ptkd3OGlhs7nBaXXBQBPuKWxVm9jxlx/uTBeY5qO13Cx
8RpdY64qs1Vf1r12+1ull6kk5DMAbD4Szp76NP/xGk5xvIa7psuWTcL5zprS
y1QY8hkANtlXN6/S2Ue9pcHjNSxWd51l3FBhWb72VHRwhyfls4Hkcy7yGQA2
1pcrS+6acxd6QozX6LG5G3rsudW9y795V+llqgK7vxGrO4l8BoAN98Xyoqsq
KXi8hs3DOrh77fk1fW8vP0Ud3OGJ+axDPgPAhvrs+pWJisTZrsL5sQbfeA3W
wd1n9zT1Owqfvg7u8Hz5nFqRl9uGfAaAjfDpW284yhJmQ47XcHiaBxwljYNP
YQd3eMhnANhoHy4tOEwJM515IcdrtA46jc3DN9/7V6WXqTo0n/fJ8rkU+QwA
j9MHiwvjJXEzdLxGTcB4jUGnp21owkQ7uOeUXqYasXw+kYV8BoAN8NOdVSsd
r2EIGK/hnKQd3O3DrIPb8fR2cIcn5HNsli+fq0g+X1Z6XQAQ8e7eWrUWnppq
zQ4erzHMxmtUtI/qSjqUXqZ6pR08iXwGgI1gLY6bbM6aG5TGa1j5eI0Rl9c8
6qrqHNObup7yDu7wkM8AsBGuWlsnGzPnBgLHa7AObldNl01HwvnOd0ovU9X6
qxvFfC5HPgPAYzHU2Jv5UrIpKbOjpEg+XmPM7e22umu7bfpydHDfG/IZAB6v
m4s3SDhLZUrLFcZreLwWm7u+Zzy3qnf5zXeVXmYE8OVzSnleDvIZAB5VQD6T
MqYV0PEa4+4GdHA/iP7qhnSaz+dZPrcWlPYinwHgUXx/Zy0gn0lVltQ39TkK
6vrRwX3/+kLlc15Vr9LrAoAIxs+fA6q4YXDlnY+UXlokWSef+5ReFwBEtuCI
Xnn3E6UXFWGEfD7hn8/VyGcAeFTyg+ihzjGllxN5kM8AsKFISn//1D+p6uHI
8rkM+QwAoB7IZwAAdRLzORP5DACgKr58Pod8BgBQEZbPx335bEQ+AwCoAvIZ
AECd+qrraT4fZ/lsaEE+AwCohJjPGYZzJlk+9yu9LgCAp906+Yz9MwCAwpDP
AADqhHwGAFAn5DMAgDqJ+ZxuSEY+AwCoCM/n88ekfO5BPgMAqIEsn0uRzwAA
6hGQz/lCPuP+MwCAwvprGmT53Ix8BgBQCT5/4/yxND3yGQBATW4sXPHlsx75
DACgFjcW3qD5fBT5DACgLoH5XIJ8BgBQBTGfU/VJxlzkMwCAaoTI50rkMwCA
8pDPAADqhHwGAFAnIZ+PIJ8BANSF5fMxMZ+bkM8AACoh5nMK8hkAQFVk+Vwi
y+cBpdcFAPC08+WztiQ3m+SzBfkMAKAGd2/dDs7n9z/+s9LrAgCAf65cvjrc
1Cfls33qqtIrAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAADYPP8PqrywvQ==
    "], {{0, 240.}, {240., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{240., 240.},
  PlotRange->{{0, 240.}, {0, 240.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[30]=",
 CellID->502161462,ExpressionUUID->"6332497b-154c-41d6-87de-7f354684d9e3"]
}, Open  ]],

Cell["\<\
We see that the steady state has polarization (alignment) at an angle to the \
x-axis. This is the result of the competing actions of optical pumping, which \
produces alignment along the x-axis, Larmor precession, which rotates the \
alignment about the z axis, and ground-state relaxation, which causes the \
alignment to decay after it has precessed through a small angle. This \
steady-state rotated alignment causes the optical rotation of the light, \
producing the measured signal.\
\>", "Text",
 CellID->59343514,ExpressionUUID->"1a910f3c-027f-41fd-aa52-deb20530bde8"],

Cell["\<\
As the magnetic field is increased, the rotation angle of the alignment and \
the light initially increases. However, for higher values of the magnetic \
field, the alignment can precess through 180\[Degree] or more before \
decaying. This causes the polarization to be washed out in the steady state, \
resulting in a decrease in the optical rotation signal. \
\>", "Text",
 CellID->372020976,ExpressionUUID->"0e1d2422-c4ed-43b2-9acd-c7ac64facaa7"],

Cell["\<\
Calculate the steady-state density matrix for higher magnetic field, and plot \
the AMPS.\
\>", "MathCaption",
 CellID->466721169,ExpressionUUID->"228068c6-c1cb-4b15-948c-3db8d25b9569"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[Gamma]t", "\[Rule]", "0.01"}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "2."}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[CapitalDelta]m", "\[Rule]", "0"}], ",", 
     RowBox[{"\[CapitalOmega]m", "\[Rule]", "0"}], ",", 
     RowBox[{"\[CapitalOmega]L", "\[Rule]", ".1"}]}], "}"}]}], ";", 
  RowBox[{"dmsol", "=", 
   RowBox[{
    RowBox[{"groundDM", "/.", 
     RowBox[{"NSolve", "[", 
      RowBox[{
       RowBox[{"steadyStateEqs", "/.", "params"}], ",", 
       RowBox[{"DMVariables", "[", "sys", "]"}]}], "]"}]}], "//", "First"}]}],
   ";", 
  RowBox[{"Axes3D", "[", 
   RowBox[{
    RowBox[{"AMPSPlot", "[", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SuperscriptBox["10", "3"], 
       RowBox[{"(", 
        RowBox[{"dmsol", "-", 
         RowBox[{
          RowBox[{"IdentityMatrix", "[", "3", "]"}], "/", "3.02"}]}], ")"}]}],
       "]"}], "]"}], " ", ",", "6"}], "]"}]}]], "Input",
 CellLabel->"In[31]:=",
 CellID->117503460,ExpressionUUID->"15ba6919-5244-4a7d-8c23-70f0e8579076"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQd8VFX2x/dPJtNrekKvUqT3QJIBAqGFhPRGgPTeeyEv9A6CSO8dAaWo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    "], {{0, 240.}, {240., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{240., 240.},
  PlotRange->{{0, 240.}, {0, 240.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[31]=",
 CellID->216959124,ExpressionUUID->"c3d57aca-1972-4e33-8d38-2e0578353660"]
}, Open  ]],

Cell["\<\
This initial linear increase and then decrease of the signal leads to the \
characteristic dispersive shape of the zero-field resonance (the signal flips \
sign if the field is reversed, because the polarization precesses in the \
opposite direction). Note that the steady-state rotation signal with no \
modulation actually has the opposite sign as the first-harmonic signal \
plotted above, due to specific properties of the polarization evolution.\
\>", "Text",
 CellID->195563579,ExpressionUUID->"ca4e99b3-15cb-475c-9711-3a693c161b90"],

Cell["Plot the zero-field NMOR resonance for unmodulated light.", \
"MathCaption",
 CellID->672833674,ExpressionUUID->"abc54330-a94e-4a53-bf68-d64db8163c37"],

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[Gamma]t", "\[Rule]", "0.01"}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "2."}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[CapitalDelta]m", "\[Rule]", "0"}], ",", 
     RowBox[{"\[CapitalOmega]m", "\[Rule]", "0"}]}], "}"}]}], ";", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[CapitalOmega]L", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["10", "6"], "rot"}], "/.", "params"}], "/.", 
          RowBox[{"NSolve", "[", 
           RowBox[{
            RowBox[{"steadyStateEqs", "/.", "params"}], ",", 
            RowBox[{"DMVariables", "[", "sys", "]"}]}], "]"}]}], "//", 
         "First"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalOmega]L", ",", 
        RowBox[{"-", ".05"}], ",", ".05", ",", ".001"}], "}"}]}], "]"}], ",", 
    
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Larmor frequency\>\"", ",", "\"\<Rotation signal\>\""}], 
      "}"}]}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->4758214,ExpressionUUID->"53402c93-3d9f-44c1-a415-877290938803"],

Cell["\<\
For unmodulated light, the washing-out effect for high magnetic fields means \
that the signal is always zero at high field. Now consider the case when the \
light is modulated. Then the rate of optical pumping is modulated \[LongDash] \
for simplicity we can think of the atomic polarization being created in short \
regular pulses. If the Larmor frequency happens to equal the modulation \
frequency (or half of the modulation frequency, because of the two-fold \
symmetry of the atomic polarization), the Larmor precession will be \
synchronized with the modulated optical pumping. The polarization will not \
wash out, because the optical pumping is timed to reinforce, rather than \
cancel out, the existing polarization. This results in a periodic state of \
rotating alignment.\
\>", "Text",
 CellID->357871802,ExpressionUUID->"d6d3568e-f88f-4d14-991a-4723d4487e24"],

Cell["\<\
We can calculate and plot this periodic state using the Floquet technique \
employed above.\
\>", "Text",
 CellID->66710345,ExpressionUUID->"41b7c1c2-a2b7-42ca-8871-33a3e007d051"],

Cell["\<\
Write the ground-state density matrix as a sum of Fourier coefficients.\
\>", "MathCaption",
 CellID->484997123,ExpressionUUID->"f9f73b08-dde8-485d-8d66-23a7678c773c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"expandedDM", "=", 
    RowBox[{"FourierExpandVariables", "[", 
     RowBox[{"groundDM", ",", 
      RowBox[{"DMVariables", "[", "sys", "]"}], ",", " ", "\[CapitalOmega]m", 
      ",", " ", "t", ",", " ", "2"}], "]"}]}], ",", "15"}], "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->186988690,ExpressionUUID->"79895e22-bfd9-44dc-b5ec-e9934c961894"],

Cell[BoxData[
 TagBox[
  RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}],
  Short[#, 15]& ]], "Output",
 CellLabel->"Out[33]//Short=",
 CellID->947631532,ExpressionUUID->"bc44243b-e455-4c59-bf01-891100e19e7b"]
}, Open  ]],

Cell["Choose parameters and calculate the periodic state.", "MathCaption",
 CellID->21746429,ExpressionUUID->"f50f3fa2-c8e4-4815-8423-f4bd3c5a8917"],

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[Gamma]t", "\[Rule]", "0.01"}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "2."}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[CapitalDelta]m", "\[Rule]", "500."}], ",", 
     RowBox[{"\[CapitalOmega]m", "\[Rule]", "1."}], ",", 
     RowBox[{"\[CapitalOmega]L", "\[Rule]", "1."}]}], "}"}]}], ";", 
  RowBox[{"dmsol", "=", 
   RowBox[{"expandedDM", "/.", 
    RowBox[{"MatrixRSolve", "[", 
     RowBox[{"mats", ",", "6", ",", "4", ",", "params"}], "]"}]}]}], 
  ";"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->57545738,ExpressionUUID->"3af6763a-4333-4741-af88-4287b5d36682"],

Cell["\<\
Plot a series of AMPS showing the time evolution of the periodic state.\
\>", "MathCaption",
 CellID->602897966,ExpressionUUID->"eb9f1d88-3370-4c4d-9c47-5a3fbefc8062"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListAnimate", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Rasterize", "@", 
      RowBox[{"Axes3D", "[", 
       RowBox[{
        RowBox[{"AMPSPlot", "[", 
         RowBox[{
          RowBox[{"Evaluate", "[", 
           RowBox[{
            RowBox[{
             SuperscriptBox["10", "3"], 
             RowBox[{"(", 
              RowBox[{"dmsol", "-", 
               RowBox[{
                RowBox[{"IdentityMatrix", "[", "3", "]"}], "/", "3.02"}]}], 
              ")"}]}], "/.", 
            RowBox[{"\[CapitalOmega]m", "\[Rule]", 
             RowBox[{"2", " ", "\[Pi]"}]}]}], "]"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", "6"}], 
       "]"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", 
       RowBox[{"1.", "-", ".1"}], ",", " ", ".1"}], "}"}]}], "]"}], ",", 
   RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->35177568,ExpressionUUID->"85fb8f69-2e5f-450a-9c02-da82e538ed05"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i44$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {
    "\"min\"" :> {$CellContext`i44$$ = 1}, 
     "\"max\"" :> {$CellContext`i44$$ = 10}}, Typeset`bookmarkMode$$ = "Menu",
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i44$$], 1, ""}, 1, 10, 1}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`i44$9533$$ = 0}, 
    PaneBox[
     PanelBox[
      DynamicWrapperBox[GridBox[{
         {
          ItemBox[
           ItemBox[
            TagBox[
             StyleBox[GridBox[{
                {"\<\"\"\>", 
                 AnimatorBox[Dynamic[$CellContext`i44$$], {1, 10, 1},
                  AnimationRate->Automatic,
                  AnimationRunTime->0.,
                  AnimationRunning->False,
                  
                  AppearanceElements->{
                   "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons",
                     "DirectionButton"},
                  AutoAction->False,
                  DisplayAllSteps->True]}
               },
               AutoDelete->False,
               
               GridBoxAlignment->{
                "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "ListAnimateLabel",
              StripOnInput->False],
             {"ControlArea", Top}],
            Alignment->{Automatic, Inherited},
            StripOnInput->False],
           Background->None,
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            StyleBox[
             PaneBox[
              TagBox[
               PaneSelectorBox[{1->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYFNf6xmXZXmcrCyywFGvsgIqiLkixC9KLsHSp0kT60rEgIjawrSX2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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 2->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYFOfWx2V7353t9KXZYseGoK7SbCgiHcRFmoD0XpcioNJEsWFZe+/R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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 3->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYFOfWx8P2vjNb6SzFmlgRLCAuKsWCgvQiLEgRkI5IXzqoiIgVNa7d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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 4->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcU+f6xyVk703YYbhbt1QFMYIMcSGyQQx7b0R2AGWoiOLGFfeo27rq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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 5->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYFFe4hmV739lKh6XYNRZsVFeliIIiCEhfuoAgvcPSwdBRMdjW3rtG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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 6->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYFOfahmV7352tlAWWYo0dURHERZoNRaRIEZbeO0hnASkWUOzdtcQW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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 7->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcU2f3xyV7Jzc7zLBcrRMXQw0q4EBF9jYgQ5AhiMgOKCAKIop7xV20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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 8->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcFOf292V739m+9KXYYwVREXEFBayg9CIuvShKkw4LSBFFRbBhW3sv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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 9->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcU2f3xyV774QNYbi3IIoghu3AhWwQArK37B1AhgoIWheuuPfWqnXF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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 10->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYU+f79yV7JyebHYZ7ixvEoAxBQWRvwgYRBARkB0RABVnuGUfdu9W6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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}]}, 
                Dynamic[$CellContext`i44$$],
                Alignment->Automatic,
                BaseStyle->"ListAnimateCore",
                ImageSize->All,
                TransitionDirection->Horizontal,
                TransitionDuration->0.5,
                TransitionEffect->Automatic],
               Identity,
               Editable->True,
               Selectable->True],
              ImageMargins->10],
             Deployed->False,
             StripOnInput->False,
             ScriptLevel->0,
             GraphicsBoxOptions->{PreserveImageOptions->True},
             Graphics3DBoxOptions->{PreserveImageOptions->True}],
            Identity,
            Editable->False,
            Selectable->False],
           Alignment->{Left, Center},
           Background->GrayLevel[1],
           Frame->1,
           FrameStyle->GrayLevel[0, 0.2],
           ItemSize->Automatic,
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
          "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
          "RowsIndexed" -> {}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.7], {
             Offset[0.5599999999999999]}, 
            Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.4], {
             Offset[0.8]}, 
            Offset[0.4]}, "RowsIndexed" -> {}}], If[
        And[
         CurrentValue["NotebookSelected"], 
         CurrentValue["SelectionOver"]], 
        Manipulate`Dump`ReadControllerState[
         Map[Manipulate`Dump`updateOneVar[#, 
           CurrentValue["PreviousFormatTime"], 
           CurrentValue["CurrentFormatTime"]]& , {
           
           Manipulate`Dump`controllerLink[{$CellContext`i44$$, \
$CellContext`i44$9533$$}, "X1", 
            If["DefaultAbsolute", True, "JB1"], False, {1, 10, 1}, 10, 1.]}], 
         
         CurrentValue[{
          "ControllerData", {
           "Gamepad", "Joystick", "Multi-Axis Controller"}}], {}]],
       ImageSizeCache->{304., {117.3544921875, 122.6455078125}}],
      DefaultBaseStyle->{},
      FrameMargins->{{5, 5}, {5, 5}}],
     BaselinePosition->Automatic,
     ImageMargins->0],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "ListAnimate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->"Out[35]=",
 CellID->1104432172,ExpressionUUID->"17a77912-40a7-4fa0-ae1c-05e4621614fc"]
}, Open  ]],

Cell["\<\
When the Larmor frequency is exactly in sync with the modulation frequency, \
the rotating alignment produces no in-phase optical rotation signal, because \
the atomic polarization is aligned along the optical polarization axis in \
phase the with the light modulation. However, there is a quadrature signal, \
seen in the above plots as a function of Larmor frequency. If the Larmor \
frequency is increased or decreased, the Larmor precession will lead or \
follow the modulation frequency, and an in-phase signal can be seen.\
\>", "Text",
 CellID->255461797,ExpressionUUID->"11e207f8-4045-44d2-81a3-2a869033cd0b"],

Cell["\<\
If the Larmor frequency is tuned far enough off of resonance, the \
polarization will again wash out and become static:\
\>", "Text",
 CellID->23920342,ExpressionUUID->"9035e17d-58a9-4f4e-b5b1-c24c3b7bd818"],

Cell["\<\
Plot the evolution when tuned away from the high-field resonance.\
\>", "MathCaption",
 CellID->156035584,ExpressionUUID->"f1e7993c-455b-48d5-bcf0-9956a43a502b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[Gamma]t", "\[Rule]", "0.01"}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "2."}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", "1000."}], ",", 
     RowBox[{"\[CapitalDelta]m", "\[Rule]", "500."}], ",", 
     RowBox[{"\[CapitalOmega]m", "\[Rule]", "1."}], ",", 
     RowBox[{"\[CapitalOmega]L", "\[Rule]", "1.1"}]}], "}"}]}], ";", 
  RowBox[{"dmsol", "=", 
   RowBox[{"expandedDM", "/.", 
    RowBox[{"MatrixRSolve", "[", 
     RowBox[{"mats", ",", "6", ",", "4", ",", "params"}], "]"}]}]}], ";", 
  RowBox[{"ListAnimate", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Rasterize", "@", 
       RowBox[{"Axes3D", "[", 
        RowBox[{
         RowBox[{"AMPSPlot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{
              SuperscriptBox["10", "3"], 
              RowBox[{"(", 
               RowBox[{"dmsol", "-", 
                RowBox[{
                 RowBox[{"IdentityMatrix", "[", "3", "]"}], "/", "3.02"}]}], 
               ")"}]}], "/.", 
             RowBox[{"\[CapitalOmega]m", "\[Rule]", 
              RowBox[{"2", " ", "\[Pi]"}]}]}], "]"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", "6"}], 
        "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", "0", ",", " ", 
        RowBox[{"1.", "-", ".1"}], ",", " ", ".1"}], "}"}]}], "]"}], ",", 
    RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellLabel->"In[36]:=",
 CellID->23276538,ExpressionUUID->"5333db6d-3343-4868-a159-8156f57e232e"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i65$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {
    "\"min\"" :> {$CellContext`i65$$ = 1}, 
     "\"max\"" :> {$CellContext`i65$$ = 10}}, Typeset`bookmarkMode$$ = "Menu",
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i65$$], 1, ""}, 1, 10, 1}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`i65$10963$$ = 0}, 
    PaneBox[
     PanelBox[
      DynamicWrapperBox[GridBox[{
         {
          ItemBox[
           ItemBox[
            TagBox[
             StyleBox[GridBox[{
                {"\<\"\"\>", 
                 AnimatorBox[Dynamic[$CellContext`i65$$], {1, 10, 1},
                  AnimationRate->Automatic,
                  AnimationRunTime->0.,
                  AnimationRunning->False,
                  
                  AppearanceElements->{
                   "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons",
                     "DirectionButton"},
                  AutoAction->False,
                  DisplayAllSteps->True]}
               },
               AutoDelete->False,
               
               GridBoxAlignment->{
                "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "ListAnimateLabel",
              StripOnInput->False],
             {"ControlArea", Top}],
            Alignment->{Automatic, Inherited},
            StripOnInput->False],
           Background->None,
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            StyleBox[
             PaneBox[
              TagBox[
               PaneSelectorBox[{1->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcFNf6/mV77w1YYGkaTTQqiAXURSl2UekgLF2aVJG+gAIWwF5QdO2J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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 2->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcU2fb/yV7j5PFCBABtVo3iCKIcQAOUFA2iGELCLJEdgAFRAEBJw7i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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 3->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQlcVOX6x2X2fTmzMawji1tmKm4I4iAIoqDIvgnDvssuOwMoiwqIigsu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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 4->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYFOfWx2V7742+NFtixUZRl64oilQpwlKVXqXDUgQsgL1gW40au8YW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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 5->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcFOf298Oyvc92YIGl2RIrolLUBSmKDemdRXqvSmcRBVQQFCu2tZdY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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 6->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcE/f//yV7J5cNBAjLvcUNGJDhFmTvgAyZIiCyAyi4EAQXOIijbuuu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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 7->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdcFNfaxmV7353tS12KPbFiA8RFKXYR6SAuSBGkF6UviIAoiGBFxbX3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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 8->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYVNf29mV6740+INhiF1EEcRQEUVGUJkUYuvQqHYaiYKGJFRXG3lss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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 9->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYFFfb98P23ht9afYSCyqCuCrFgoJIB2Hp0rt0FlGKigp2LKwldo0l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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}], 10->
                GraphicsBox[
                 TagBox[RasterBox[CompressedData["
1:eJztnQdYFFfb92V7742+FGuisYBKEVeqoiBKL8LSBUSqdFgQAQtFjAVsa+/R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                   "], {{0, 180}, {180, 0}}, {0, 255},
                   ColorFunction->RGBColor],
                  BoxForm`ImageTag[
                  "Byte", ColorSpace -> "RGB", Interleaving -> True],
                  Selectable->False],
                 DefaultBaseStyle->"ImageGraphics",
                 ImageSizeRaw->{180, 180},
                 PlotRange->{{0, 180}, {0, 180}}]}, 
                Dynamic[$CellContext`i65$$],
                Alignment->Automatic,
                BaseStyle->"ListAnimateCore",
                ImageSize->All,
                TransitionDirection->Horizontal,
                TransitionDuration->0.5,
                TransitionEffect->Automatic],
               Identity,
               Editable->True,
               Selectable->True],
              ImageMargins->10],
             Deployed->False,
             StripOnInput->False,
             ScriptLevel->0,
             GraphicsBoxOptions->{PreserveImageOptions->True},
             Graphics3DBoxOptions->{PreserveImageOptions->True}],
            Identity,
            Editable->False,
            Selectable->False],
           Alignment->{Left, Center},
           Background->GrayLevel[1],
           Frame->1,
           FrameStyle->GrayLevel[0, 0.2],
           ItemSize->Automatic,
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
          "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
          "RowsIndexed" -> {}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.7], {
             Offset[0.5599999999999999]}, 
            Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.4], {
             Offset[0.8]}, 
            Offset[0.4]}, "RowsIndexed" -> {}}], If[
        And[
         CurrentValue["NotebookSelected"], 
         CurrentValue["SelectionOver"]], 
        Manipulate`Dump`ReadControllerState[
         Map[Manipulate`Dump`updateOneVar[#, 
           CurrentValue["PreviousFormatTime"], 
           CurrentValue["CurrentFormatTime"]]& , {
           
           Manipulate`Dump`controllerLink[{$CellContext`i65$$, \
$CellContext`i65$10963$$}, "X1", 
            If["DefaultAbsolute", True, "JB1"], False, {1, 10, 1}, 10, 1.]}], 
         
         CurrentValue[{
          "ControllerData", {
           "Gamepad", "Joystick", "Multi-Axis Controller"}}], {}]],
       ImageSizeCache->{304., {117.3544921875, 122.6455078125}}],
      DefaultBaseStyle->{},
      FrameMargins->{{5, 5}, {5, 5}}],
     BaselinePosition->Automatic,
     ImageMargins->0],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "ListAnimate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->"Out[36]=",
 CellID->1490353783,ExpressionUUID->"7869e7a7-56e4-4519-8082-703f72327914"]
}, Open  ]],

Cell["\<\
Thus the in-phase high-field resonances are dispersive, as for the low-field \
resonance.\
\>", "Text",
 CellID->147547541,ExpressionUUID->"bc269197-16ff-408a-b077-a75aba4e05ae"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "bee1f61e-cb07-4076-8da0-28b8fb04b9e2"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"aae28150-7c58-4da4-9063-\
783234fdd4d2"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Zeeman Structure: Nonlinear Magneto-Optical Rotation",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"]], "RelatedTutorials",
         ExpressionUUID->"a20dc59c-392c-4125-b0a9-d21eaf78dca6"]}]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Nonlinear Magneto-Optical Rotation in an Alkali Atom",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationInAnAlkaliAtom"]], "RelatedTutorials",
         ExpressionUUID->"0d90bb29-5430-43a0-aca7-7084e61ec991"]}]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Nonlinear Magneto-Optical Rotation in a Radio-Frequency Field",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationInARadioFrequencyField"]], "RelatedTutorials",
         ExpressionUUID->"178a5e7f-a0cd-490f-8fee-2fb5cdc8a8e0"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"33209e3e-b743-4295-b789-\
f72344c564e8"],

Cell[BoxData[""], "Input",ExpressionUUID->"c0007091-d4ce-445d-bfa8-603e2d737660"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"0666091d-a193-4cc8-b984-24f1caf5b4c8"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Nonlinear Magneto-Optical Rotation with Frequency-Modulated \
Light",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 29.549712}", 
    "history" -> {"XX", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix", "NMOR", "Floquet"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Tutorial", "language" -> "en", 
    "paclet" -> "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "When linearly polarized light interacts with an atomic transition in the \
presence of a magnetic field, the polarization angle of the light can be \
rotated. When the rotation angle depends on the light intensity, the effect \
is called nonlinear magneto-optical rotation (NMOR), and is discussed in the \
tutorial Zeeman Structure: Nonlinear Magneto-Optical Rotation. In a standard \
NMOR experiment, a zero-field magnetic resonance is observed: the \
optical-rotation signal is zero at zero magnetic field, increases as the \
magnetic field (and Larmor frequency) is increased \\[LongDash] up to some \
resonance width generally determined by some relaxation rate in the system \
\\[LongDash] and then falls to zero at high fields. On the other hand, if the \
light field is modulated, additional magnetic resonances can be observed at \
harmonics (and half-harmonics) of the modulation frequency. This can be very \
useful \\[LongDash] for example, it allows the high sensitivity of a \
narrow-resonance zero-field measurement to be translated to measurements at \
higher fields. In this tutorial, we model NMOR with frequency-modulated \
light, and show how a Floquet technique can be used to directly find the \
Fourier components of the density matrix in a periodic solution to the \
density-matrix evolution equations.", "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$74993, "title" -> 
    "Nonlinear Magneto-Optical Rotation with Frequency-Modulated Light", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "Nonlinear Magneto-Optical Rotation with Frequency-Modulated Light", 
    "type" -> "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationWithFrequencyModulatedLight"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"3090bfce-2a68-4087-a12a-baf4e70aa49f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[156766, 3794, 100674, 1657, 212, "Output",ExpressionUUID->"76539d02-cf30-4ceb-a2f9-b81115672e89",
   CellTags->"RasterizedOutput",
   CellID->2017184893],
  Cell[345923, 7246, 73682, 1214, 261, "Output",ExpressionUUID->"6332497b-154c-41d6-87de-7f354684d9e3",
   CellTags->"RasterizedOutput",
   CellID->502161462],
  Cell[422098, 8525, 62718, 1034, 261, "Output",ExpressionUUID->"c3d57aca-1972-4e33-8d38-2e0578353660",
   CellTags->"RasterizedOutput",
   CellID->216959124]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 841753, 15688}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[639, 22, 7492, 176, 57, "AnchorBarGrid",ExpressionUUID->"74a3a598-7d9c-4f59-9c3f-247844893f9f",
 CellID->1],
Cell[CellGroupData[{
Cell[8156, 202, 165, 3, 110, "Title",ExpressionUUID->"fb084b36-acc9-4dbf-80ad-55f701139e29",
 CellID->509267359],
Cell[8324, 207, 643, 13, 84, "Text",ExpressionUUID->"81d125e3-4ffd-4753-ad41-788a6b1e2147",
 CellID->1534169418],
Cell[8970, 222, 806, 12, 156, "Text",ExpressionUUID->"6c1b36f2-8413-4627-902e-a61f3fa7c110",
 CellID->92449468],
Cell[9779, 236, 341, 6, 60, "Text",ExpressionUUID->"182d7e9d-89cf-4449-99a5-d57999e199f8",
 CellID->205406785],
Cell[10123, 244, 115, 1, 36, "MathCaption",ExpressionUUID->"d1d81750-5cdf-4523-ae52-df0eda701601",
 CellID->277139677],
Cell[10241, 247, 161, 3, 29, "Input",ExpressionUUID->"c30dc7da-988a-4e3c-b664-f918449e320e",
 CellID->43479237],
Cell[10405, 252, 1028, 27, 88, "Text",ExpressionUUID->"bc628e32-8910-4394-9643-05208232d854",
 CellID->43655335],
Cell[11436, 281, 471, 14, 38, "MathCaption",ExpressionUUID->"532ee0f8-2591-4a69-99fe-4fc70bb6d488",
 CellID->142018995],
Cell[11910, 297, 335, 8, 29, "Input",ExpressionUUID->"3c28c70e-8142-4528-af37-c38d54d6fd5a",
 CellID->160361822],
Cell[12248, 307, 127, 1, 36, "MathCaption",ExpressionUUID->"42bb6aa9-e9b5-48a3-8deb-c7edb268d4c5",
 CellID->104878327],
Cell[12378, 310, 574, 14, 48, "Input",ExpressionUUID->"97362f89-5ab8-4da2-9bd6-6534a5045e92",
 CellID->264382735],
Cell[12955, 326, 420, 12, 36, "Text",ExpressionUUID->"fca26945-af92-4f91-be36-588ba8c661ba",
 CellID->190011662],
Cell[13378, 340, 123, 1, 36, "MathCaption",ExpressionUUID->"a1cac8f4-08b4-402b-8d72-f7dec270739b",
 CellID->275602127],
Cell[CellGroupData[{
Cell[13526, 345, 942, 23, 48, "Input",ExpressionUUID->"c9c15077-26d9-47b1-97a8-1eec837ef36d",
 CellID->587740743],
Cell[14471, 370, 1611, 39, 89, "Output",ExpressionUUID->"8cadef82-d59d-49bd-898d-c647fe354eda",
 CellID->1049384231]
}, Open  ]],
Cell[16097, 412, 2082, 52, 70, "Text",ExpressionUUID->"a7580929-5225-4004-9965-d7ca3d428cef",
 CellID->278223156],
Cell[18182, 466, 689, 16, 70, "MathCaption",ExpressionUUID->"3526643e-ccaa-453f-a198-36081728953f",
 CellID->334658988],
Cell[CellGroupData[{
Cell[18896, 486, 406, 11, 70, "Input",ExpressionUUID->"1d632623-27e2-4a6a-9199-f1889669d02f",
 CellID->234243277],
Cell[19305, 499, 508, 15, 58, "Output",ExpressionUUID->"bc771bae-ebf5-489d-8313-5725ddf995c8",
 CellID->1865061253]
}, Open  ]],
Cell[19828, 517, 866, 20, 70, "MathCaption",ExpressionUUID->"f32c2d39-dd89-4f0a-ba5b-17380da6513d",
 CellID->639322449],
Cell[CellGroupData[{
Cell[20719, 541, 429, 11, 70, "Input",ExpressionUUID->"65301de0-a4bc-4ee4-a9e4-832fd6a5e5f9",
 CellID->730923769],
Cell[21151, 554, 331, 9, 53, "Output",ExpressionUUID->"8af90f46-c430-41d9-aa6e-c61acc12dff0",
 CellID->1413167559]
}, Open  ]],
Cell[21497, 566, 350, 8, 70, "MathCaption",ExpressionUUID->"0f79d6b8-760a-4b6b-994a-c02e6d87a63a",
 CellID->42026924],
Cell[CellGroupData[{
Cell[21872, 578, 257, 6, 70, "Input",ExpressionUUID->"7f1be217-1441-401f-99c9-1456af2dce70",
 CellID->322971760],
Cell[22132, 586, 766, 22, 70, "Output",ExpressionUUID->"4b8209dc-0a47-4a73-99ea-9bc792172f23",
 CellID->2085511940]
}, Open  ]],
Cell[22913, 611, 507, 12, 70, "Text",ExpressionUUID->"46d41d4f-b61a-4c4d-80d4-3f8812b3fcc1",
 CellID->80290147],
Cell[23423, 625, 121, 1, 70, "MathCaption",ExpressionUUID->"f50edcd0-9833-471a-95ad-a6a05b85d971",
 CellID->749858918],
Cell[CellGroupData[{
Cell[23569, 630, 534, 14, 70, "Input",ExpressionUUID->"1fda8807-9599-4aa1-a523-6bbc4c0b4486",
 CellID->642760],
Cell[24106, 646, 2420, 68, 166, "Output",ExpressionUUID->"86ba1fb5-8b2b-4d32-a855-70a68d700884",
 CellID->2118572893]
}, Open  ]],
Cell[26541, 717, 174, 3, 70, "MathCaption",ExpressionUUID->"d587c7cc-ddaf-4a76-b208-a870b79dd959",
 CellID->165288036],
Cell[CellGroupData[{
Cell[26740, 724, 357, 10, 70, "Input",ExpressionUUID->"fb8f0627-ba9c-43d7-ae69-0d2e5ee57f86",
 CellID->258147338],
Cell[27100, 736, 895, 16, 121, "Output",ExpressionUUID->"9bf385fa-51f4-441c-9933-977464094457",
 CellID->1575745391]
}, Open  ]],
Cell[28010, 755, 1118, 25, 70, "Text",ExpressionUUID->"9db6bd42-8819-4598-a47b-be9373b0e999",
 CellID->42305323],
Cell[29131, 782, 584, 15, 70, "MathCaption",ExpressionUUID->"7a8d2f6b-9d25-43be-ae76-70f24548ac0d",
 CellID->320383263],
Cell[CellGroupData[{
Cell[29740, 801, 502, 13, 70, "Input",ExpressionUUID->"be486375-8a80-4557-bb91-570518182900",
 CellID->175461398],
Cell[30245, 816, 1404, 41, 130, "Output",ExpressionUUID->"bce27c7a-d194-4abf-a271-ddb81d1e0b89",
 CellID->784451733]
}, Open  ]],
Cell[31664, 860, 982, 18, 70, "Text",ExpressionUUID->"d082d854-1147-4c2a-a89b-714a2aaf5abf",
 CellID->598739716],
Cell[32649, 880, 616, 13, 70, "Text",ExpressionUUID->"b022032e-ada6-4ce7-a222-d97763578734",
 CellID->31601706],
Cell[33268, 895, 174, 3, 70, "MathCaption",ExpressionUUID->"a374693f-b19b-44ab-a06d-6b818c609b94",
 CellID->418087778],
Cell[CellGroupData[{
Cell[33467, 902, 343, 8, 70, "Input",ExpressionUUID->"14a7c912-6958-418c-bced-d0b2644990ed",
 CellID->180981946],
Cell[33813, 912, 843, 22, 100, "Output",ExpressionUUID->"5cfd0051-7d7f-4162-abc4-6f335e82147d",
 CellID->878167598]
}, Open  ]],
Cell[34671, 937, 231, 4, 70, "MathCaption",ExpressionUUID->"126d1bb2-fec2-48fe-94b9-a043c40f0106",
 CellID->4706970],
Cell[CellGroupData[{
Cell[34927, 945, 345, 8, 70, "Input",ExpressionUUID->"65c1248a-0b11-473f-9b93-bb7071065d00",
 CellID->101848050],
Cell[35275, 955, 1925, 56, 126, "Output",ExpressionUUID->"70fefeb9-88ee-4013-900f-d7236d426e0f",
 CellID->1855197402]
}, Open  ]],
Cell[37215, 1014, 145, 1, 70, "MathCaption",ExpressionUUID->"048b9511-5afa-4e42-8739-00c1c0248a22",
 CellID->18626558],
Cell[CellGroupData[{
Cell[37385, 1019, 311, 8, 70, "Input",ExpressionUUID->"96cd3497-5db2-4e94-93b7-91735ace4b4b",
 CellID->18627579],
Cell[37699, 1029, 9045, 270, 248, "Output",ExpressionUUID->"00f0f9d6-f905-4d74-b3b9-f705dba75ed0",
 CellID->987664621]
}, Open  ]],
Cell[46759, 1302, 576, 14, 70, "Text",ExpressionUUID->"51bb37a7-1c48-4af0-bd80-4daa994ce039",
 CellID->239021019],
Cell[47338, 1318, 178, 3, 70, "MathCaption",ExpressionUUID->"b3cfba2b-cc75-409c-81bb-078f839cb8f2",
 CellID->17243074],
Cell[CellGroupData[{
Cell[47541, 1325, 308, 7, 70, "Input",ExpressionUUID->"5f7b3a35-3c58-4204-94b0-e739cbedf10c",
 CellID->125830100],
Cell[47852, 1334, 4523, 156, 125, "Output",ExpressionUUID->"3c484396-6347-488a-b001-6b1e1716d113",
 CellID->1778177484]
}, Open  ]],
Cell[52390, 1493, 141, 1, 70, "MathCaption",ExpressionUUID->"f09c38e9-afa7-452a-916b-dd3caabd7f73",
 CellID->676379391],
Cell[52534, 1496, 614, 14, 70, "Input",ExpressionUUID->"7d42a8b2-58b0-4df1-93c5-4e5a7d26eae6",
 CellID->41847539],
Cell[53151, 1512, 525, 13, 70, "MathCaption",ExpressionUUID->"50e04f34-33c4-4b41-8899-83afcbb5b102",
 CellID->289910589],
Cell[53679, 1527, 542, 15, 70, "Input",ExpressionUUID->"189a7e6f-3459-4202-b3a8-b0dae15509a8",
 CellID->143902464],
Cell[CellGroupData[{
Cell[54246, 1546, 724, 22, 70, "Input",ExpressionUUID->"3901ac72-9ff6-4d6d-b549-f4f346456c43",
 CellID->496800519],
Cell[54973, 1570, 63606, 1106, 212, "Output",ExpressionUUID->"82771fcb-9704-47d6-98fd-807fc7615599",
 CellID->1446541936]
}, Open  ]],
Cell[118594, 2679, 677, 13, 70, "Text",ExpressionUUID->"307fa9c3-e076-4021-810f-698d4b971287",
 CellID->222819841],
Cell[119274, 2694, 203, 4, 70, "Text",ExpressionUUID->"0486c667-3ccb-465a-8cfb-1230104fa629",
 CellID->778760863],
Cell[119480, 2700, 599, 18, 70, "DisplayMath",ExpressionUUID->"00c6afd9-4f03-417e-a37a-9fd82baaabc2",
 CellID->303129188],
Cell[120082, 2720, 940, 25, 70, "Text",ExpressionUUID->"1e84f2d9-3fd2-4c6d-9ee0-f2668d5501dc",
 CellID->71011355],
Cell[121025, 2747, 436, 9, 70, "Text",ExpressionUUID->"08f254e0-6229-4f05-8c10-febeccfa1400",
 CellID->30425873],
Cell[121464, 2758, 586, 17, 70, "DisplayMath",ExpressionUUID->"a0ec7506-88f1-4895-9565-1014ba47a45f",
 CellID->493395531],
Cell[122053, 2777, 935, 25, 70, "Text",ExpressionUUID->"da70c977-3c89-4c03-8057-a4973f2997ff",
 CellID->67578472],
Cell[122991, 2804, 871, 26, 70, "DisplayMath",ExpressionUUID->"f0d4fde0-3d32-4e91-86f4-12b16e391ba1",
 CellID->295806340],
Cell[123865, 2832, 201, 4, 70, "Text",ExpressionUUID->"a6b64d95-a9fa-4463-8995-0e40cd40f03b",
 CellID->23805572],
Cell[124069, 2838, 642, 21, 70, "DisplayMath",ExpressionUUID->"4543f0f8-5541-4db5-9245-8dad16f79600",
 CellID->23600969],
Cell[124714, 2861, 578, 16, 70, "Text",ExpressionUUID->"6be692bf-0994-4541-aca5-c6ec6649f83d",
 CellID->434763559],
Cell[125295, 2879, 895, 20, 70, "Text",ExpressionUUID->"3b86c254-2da4-46e3-b990-f257e1bc4d37",
 CellID->72441800],
Cell[126193, 2901, 4661, 122, 70, "DefinitionBox",ExpressionUUID->"de79c453-f60c-4fb8-a8cc-83a2921f457a",
 CellID->439464386],
Cell[130857, 3025, 186, 4, 70, "Caption",ExpressionUUID->"c22c01ec-dde9-4d18-a066-2729d59eaff7",
 CellID->109425033],
Cell[131046, 3031, 202, 4, 70, "MathCaption",ExpressionUUID->"c0500fa8-a8da-4c69-9ac7-873a4da673c2",
 CellID->336603899],
Cell[131251, 3037, 342, 8, 70, "Input",ExpressionUUID->"6572e7c5-0204-40be-99d1-ac6abcf0184f",
 CellID->3241731],
Cell[131596, 3047, 141, 1, 70, "MathCaption",ExpressionUUID->"b1823b44-dc27-477a-bb15-7e49071922fd",
 CellID->845214457],
Cell[CellGroupData[{
Cell[131762, 3052, 213, 5, 70, "Input",ExpressionUUID->"dbc4a7f7-7a0d-4b98-88e1-bb7522798831",
 CellID->154301341],
Cell[131978, 3059, 4189, 93, 143, "Output",ExpressionUUID->"82d06a8c-3608-423e-af1e-df05177cd0af",
 CellID->367950665]
}, Open  ]],
Cell[136182, 3155, 241, 4, 70, "MathCaption",ExpressionUUID->"b387b3c1-6847-454b-b11f-9cda94b80180",
 CellID->566286013],
Cell[CellGroupData[{
Cell[136448, 3163, 338, 9, 70, "Input",ExpressionUUID->"6ee0b454-01b7-43b8-a8e6-ea5c2e6db937",
 CellID->921452183],
Cell[136789, 3174, 10591, 327, 230, "Output",ExpressionUUID->"9dc4cd39-c123-45aa-bded-4db5ca7d087a",
 CellID->1541406942]
}, Open  ]],
Cell[147395, 3504, 209, 4, 70, "MathCaption",ExpressionUUID->"e94575ce-f91e-4798-9e55-c706029d842d",
 CellID->156854669],
Cell[CellGroupData[{
Cell[147629, 3512, 482, 13, 70, "Input",ExpressionUUID->"02e4d957-cd49-4e0f-abfa-28b83006b91b",
 CellID->49710755],
Cell[148114, 3527, 6942, 209, 154, "Output",ExpressionUUID->"f2a4b5fb-75ee-4a45-9247-3ee8f1993fe6",
 CellID->1331240433]
}, Open  ]],
Cell[155071, 3739, 795, 22, 70, "MathCaption",ExpressionUUID->"fd766d5a-ff7d-45ea-8409-76c37accdfb9",
 CellID->608339794],
Cell[CellGroupData[{
Cell[155891, 3765, 872, 27, 70, "Input",ExpressionUUID->"ab00226c-f28c-4ca9-b1fd-f19730daa536",
 CellID->52154784],
Cell[156766, 3794, 100674, 1657, 212, "Output",ExpressionUUID->"76539d02-cf30-4ceb-a2f9-b81115672e89",
 CellTags->"RasterizedOutput",
 CellID->2017184893]
}, Open  ]],
Cell[257455, 5454, 185, 4, 70, "MathCaption",ExpressionUUID->"7509dbca-27ff-4a3c-b912-9487152b73f7",
 CellID->508909983],
Cell[CellGroupData[{
Cell[257665, 5462, 2907, 82, 70, "Input",ExpressionUUID->"295c65bc-87df-4080-b486-5f00791a08d3",
 CellID->137698908],
Cell[260575, 5546, 53965, 839, 70, "Output",ExpressionUUID->"5286c2d0-7a57-4dc4-afb7-3ebd1591c6b2",
 CellID->93567783]
}, Open  ]],
Cell[314555, 6388, 418, 7, 70, "Text",ExpressionUUID->"b8331bd3-6031-4ba6-b67e-5cbba6bdfca9",
 CellID->632502105],
Cell[314976, 6397, 1677, 39, 70, "Text",ExpressionUUID->"52306230-8822-49f3-8912-217a3b935030",
 CellID->839506114],
Cell[316656, 6438, 482, 13, 70, "MathCaption",ExpressionUUID->"f0cff939-187d-49ea-9fc3-9cf6af9f5563",
 CellID->159276714],
Cell[CellGroupData[{
Cell[317163, 6455, 975, 25, 70, "Input",ExpressionUUID->"81cdfb96-dde7-41c0-bd3b-346d8b1eebad",
 CellID->235609211],
Cell[318141, 6482, 834, 25, 68, "Output",ExpressionUUID->"7b3d1e6b-cffb-41d8-b39d-157548c543af",
 CellID->635699277]
}, Open  ]],
Cell[318990, 6510, 1204, 29, 70, "Text",ExpressionUUID->"36df7c17-853b-4034-b377-84803129a303",
 CellID->150160608],
Cell[320197, 6541, 235, 4, 70, "MathCaption",ExpressionUUID->"056ad587-87b5-4db4-a8b1-f6dda4fa843a",
 CellID->660804201],
Cell[CellGroupData[{
Cell[320457, 6549, 757, 20, 70, "Input",ExpressionUUID->"c8fdbe54-1e65-4959-ae0b-21507ad738f5",
 CellID->781224863],
Cell[321217, 6571, 1822, 56, 68, "Output",ExpressionUUID->"8553df2a-b774-4887-9143-005a42be61be",
 CellID->466604714]
}, Open  ]],
Cell[323054, 6630, 194, 4, 70, "Text",ExpressionUUID->"158d68aa-b223-4f23-bc87-9b6f24aea5e5",
 CellID->215241450],
Cell[323251, 6636, 252, 4, 70, "Text",ExpressionUUID->"62de7818-9930-44d2-8eb5-38fc93b38e4e",
 CellID->415484341],
Cell[323506, 6642, 357, 7, 70, "MathCaption",ExpressionUUID->"f4dc2153-9f78-4702-a598-9f1a2303f1b5",
 CellID->56349144],
Cell[CellGroupData[{
Cell[323888, 6653, 2131, 57, 70, "Input",ExpressionUUID->"c1a288ab-84af-40bb-b4f2-f781863d12f4",
 CellID->94159994],
Cell[326022, 6712, 6544, 137, 429, "Output",ExpressionUUID->"ebf27f5c-2f6c-4470-94f1-487ad99d468b",
 CellID->245891181]
}, Open  ]],
Cell[332581, 6852, 423, 7, 70, "Text",ExpressionUUID->"aa78ab4a-4308-411f-af69-c4b62cd9855d",
 CellID->696050829],
Cell[333007, 6861, 402, 9, 70, "Text",ExpressionUUID->"3092242c-fd89-4079-8733-5ab51c850331",
 CellID->39407970],
Cell[333412, 6872, 177, 3, 70, "MathCaption",ExpressionUUID->"29036912-c535-43f0-a78e-4bc41fde940a",
 CellID->799940480],
Cell[CellGroupData[{
Cell[333614, 6879, 328, 9, 70, "Input",ExpressionUUID->"af805f78-6620-419e-91b4-45c5dc079c54",
 CellID->191484572],
Cell[333945, 6890, 5001, 150, 88, "Output",ExpressionUUID->"79db2b29-3237-4724-89ee-fd03d4660b05",
 CellID->1762633001]
}, Open  ]],
Cell[338961, 7043, 407, 6, 70, "Text",ExpressionUUID->"f8358d9c-2820-48ee-94f8-0167f6621da9",
 CellID->591043922],
Cell[339371, 7051, 207, 4, 70, "MathCaption",ExpressionUUID->"b08163d1-90d5-4bd7-a46e-42955805dd1e",
 CellID->375368855],
Cell[CellGroupData[{
Cell[339603, 7059, 507, 14, 70, "Input",ExpressionUUID->"2f2af340-50a9-47ac-9c2c-a1554df811f8",
 CellID->348425189],
Cell[340113, 7075, 3626, 107, 134, "Output",ExpressionUUID->"1d1115bd-2dbf-4042-b3fc-8a3c557fb8ad",
 CellID->35937442]
}, Open  ]],
Cell[343754, 7185, 174, 3, 70, "Text",ExpressionUUID->"63bdb8d9-7582-4092-8d64-abcb8ade4cc0",
 CellID->973557090],
Cell[343931, 7190, 198, 4, 70, "MathCaption",ExpressionUUID->"674e62a8-eff0-476e-8706-55ade76ea8b3",
 CellID->5038352],
Cell[344132, 7196, 862, 21, 70, "Input",ExpressionUUID->"f917303d-5a88-457d-a772-fb814af314c2",
 CellID->270672658],
Cell[344997, 7219, 297, 5, 70, "Text",ExpressionUUID->"a6380bad-c58c-4598-82eb-309cb47f1b72",
 CellID->17281686],
Cell[345297, 7226, 144, 1, 70, "MathCaption",ExpressionUUID->"1c15cc8e-07c3-4482-b2af-62d1ccc7c359",
 CellID->108827225],
Cell[CellGroupData[{
Cell[345466, 7231, 454, 13, 70, "Input",ExpressionUUID->"471a8191-cdd7-472a-a12c-f489088cd11b",
 CellID->103647181],
Cell[345923, 7246, 73682, 1214, 261, "Output",ExpressionUUID->"6332497b-154c-41d6-87de-7f354684d9e3",
 CellTags->"RasterizedOutput",
 CellID->502161462]
}, Open  ]],
Cell[419620, 8463, 586, 9, 70, "Text",ExpressionUUID->"1a910f3c-027f-41fd-aa52-deb20530bde8",
 CellID->59343514],
Cell[420209, 8474, 459, 7, 70, "Text",ExpressionUUID->"0e1d2422-c4ed-43b2-9acd-c7ac64facaa7",
 CellID->372020976],
Cell[420671, 8483, 195, 4, 70, "MathCaption",ExpressionUUID->"228068c6-c1cb-4b15-948c-3db8d25b9569",
 CellID->466721169],
Cell[CellGroupData[{
Cell[420891, 8491, 1204, 32, 70, "Input",ExpressionUUID->"15ba6919-5244-4a7d-8c23-70f0e8579076",
 CellID->117503460],
Cell[422098, 8525, 62718, 1034, 261, "Output",ExpressionUUID->"c3d57aca-1972-4e33-8d38-2e0578353660",
 CellTags->"RasterizedOutput",
 CellID->216959124]
}, Open  ]],
Cell[484831, 9562, 549, 8, 70, "Text",ExpressionUUID->"ca4e99b3-15cb-475c-9711-3a693c161b90",
 CellID->195563579],
Cell[485383, 9572, 157, 2, 70, "MathCaption",ExpressionUUID->"abc54330-a94e-4a53-bf68-d64db8163c37",
 CellID->672833674],
Cell[485543, 9576, 1368, 36, 70, "Input",ExpressionUUID->"53402c93-3d9f-44c1-a415-877290938803",
 CellID->4758214],
Cell[486914, 9614, 883, 13, 70, "Text",ExpressionUUID->"d6d3568e-f88f-4d14-991a-4723d4487e24",
 CellID->357871802],
Cell[487800, 9629, 189, 4, 70, "Text",ExpressionUUID->"41b7c1c2-a2b7-42ca-8871-33a3e007d051",
 CellID->66710345],
Cell[487992, 9635, 177, 3, 70, "MathCaption",ExpressionUUID->"f9f73b08-dde8-485d-8d66-23a7678c773c",
 CellID->484997123],
Cell[CellGroupData[{
Cell[488194, 9642, 409, 9, 70, "Input",ExpressionUUID->"79895e22-bfd9-44dc-b5ec-e9934c961894",
 CellID->186988690],
Cell[488606, 9653, 214, 5, 37, "Output",ExpressionUUID->"bc44243b-e455-4c59-bf01-891100e19e7b",
 CellID->947631532]
}, Open  ]],
Cell[488835, 9661, 148, 1, 70, "MathCaption",ExpressionUUID->"f50f3fa2-c8e4-4815-8423-f4bd3c5a8917",
 CellID->21746429],
Cell[488986, 9664, 775, 18, 70, "Input",ExpressionUUID->"3af6763a-4333-4741-af88-4287b5d36682",
 CellID->57545738],
Cell[489764, 9684, 177, 3, 70, "MathCaption",ExpressionUUID->"eb9f1d88-3370-4c4d-9c47-5a3fbefc8062",
 CellID->602897966],
Cell[CellGroupData[{
Cell[489966, 9691, 1057, 28, 70, "Input",ExpressionUUID->"85fb8f69-2e5f-450a-9c02-da82e538ed05",
 CellID->35177568],
Cell[491026, 9721, 171152, 2879, 70, "Output",ExpressionUUID->"17a77912-40a7-4fa0-ae1c-05e4621614fc",
 CellID->1104432172]
}, Open  ]],
Cell[662193, 12603, 627, 9, 70, "Text",ExpressionUUID->"11e207f8-4045-44d2-81a3-2a869033cd0b",
 CellID->255461797],
Cell[662823, 12614, 217, 4, 70, "Text",ExpressionUUID->"9035e17d-58a9-4f4e-b5b1-c24c3b7bd818",
 CellID->23920342],
Cell[663043, 12620, 171, 3, 70, "MathCaption",ExpressionUUID->"f1e7993c-455b-48d5-bcf0-9956a43a502b",
 CellID->156035584],
Cell[CellGroupData[{
Cell[663239, 12627, 1736, 43, 70, "Input",ExpressionUUID->"5333db6d-3343-4868-a159-8156f57e232e",
 CellID->23276538],
Cell[664978, 12672, 170325, 2866, 70, "Output",ExpressionUUID->"7869e7a7-56e4-4519-8082-703f72327914",
 CellID->1490353783]
}, Open  ]],
Cell[835318, 15541, 188, 4, 70, "Text",ExpressionUUID->"bc269197-16ff-408a-b077-a75aba4e05ae",
 CellID->147547541],
Cell[835509, 15547, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"aae28150-7c58-4da4-9063-783234fdd4d2"],
Cell[CellGroupData[{
Cell[836259, 15569, 1601, 39, 70, "RelatedTutorialsSection",ExpressionUUID->"33209e3e-b743-4295-b789-f72344c564e8"],
Cell[837863, 15610, 81, 0, 70, "Input",ExpressionUUID->"c0007091-d4ce-445d-bfa8-603e2d737660"]
}, Open  ]]
}, Open  ]],
Cell[837971, 15614, 78, 0, 70, "FooterCell",ExpressionUUID->"0666091d-a193-4cc8-b984-24f1caf5b4c8"]
}
]
*)

(* End of internal cache information *)

