(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    209087,       6011]
NotebookOptionsPosition[    181614,       5450]
NotebookOutlinePosition[    184891,       5519]
CellTagsIndexPosition[    184848,       5516]
WindowTitle->Quantum-Mechanical Rotations
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "764384ca-470d-4f8b-99a3-66591bcd2f92"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "2e062001-9a94-44e3-b043-3c8ae24ffce5"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6fc1b1d7-febb-4ca7-9de9-3b7bcc7ab194"]
         }],ExpressionUUID->"1969513f-614c-4c33-993a-8fcb5aee0280"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1a9fa67e-13e3-45a1-b6da-df7966cb77e2"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "f6fb8530-12e6-455a-8160-6abacef04282"]
         }],ExpressionUUID->"1e257af0-30d1-4816-9754-76734c428b97"],
         StripOnInput->False], {"\<\"WignerD\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/WignerD"], "\<\"WignerD\"\>":>
        Documentation`HelpLookup[
        "paclet:ref/WignerD"], "\<\"WignerRotate\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/WignerRotate"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "462be478-dad4-4d62-a1b3-0e5a4364fdb9"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "eed2b176-bf52-4bb3-aca0-42a721a78d9d"]
         }],ExpressionUUID->"9999f623-3bdd-4219-95c9-7c622ca72b1c"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
QuantumMechanicalRotations\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/QuantumMechanicalRotations"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/QuantumMechanicalRotations.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$76317], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/QuantumMechanicalRotations" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f1a04942-961d-4e41-9c1e-db33ee53b9c1"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "2561992b-52ef-4d1d-8e9e-caaa8ff2853e"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"ad266f6e-ea6b-4ca7-91c4-719979c381e7"],

Cell[CellGroupData[{

Cell["Quantum-Mechanical Rotations", "Title",
 CellID->509267359,ExpressionUUID->"d5684a7a-d4c0-40ab-90fe-d079b96968e6"],

Cell[BoxData[GridBox[{
   {
    TemplateBox[{
      Cell["Rotation of state bras and kets"], 
      "paclet:AtomicDensityMatrix/tutorial/QuantumMechanicalRotations#\
88611232", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}], 
    TemplateBox[{
      Cell["Rotation of polarization moments"], 
      "paclet:AtomicDensityMatrix/tutorial/QuantumMechanicalRotations#\
18357217", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}]},
   {
    TemplateBox[{
      Cell["Rotation of operators"], 
      "paclet:AtomicDensityMatrix/tutorial/QuantumMechanicalRotations#\
545123481", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}], 
    TemplateBox[{
      Cell["Rotating larger systems"], 
      "paclet:AtomicDensityMatrix/tutorial/QuantumMechanicalRotations#\
197951391", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}]},
   {
    TemplateBox[{
      Cell["Rotation of irreducible tensor operators"], 
      "paclet:AtomicDensityMatrix/tutorial/QuantumMechanicalRotations#\
640117598", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}], ""}
  }]], "TutorialJumpBox",ExpressionUUID->"9ed11f90-89da-4080-b6ff-\
a5a9da15f907"],

Cell[TextData[{
 "Rotations of quantum-mechanical objects (state ket or state bra vectors, \
operators, density matrices, and polarization moment expansions) are \
accomplished via the rotation operator, the matrix elements of which are \
given by the Wigner ",
 Cell[BoxData[
  FormBox["D", TraditionalForm]], "InlineMath",ExpressionUUID->
  "632ba039-7c71-4d92-b6ac-533b6d4cf0ec"],
 "-functions. In the ",
 ButtonBox["AtomicDensityMatrix",
  BaseStyle->"Link",
  ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"],
 " package, these are provided by the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerD"]], "paclet:ref/WignerD"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0457ce85-c8af-4f1c-b37b-4d1645c9082d"],
 " function. (Note that as of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " version 8.0, there is also a built-in ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerD"]], "paclet:ref/WignerD"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8618f9d0-de72-455d-b2a7-7ed55f2279ff"],
 " function. The built-in version has slightly different syntax, given on its \
documentation page. To use either the built-in function or the ADM version, \
just use the appropriate syntax. The built-in function uses a different \
convention than the one described here, in which the Euler angles have the \
opposite sign.)"
}], "Text",
 CellID->1534169418,ExpressionUUID->"0f00c8b7-8440-4345-a9ac-cef473a635b9"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["WignerD"]], "paclet:AtomicDensityMatrix/ref/WignerD", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["j", "TI"], ",", 
        SubscriptBox[
         StyleBox["m", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["m", "TI"], 
         StyleBox["2", "TR"]]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["alpha", "TI"], ",", 
        StyleBox["beta", "TI"], ",", 
        StyleBox["gamma", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "Wigner ",
     Cell[BoxData[
      FormBox["D", TraditionalForm]], "InlineMath",ExpressionUUID->
      "3862a217-9dac-4bf4-86d9-539ea145df8c"],
     "-function for angular-momentum quantum numbers ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "24e7bc18-b559-471c-9ca8-20ebca7245ca"],
     ", ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["m", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "4b93efdf-f49d-424b-94dc-4ba8250b86e4"],
     ", and ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["m", "TI"], "2"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "acacaa79-bead-49d5-b713-dd3c34eef023"],
     " and Euler angles ",
     Cell[BoxData[
      StyleBox["alpha", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c7c932bc-0708-4661-9404-ef80ca215337"],
     ", ",
     Cell[BoxData[
      StyleBox["beta", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "6c98c41f-7c64-4fe1-a920-020a59b179a0"],
     ", and ",
     Cell[BoxData[
      StyleBox["gamma", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "553d3877-c3e7-49fb-ab88-97ab9ed9a281"]
    }], "TableText",ExpressionUUID->"cee5ff06-9c89-4838-8786-6678583839e0"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["WignerD"]], "paclet:ref/WignerD"},
      "RefLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["j", "TI"], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["alpha", "TI"], ",", " ", 
        StyleBox["beta", "TI"], ",", " ", 
        StyleBox["gamma", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "matrix for rotation of an atomic system with angular momentum ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "b9a34322-7e6d-4432-9905-6c00022abbc9"]
    }], "TableText",ExpressionUUID->"764ffbce-d508-4cea-ab62-a052b99965e5"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["WignerD"]], "paclet:AtomicDensityMatrix/ref/WignerD", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["1", "TR"]], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["alpha", "TI"], ",", 
        StyleBox["beta", "TI"], ",", 
        StyleBox["gamma", "TI"]}], "}"}], ",", 
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[TextData[{
     "rotation matrix element between atomic states ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox["s", "1"], "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "84706ea9-2acc-4456-996d-cbdd3571bf0a"],
     " and ",
     Cell[BoxData[
      StyleBox[
       SubscriptBox["s", "2"], "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a1f30082-d7f7-4aca-917a-a756ae9e2e31"]
    }], "TableText",ExpressionUUID->"d59fe5f1-e538-400a-86a9-868cc29193bb"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["WignerD"]], "paclet:AtomicDensityMatrix/ref/WignerD", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["sys", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["alpha", "TI"], ",", 
        StyleBox["beta", "TI"], ",", 
        StyleBox["gamma", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "matrix for rotation of atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "637b205e-bb9f-477c-9527-a6d3fa47831f"]
    }], "TableText",ExpressionUUID->"52365d30-71f3-4e94-84e7-5d328bd39960"]}
  }]], "DefinitionBox",
 CellID->2096742444,ExpressionUUID->"fcfe2c21-099a-48b5-9109-18d03e316f65"],

Cell["Rotation matrix elements.", "Caption",
 CellID->1891092685,ExpressionUUID->"ed58eec0-080e-4f99-b9e3-c7d14be7a5b9"],

Cell[TextData[{
 "In order to perform rotations, the Wigner rotation matrices must be applied \
to different types of objects in different ways, described in the tutorial \
below. Alternatively, the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "48046926-c6b8-4e97-81ec-ed511da429e7"],
 " function can be used, which rotates an arbitrary quantum-mechanical object."
}], "Text",
 CellID->106273066,ExpressionUUID->"08f6c7aa-f0f6-4094-ac64-9664843d1282"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["WignerRotate"]], 
       "paclet:AtomicDensityMatrix/ref/WignerRotate", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["alpha", "TI"], ",", " ", 
        StyleBox["beta", "TI"], ",", " ", 
        StyleBox["gamma", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "rotate operator or irreducible tensor ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "bc4e4d7c-83b7-4888-98ae-1668c09e10bf"],
     " using Wigner ",
     Cell[BoxData[
      FormBox["D", TraditionalForm]], "InlineMath",ExpressionUUID->
      "16000641-0ae1-4231-b9ad-78c1e8e7d1ec"],
     "-functions"
    }], "TableText",ExpressionUUID->"7aca9bd2-0f38-474f-b3b9-1e400674e94b"]}
  }]], "DefinitionBox",
 CellID->317023069,ExpressionUUID->"9ef3e3a9-1877-4423-88c1-cec66d49e852"],

Cell["Rotating any quantum-mechanical object.", "Caption",
 CellID->601566884,ExpressionUUID->"e4adad2c-b932-4f03-9522-4e0bda3387fc"],

Cell[TextData[{
 "The way in which ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0d7f64bf-0e88-40f9-9e9c-a29e8c601f6b"],
 " operates is determined by the form of the object to be rotated, as well as \
by two additional options. The ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotationSense"]], 
    "paclet:AtomicDensityMatrix/ref/RotationSense", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e17ee0d2-5d78-4f90-8db3-29c9a6192ab8"],
 " option specifies whether an active or passive rotation is desired, i.e., \
whether the state (",
 Cell[BoxData["\"\<Active\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "91fb9d1e-4511-4f78-a9b5-ebce3cdf58f4"],
 ") or coordinate system (",
 Cell[BoxData["\"\<Passive\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0dc4ad7c-aba6-43d9-9e38-0036689079b9"],
 ") should be rotated. A passive rotation is the inverse of the active \
rotation by the same angles; in this tutorial we consider active rotations, \
which are the default. The option ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StandardOperator"]], 
    "paclet:AtomicDensityMatrix/ref/StandardOperator", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "27b4de56-6308-4d88-bfaa-3db00e4ec6ae"],
 " distinguishes between the density matrix and all other operators, which \
have the same form but different rotational properties, as described below. \
The default value ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["StandardOperator"]], 
     "paclet:AtomicDensityMatrix/ref/StandardOperator", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["False"]], "paclet:ref/False"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "11c5a8c7-5e65-4b00-a3d7-c10fb320aa95"],
 " is appropriate for rotations of density matrices, polarization-moment \
decompositions of density matrices, and irreducible tensors that rotate in \
the normal way, including ket and bra vectors."
}], "Text",
 CellID->593410413,ExpressionUUID->"3ec6727b-f69f-48a6-b67e-4503a2d895d5"],

Cell[BoxData[GridBox[{
   {Cell["option name", "TableHeader",ExpressionUUID->
     "761b01c8-196a-45ff-961e-46de1d772969"], Cell[
    "default value", "TableHeader",ExpressionUUID->
     "16af8828-91bf-45db-a530-0cc9732b72f0"], " "},
   {
    TemplateBox[{
      Cell[
       TextData["RotationSense"]], "paclet:AtomicDensityMatrix/ref/Sense", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], "\"\<Active\>\"", 
    Cell["sense of the rotation", "TableText",ExpressionUUID->
     "8b8cd4f6-1444-43a3-8628-aa73d445d7a9"]},
   {
    TemplateBox[{
      Cell[
       TextData["StandardOperator"]], 
      "paclet:AtomicDensityMatrix/ref/StandardOperator", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], 
    TemplateBox[{
      Cell[
       TextData["False"]], "paclet:ref/False"},
     "RefLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell["\<\
whether an operator other than a density matrix is being rotated\
\>", "TableText",ExpressionUUID->"c461a549-cf3d-46c3-9230-bf1d48957e7c"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->2017,ExpressionUUID->"169e2dde-e996-4af0-ba2f-7420ff097367"],

Cell[TextData[{
 "Options for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "73c94ce2-7e54-4e53-b04f-6253db9480a3"],
 "."
}], "Caption",
 CellID->52194499,ExpressionUUID->"38daa5a0-6369-49ef-a86c-59694737ee4b"],

Cell["This loads the package.", "MathCaption",
 CellID->159101481,ExpressionUUID->"fdcec9ea-5290-4ba3-a6ef-fbc335e9774e"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->92804115,ExpressionUUID->"83361fe2-33d4-4813-bb92-2ff15b7a501e"],

Cell[CellGroupData[{

Cell["Rotation of state bras and kets", "Section",
 CellID->88611232,ExpressionUUID->"400f549d-ccb0-4e2e-bc51-22fcf9309d83"],

Cell[CellGroupData[{

Cell["Kets", "Subsection",
 CellID->314261460,ExpressionUUID->"a753f2f1-ce2d-415b-b402-dc34f5a896bc"],

Cell[TextData[{
 "A state ket ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", "\[Psi]"}], "\[RightAngleBracket]"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"012b2ad7-474f-4d76-bec7-c6013d632775"],
 " can be expanded in the Zeeman basis ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", "m"}], "\[RightAngleBracket]"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"ffba595c-e290-4931-ab81-161beb8e173e"],
 " as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[VerticalSeparator]", "\[Psi]"}], 
          "\[RightAngleBracket]"}], "=", 
         RowBox[{"\[VerticalSeparator]", "m"}]}], "\[RightAngleBracket]"}], 
       RowBox[{"\[LeftAngleBracket]", 
        RowBox[{"m", "\[VerticalSeparator]", "\[Psi]"}], 
        "\[RightAngleBracket]"}]}], "=", 
      RowBox[{"|", "m"}]}], "\[RightAngleBracket]"}], 
    SuperscriptBox["\[Psi]", "m"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"0fda0a2c-d487-4b36-9a9d-b1ac16c03ea4"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Psi]", "m"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"387e1cf1-b93c-4714-a70e-c5b04fc55c87"],
 " are the expansion coefficients, and we assume summation over repeated \
indices. The superscript index indicates that the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Psi]", "m"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"32803298-c6c0-4ba8-a742-d005f2a83fbe"],
 " form a ",
 StyleBox["contravariant",
  FontSlant->"Italic"],
 " set of tensor components. In the ",
 ButtonBox["AtomicDensityMatrix",
  BaseStyle->"Link",
  ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"],
 " package, state kets are represented by a column vector of their \
coefficients."
}], "Text",
 CellID->655376343,ExpressionUUID->"a3eb40c9-d9af-4397-97ad-35d56b3173e6"],

Cell[TextData[{
 "Here is a state ket\[LongDash]a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "0a3a407e-d87e-4c2e-a9a3-66fee2b3d2de"],
 " spin-up state. It is written as a column vector, indicating that it is \
contravariant. "
}], "MathCaption",
 CellID->339475731,ExpressionUUID->"f2ac8d88-159e-4b98-8911-47e2a2e5aa51"],

Cell[BoxData[
 RowBox[{
  RowBox[{"spinz", "=", 
   RowBox[{"(", GridBox[{
      {"1"},
      {"0"}
     }], ")"}]}], ";"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->418128357,ExpressionUUID->"2327d7d6-acb5-48e8-8f08-f4fc3e85e178"],

Cell[TextData[{
 "A rotation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", "\[Psi]"}], "\[RightAngleBracket]"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"e83970f4-ced5-4c94-96ed-8dae8abf6f44"],
 " into a rotated ket ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     RowBox[{"\[VerticalSeparator]", "\[Psi]"}], "\[RightAngleBracket]"}], 
    "R"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "3467d1dc-7b32-4516-81c8-7ae5d41cdb0c"],
 " is accomplished by the rotation operator ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalD]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "6ff86c92-1359-4c6e-978c-4de663692eee"],
 ": "
}], "Text",
 CellID->58842549,ExpressionUUID->"9a011203-49ba-4bb1-9ed6-5e9c22e28cb9"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[VerticalSeparator]", "\[Psi]"}], 
                "\[RightAngleBracket]"}], "R"], "=", 
              RowBox[{
              "\[ScriptCapitalD]", "\[VerticalSeparator]", "\[Psi]"}]}], 
             "\[RightAngleBracket]"}], "=", 
            RowBox[{"\[ScriptCapitalD]", "\[VerticalSeparator]", "m"}]}], 
           "\[RightAngleBracket]"}], 
          SuperscriptBox["\[Psi]", "m"]}], "=", 
         RowBox[{"\[VerticalSeparator]", 
          RowBox[{"m", "'"}]}]}], "\[RightAngleBracket]"}], 
       SubscriptBox["D", 
        RowBox[{
         RowBox[{"m", "'"}], "m"}]], 
       SuperscriptBox["\[Psi]", "m"]}], "=", 
      RowBox[{"|", 
       RowBox[{"m", "'"}]}]}], "\[RightAngleBracket]"}], 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"m", "'"}]], ")"}], "R"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"6589cc0f-dad9-4cc8-b7f1-a67f1ffd1aaf"],
 ","
}], "DisplayMath",
 CellID->113151508,ExpressionUUID->"6971caa1-ecf9-4dc5-a80f-aa9b61f93d91"],

Cell[TextData[{
 "where the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", 
    RowBox[{
     RowBox[{"m", "'"}], "m"}]], TraditionalForm]], "InlineMath",
  ExpressionUUID->"5f84cdaa-e348-4c93-8683-86d413aeb5c8"],
 ", called the Wigner ",
 Cell[BoxData[
  FormBox["D", TraditionalForm]], "InlineMath",ExpressionUUID->
  "80f73679-b0a8-4ca7-94a5-1218ef557d38"],
 "-functions, are the matrix elements of ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalD]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d3e899b0-1ec3-4808-8c52-6dff24971c60"],
 " in the Zeeman basis. Thus the expansion coefficients transform as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"m", "'"}]], ")"}], "R"], "=", 
    RowBox[{
     SubscriptBox["D", 
      RowBox[{
       RowBox[{"m", "'"}], "m"}]], 
     SuperscriptBox["\[Psi]", "m"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"6a98c46a-0750-4a85-9dd0-9a23789d243b"],
 ". This is the prototype for the rotation of contravariant tensors."
}], "Text",
 CellID->92197490,ExpressionUUID->"9256fb2c-ea84-47b7-a4a8-e7537584074a"],

Cell[TextData[{
 "The rotation operator ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[ScriptCapitalD]", 
     OverscriptBox[
      StyleBox["n",
       FontWeight->"Bold",
       FontSlant->"Plain"], "^"]], "(", "\[Theta]", ")"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"563f808a-de81-4ad5-8cb2-5ef918b30159"],
 " for a rotation by an angle ",
 Cell[BoxData[
  FormBox["\[Theta]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "686010f9-cf9c-43da-b3b6-21c96f4c6100"],
 " about an axis ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["n",
     FontWeight->"Bold",
     FontSlant->"Plain"], "^"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"bea2a467-bbbd-4c82-9f04-9cee7db1705f"],
 " is given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[ScriptCapitalD]", 
      OverscriptBox[
       StyleBox["n",
        FontWeight->"Bold",
        FontSlant->"Plain"], "^"]], "(", "\[Theta]", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"-", "i"}], " ", 
      RowBox[{
       StyleBox["J",
        FontWeight->"Bold",
        FontSlant->"Plain"], 
       StyleBox["\[CenterDot]",
        FontWeight->"Plain"], 
       OverscriptBox[
        StyleBox["n",
         FontWeight->"Bold",
         FontSlant->"Plain"], "^"]}], "\[Theta]"}]]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"0da2d003-d917-4d22-8200-f98bcfbe68af"],
 ", where ",
 Cell[BoxData[
  FormBox[
   StyleBox["J",
    FontWeight->"Bold",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "0b3c5cac-6595-435e-b8c5-a6a88669c71e"],
 " is the angular-momentum operator. Rather than the axis-angle \
parameterization, however, arbitrary rotations are commonly expressed in \
terms of the ",
 StyleBox["Euler angles",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e5028cb8-a5c3-4b85-ad96-7135717f97d7"],
 ", ",
 Cell[BoxData[
  FormBox["\[Beta]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "0945b757-a778-4fc4-99e9-3645bcb96771"],
 ", ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2be9d7d6-4454-4585-a276-c6070676259a"],
 ", as a rotation by ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "0a8a0972-dd76-473f-b6f6-38170d613d4d"],
 " about the ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5425d717-5eaf-45e6-aa53-26723c859f7b"],
 "-axis, followed by a rotation by ",
 Cell[BoxData[
  FormBox["\[Beta]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "fd5c9d69-a56f-4759-a22a-d09589b3d182"],
 " about the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "7c2a6280-a1ad-4945-b409-6354826903a6"],
 "-axis, followed by a rotation by ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "91b351df-d9e6-4f6a-99f9-ab610380c0f3"],
 " about the ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "50fd71e1-5166-4da9-9e16-992d6fda9607"],
 "-axis: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[ScriptCapitalD]", "(", 
     RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]"}], ")"}], "=", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "i"}], " ", 
       SubscriptBox["J", "z"], "\[Alpha]"}]], 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "i"}], " ", 
       SubscriptBox["J", "y"], "\[Beta]"}]], 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "i"}], " ", 
       SubscriptBox["J", "z"], "\[Gamma]"}]]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"125b7551-a4a9-455e-80ae-1fb7cc7cafe2"],
 "."
}], "Text",
 CellID->229867086,ExpressionUUID->"d796ea3e-07a2-4072-b53f-584c56384c3c"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerD"]], "paclet:AtomicDensityMatrix/ref/WignerD", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c31b4ca1-d768-49e8-bce8-a513cc48bd6b"],
 " gives the matrix elements of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalD]", "(", 
    RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]"}], ")"}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "0a3368f5-3970-4652-a214-c83cde63ea53"],
 ". Here is the rotation matrix for a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "fe67b672-7c13-4ad4-8755-bbcdd2eb095a"],
 " system for a rotation by an angle ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "/", "2"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"38a0285f-2cc5-493c-b0c5-dae112e95137"],
 " about the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "4f5d3e64-5ccf-46ce-8c05-35ce5f8f8df8"],
 "-axis."
}], "MathCaption",
 CellID->49666257,ExpressionUUID->"e69e6cfd-d12e-48c1-ba65-84091aecf74c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"rotmat", "=", 
    RowBox[{"WignerD", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->18575329,ExpressionUUID->"2209024f-1721-40e9-8dad-c3b3493edb32"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", 
       SqrtBox["2"]], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}]},
     {
      FractionBox["1", 
       SqrtBox["2"]], 
      FractionBox["1", 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[14]//MatrixForm=",
 CellID->12997806,ExpressionUUID->"2ca09021-9730-4fd3-a111-caca7b962fe6"]
}, Open  ]],

Cell[TextData[{
 "Here is the rotation applied to the state, producing a state with spin \
along the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "39978300-6483-44df-b1d3-077970203a2f"],
 "-axis. Operators operate on contravariant states (or irreducible tensors) \
from the left."
}], "MathCaption",
 CellID->228195108,ExpressionUUID->"81dca313-433e-4286-b0e9-28bf96cbc59c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"spinx", "=", 
    RowBox[{"rotmat", "\[CenterDot]", "spinz"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->208805766,ExpressionUUID->"5d350576-add4-4f3b-843d-3f4438471365"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", 
       SqrtBox["2"]]},
     {
      FractionBox["1", 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[15]//MatrixForm=",
 CellID->1296672445,ExpressionUUID->"26a181b5-3afd-4387-999e-3c8bd6b492c6"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cd3c8056-3020-4a67-8af0-71f33fa324b4"],
 " can be used to accomplish this rotation in one step."
}], "MathCaption",
 CellID->243708118,ExpressionUUID->"b4aae4b0-cf83-4bc1-9822-dfc641eab30b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerRotate", "[", 
   RowBox[{"spinz", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->304993748,ExpressionUUID->"2a246c10-9ada-417d-9560-5c219d1b190d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", 
       SqrtBox["2"]]},
     {
      FractionBox["1", 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[16]//MatrixForm=",
 CellID->936028378,ExpressionUUID->"cf16f954-d16e-4661-a2e8-f32a3d41edf8"]
}, Open  ]],

Cell["\<\
We can check that the state has rotated correctly using the angular-momentum \
operator in the Cartesian basis.\
\>", "MathCaption",
 CellID->651373817,ExpressionUUID->"7a5e2401-462d-436c-807d-1d8e6fc59f5e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jcart", "=", 
    RowBox[{"ToCartesian", "[", 
     RowBox[{"WignerEckart", "[", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{"J", ",", "1"}], "}"}]}], "]"}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->307894562,ExpressionUUID->"31cdfe3c-4cf5-4fb1-88e4-a423b1505de9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", "2"]},
       {
        FractionBox["1", "2"], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[17]=",
 CellID->1186406251,ExpressionUUID->"4c2b5ad9-5e33-4dc8-9770-677913876eb4"]
}, Open  ]],

Cell[TextData[{
 "Here are the expectation values of the components of the angular-momentum \
operator for the spin-",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "07dd7d41-7d2b-4a4d-ac78-03dc1a4b269f"],
 " state."
}], "MathCaption",
 CellID->230027356,ExpressionUUID->"02750c75-34f3-4e84-a05a-982d14622a97"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox["spinz", "\[Dagger]"], "\[CenterDot]", "jcart", 
  "\[CenterDot]", "spinz"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->87402044,ExpressionUUID->"82718fbf-bb17-4d53-9921-1deb8a6505cc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   FractionBox["1", "2"]}], "}"}]], "Output",
 CellLabel->"Out[18]=",
 CellID->11715926,ExpressionUUID->"a83b03fd-7270-4727-aca6-7741f9c9422c"]
}, Open  ]],

Cell[TextData[{
 "And for the spin-",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "35c16365-faff-4df7-92b0-f7ceb8cb6c12"],
 " state."
}], "MathCaption",
 CellID->197774384,ExpressionUUID->"0d99c473-53c3-48a2-a22f-1e604ed98946"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox["spinx", "\[Dagger]"], "\[CenterDot]", "jcart", 
  "\[CenterDot]", "spinx"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->82174891,ExpressionUUID->"9649922f-79ba-47d4-992e-a80f3fafe76a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[19]=",
 CellID->908058556,ExpressionUUID->"8b118f56-4f55-4883-8cac-f2c24e74315b"]
}, Open  ]],

Cell[TextData[{
 "To produce a spin-",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d6678c9a-65fb-46f8-92cd-330d597de80f"],
 " state, we perform a rotation by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "\[Pi]"}], "/", "2"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"9e2153b1-78ac-4e68-be44-3d47af7aa7fc"],
 " about the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "23020216-5398-497c-b79d-fc9433a35db3"],
 "-axis, using the Euler angles ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "=", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], "/", "2"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"5c5de655-aed9-4b5d-9be4-92dab1c436aa"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", "=", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], "/", "2"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"5e33e36b-9f06-43e4-a9b9-68b4dbad1b13"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", "=", 
    RowBox[{"\[Pi]", "/", "2"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"285791eb-1210-487c-a5ed-1fef7e401b22"],
 "."
}], "MathCaption",
 CellID->448070472,ExpressionUUID->"5175ef8e-5779-464c-96f9-2b9d3dcb61a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"spiny", "=", 
    RowBox[{
     RowBox[{"WignerD", "[", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", " ", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
         RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}], ".", "spinz"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->60428271,ExpressionUUID->"b08004e8-f516-4af1-a08f-fea4152300fc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", 
       SqrtBox["2"]]},
     {
      FractionBox["\[ImaginaryI]", 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[20]//MatrixForm=",
 CellID->1521367366,ExpressionUUID->"e96734ae-068d-4b2a-b382-f92c56bf398d"]
}, Open  ]],

Cell[TextData[{
 "The expectation vector now points in the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "faf9a49d-4779-4645-889b-9e76f1fbc094"],
 " direction."
}], "MathCaption",
 CellID->34005286,ExpressionUUID->"554beacf-e7ee-4d62-9bdc-d7f0270ae7b5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox["spiny", "\[Dagger]"], "\[CenterDot]", "jcart", 
  "\[CenterDot]", "spiny"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->453231261,ExpressionUUID->"6547871e-bd94-4d90-865f-3d318ee35126"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox["1", "2"], ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[21]=",
 CellID->1830188399,ExpressionUUID->"cc964ed4-0200-425e-8c88-643ce06d0550"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bras", "Subsection",
 CellID->352634703,ExpressionUUID->"7e5e45f4-9e2d-4399-880d-716122f95bd1"],

Cell[TextData[{
 "A state bra ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftAngleBracket]", 
    RowBox[{"\[Psi]", "|"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e7a80ea5-1bc4-4e98-a5b0-55f1a4477bb8"],
 " is expanded as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftAngleBracket]", 
    RowBox[{
     RowBox[{"\[Psi]", "|"}], "=", 
     RowBox[{
      RowBox[{"\[LeftAngleBracket]", 
       RowBox[{"\[Psi]", "\[VerticalSeparator]", "m"}], 
       "\[RightAngleBracket]"}], 
      RowBox[{"\[LeftAngleBracket]", 
       RowBox[{
        RowBox[{"m", "\[VerticalSeparator]"}], "=", 
        RowBox[{
         SubscriptBox["\[Psi]", "m"], 
         RowBox[{"\[LeftAngleBracket]", 
          RowBox[{"m", "|"}]}]}]}]}]}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"9b9d9359-77ed-42f1-bf09-a6bc95edacfa"],
 ", where ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Psi]", "m"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"b21ae85f-b884-4fb2-b9f4-0cd990c2c199"],
 " are the ",
 StyleBox["covariant",
  FontSlant->"Italic"],
 " expansion coefficients. In the ",
 ButtonBox["AtomicDensityMatrix",
  BaseStyle->"Link",
  ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"],
 " package, state bras are represented by the row vector of their \
coefficients."
}], "Text",
 CellID->143828246,ExpressionUUID->"5b5de246-2d31-4f8e-b42f-66b1b0bacbcd"],

Cell["\<\
Here is the state bra corresponding to the spin-up ket given above.\
\>", "MathCaption",
 CellID->138523593,ExpressionUUID->"4b846acc-655b-43b7-ae31-8469a31d044d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"spinzbra", "=", 
    SuperscriptBox["spinz", "\[Dagger]"]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->159071699,ExpressionUUID->"56e3da34-16a9-474a-abae-49ca00e7b49b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[22]//MatrixForm=",
 CellID->14268388,ExpressionUUID->"3f999c7b-2312-4593-89f0-21738a435455"]
}, Open  ]],

Cell[TextData[{
 "Taking the Hermitian conjugate of the expression ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{
       RowBox[{"\[VerticalSeparator]", "\[Psi]"}], "\[RightAngleBracket]"}], 
      "R"], "=", 
     RowBox[{"\[ScriptCapitalD]", "|", "\[Psi]"}]}], "\[RightAngleBracket]"}],
    TraditionalForm]], "InlineMath",ExpressionUUID->
  "84ece9f6-67db-4570-8dcd-2d13b87365c7"],
 ", we find how a bra transforms under rotation: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftAngleBracket]", 
    RowBox[{
     RowBox[{"\[Psi]", 
      SuperscriptBox["|", "R"]}], "=", 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{"\[Psi]", "|", 
        SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"]}], "=", 
       RowBox[{
        SubscriptBox["\[Psi]", "m"], 
        RowBox[{"\[LeftAngleBracket]", 
         RowBox[{
          RowBox[{"m", "|", 
           SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"]}], "=", 
          RowBox[{
           SubscriptBox["\[Psi]", "m"], 
           SubsuperscriptBox["D", 
            RowBox[{"m", "\[VeryThinSpace]", 
             RowBox[{"m", "'"}]}], "\[Dagger]"], 
           RowBox[{"\[LeftAngleBracket]", 
            RowBox[{
             RowBox[{
              RowBox[{"m", "'"}], "|"}], "=", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                SubscriptBox["\[Psi]", 
                 RowBox[{"m", "'"}]], ")"}], "R"], 
              RowBox[{"\[LeftAngleBracket]", 
               RowBox[{
                RowBox[{"m", "'"}], "|"}]}]}]}]}]}]}]}]}]}]}]}]}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "a7615b52-009b-4449-aea5-91ca1cf603f8"],
 ". Thus the expansion coefficients of a state bra transform as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SubscriptBox["\[Psi]", 
       RowBox[{"m", "'"}]], ")"}], "R"], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Psi]", "m"], 
      SubsuperscriptBox["D", 
       RowBox[{"m", "\[VeryThinSpace]", 
        RowBox[{"m", "'"}]}], "\[Dagger]"]}], "=", 
     RowBox[{
      SubsuperscriptBox["D", 
       RowBox[{
        RowBox[{"m", "\[VeryThinSpace]", "'"}], "m"}], "*"], 
      SubscriptBox["\[Psi]", "m"]}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"1a595866-b6fa-4620-8917-fd783d3bac8d"],
 ". This is the prototype for the rotation of covariant tensors."
}], "Text",
 CellID->277828688,ExpressionUUID->"222082f7-2c1a-4b3e-9152-2067963e89e0"],

Cell[TextData[{
 "In the matrix notation used in the package, covariant quantities must be \
acted on from the right. Thus we use the form of the transformation in which \
the ",
 Cell[BoxData[
  FormBox["D", TraditionalForm]], "InlineMath",ExpressionUUID->
  "78632653-b4d3-4783-87d9-51690cd9ba85"],
 "-matrix is on the right:"
}], "MathCaption",
 CellID->343251821,ExpressionUUID->"7473e8d5-47df-42f9-bcdb-12cbcd9c813b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"spinxbra", "=", 
    RowBox[{"spinzbra", "\[CenterDot]", 
     SuperscriptBox["rotmat", "\[Dagger]"]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->154720340,ExpressionUUID->"491e70d9-9f4c-4693-8dea-ddc9fb5fac09"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", 
       SqrtBox["2"]], 
      FractionBox["1", 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[23]//MatrixForm=",
 CellID->755763239,ExpressionUUID->"3f9f1535-74b9-4f2b-bb8d-838a8e9c394b"]
}, Open  ]],

Cell[TextData[{
 "We could also use the form in which the ",
 Cell[BoxData[
  FormBox["D", TraditionalForm]], "InlineMath",ExpressionUUID->
  "25190b96-a449-4a50-8364-e42e2af0490b"],
 "-matrix is on the left by writing an explicit sum over the components:"
}], "MathCaption",
 CellID->321839478,ExpressionUUID->"d31945c9-7fc3-4a11-8896-80f91afb857a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Component", "[", 
         RowBox[{
          SuperscriptBox["rotmat", "*"], ",", 
          RowBox[{"{", 
           RowBox[{"m1", ",", "m"}], "}"}]}], "]"}], 
        RowBox[{"Component", "[", 
         RowBox[{"spinzbra", ",", "m"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", 
         RowBox[{"1", "/", "2"}], ",", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"m1", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->39714345,ExpressionUUID->"b7a7f12f-25d8-442f-867b-d1c62cece948"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", 
       SqrtBox["2"]], 
      FractionBox["1", 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[24]//MatrixForm=",
 CellID->530353676,ExpressionUUID->"d81d2391-6472-456a-bfb5-f7006de1732c"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "87751570-21c2-431c-a51b-6dbe9cea4262"],
 " can again be used to perform the rotation."
}], "MathCaption",
 CellID->300713568,ExpressionUUID->"43374b32-217f-4ebc-abc7-f1b18d979600"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerRotate", "[", 
   RowBox[{"spinzbra", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->411287343,ExpressionUUID->"e78a06ec-0854-44c2-8cf0-10c27781d04c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", 
       SqrtBox["2"]], 
      FractionBox["1", 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[25]//MatrixForm=",
 CellID->1181940248,ExpressionUUID->"d8364210-6808-4a00-9554-0a5388c22abd"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rotation of operators", "Section",
 CellID->545123481,ExpressionUUID->"35932ac8-82f2-41d6-bc59-6c437f7e0b7d"],

Cell[CellGroupData[{

Cell["Standard operators", "Subsection",
 CellID->327029296,ExpressionUUID->"e29c5cf5-a744-42f2-8d62-d0abb4026a12"],

Cell[TextData[{
 "Rotations can be thought of as applying to operators rather than states. \
Performing a rotation on the expectation value of an operator ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
  "53c2e38f-5f6d-42fc-91a7-c6393606a445"],
 ", we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"\[LeftAngleBracket]", "A", "\[RightAngleBracket]"}], "R"], "=", 
    
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[LeftAngleBracket]", 
       RowBox[{"\[Psi]", 
        SuperscriptBox["|", "R"], "A", "|", "\[Psi]"}], 
       "\[RightAngleBracket]"}], "R"], "=", 
     RowBox[{
      RowBox[{"\[LeftAngleBracket]", 
       RowBox[{"\[Psi]", "|", 
        RowBox[{
         SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], "A", " ", 
         "\[ScriptCapitalD]"}], "|", "\[Psi]"}], "\[RightAngleBracket]"}], 
      "=", 
      RowBox[{"\[LeftAngleBracket]", 
       RowBox[{"\[Psi]", "|", 
        SuperscriptBox["A", "R"], "|", "\[Psi]"}], 
       "\[RightAngleBracket]"}]}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"d26fa972-5bde-4f4f-be26-ab7c388052cd"],
 ". Thus the operator transforms as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["A", "R"], "=", 
    RowBox[{
     SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], "A", " ", 
     "\[ScriptCapitalD]"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "780d60b9-7dc8-44c9-aca0-c400eb77616b"],
 "."
}], "Text",
 CellID->16736380,ExpressionUUID->"60b4587d-8e12-40d3-994a-40144fed31a8"],

Cell["\<\
Here we rotate each of the Cartesian components of the angular-momentum \
operator.\
\>", "MathCaption",
 CellID->483976283,ExpressionUUID->"d6f18b8b-1c68-4efd-a0bc-bed78884462d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jcartx", "=", 
    RowBox[{
     SuperscriptBox["rotmat", "\[Dagger]"], "\[CenterDot]", "jcart", 
     "\[CenterDot]", "rotmat"}]}], ")"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->7969837,ExpressionUUID->"d6d87da6-7002-4d9a-902f-7a7a48d3a17b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{"-", 
         FractionBox["1", "2"]}], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[26]=",
 CellID->565765627,ExpressionUUID->"59ea9454-2d83-470b-8a86-91b192ad209d"]
}, Open  ]],

Cell[TextData[{
 "The expectation value of the rotated operator with respect to the spin-",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "222f9914-a787-4b7c-87a0-40593ba6ac49"],
 " state is the same as expectation value of the unrotated operator with \
respect to the spin-",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "de824753-fbbe-4a17-85ae-a49b628aaf72"],
 " state."
}], "MathCaption",
 CellID->341268502,ExpressionUUID->"ca1cb392-bbf6-4207-b6a6-71a4c259eb65"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox["spinz", "\[Dagger]"], "\[CenterDot]", "jcartx", 
  "\[CenterDot]", "spinz"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->56442302,ExpressionUUID->"18f98ee4-e22a-4151-ab60-b1378a32b4f6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[27]=",
 CellID->701911309,ExpressionUUID->"e0686a77-9615-427c-8a47-559e86314572"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The density matrix", "Subsection",
 CellID->493012423,ExpressionUUID->"651dad81-7b23-402f-9ff1-e0cfb9646594"],

Cell[TextData[{
 "Although the density matrix is an operator, its rotation transformation is \
the inverse of that for other operators. We can see this by noting that the \
expectation value of an operator ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
  "ad1eec66-227d-4a1f-bb0e-da5420c2d1e5"],
 " with respect to a density matrix ",
 Cell[BoxData[
  FormBox["\[Rho]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a33bcd71-c56e-4d51-b857-26543ec59f4f"],
 " is given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftAngleBracket]", "A", "\[RightAngleBracket]"}], "=", 
    RowBox[{"Tr", " ", "\[Rho]", "\[VeryThinSpace]", "A"}]}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "44ed4652-5915-4e53-a752-34b9fbb21eaa"],
 ". Then the expectation value under a rotation is given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"\[LeftAngleBracket]", "A", "\[RightAngleBracket]"}], "R"], "=", 
    
    RowBox[{
     RowBox[{"Tr", " ", "\[Rho]", "\[VeryThinSpace]", 
      SuperscriptBox["A", "R"]}], "=", 
     RowBox[{
      RowBox[{"Tr", " ", "\[Rho]", "\[VeryThinSpace]", 
       SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], 
       "\[NegativeMediumSpace]", "A", "\[VeryThinSpace]", 
       "\[ScriptCapitalD]"}], "=", 
      RowBox[{
       RowBox[{
       "Tr", " ", "\[ScriptCapitalD]", "\[VeryThinSpace]", "\[Rho]", 
        "\[VeryThinSpace]", 
        SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], 
        "\[NegativeMediumSpace]", "A"}], "=", 
       RowBox[{"Tr", " ", 
        SuperscriptBox["\[Rho]", "R"], "\[NegativeMediumSpace]", 
        "A"}]}]}]}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "76f8ead1-4805-4e9e-bfed-e4e6412b0e72"],
 ", so \[Rho] transforms as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Rho]", "R"], "=", 
    RowBox[{
    "\[ScriptCapitalD]", "\[VeryThinSpace]", "\[Rho]", "\[VeryThinSpace]", 
     SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"919dae95-d34c-44ff-ae67-9d4a2f9eb7ed"],
 "."
}], "Text",
 CellID->21722411,ExpressionUUID->"26d5e034-3cab-47ab-b2c4-b7b01d0c9052"],

Cell["\<\
Here is the density matrix corresponding to the spin-up state defined above.\
\>", "MathCaption",
 CellID->693533720,ExpressionUUID->"7b4c047b-0a19-439d-9b93-2b755234a72c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"dm", "=", 
    RowBox[{"spinz", "\[CenterDot]", 
     SuperscriptBox["spinz", "\[Dagger]"]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->743646297,ExpressionUUID->"36b8a78a-1849-4104-a52e-af987b63cd40"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[28]//MatrixForm=",
 CellID->901452844,ExpressionUUID->"10d9a119-55b6-480b-82e1-04b154a3890e"]
}, Open  ]],

Cell["\<\
The expectation value of the angular-momentum operator with respect to the \
density matrix.\
\>", "MathCaption",
 CellID->511371808,ExpressionUUID->"d662c8f5-7945-4c91-aecc-b3f2f6022135"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorTrace", "[", 
  RowBox[{"dm", ",", "jcart"}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->1953189069,ExpressionUUID->"45b0ffaa-c881-4537-b317-43deb72c2264"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   FractionBox["1", "2"]}], "}"}]], "Output",
 CellLabel->"Out[29]=",
 CellID->2062426640,ExpressionUUID->"59e86d7e-4d97-4d2e-8948-e7bfdac95a8a"]
}, Open  ]],

Cell[TextData[{
 "Rotate the density matrix about the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "449bc15f-b170-4ddd-8fac-78ce4293a2eb"],
 "-axis."
}], "MathCaption",
 CellID->331023860,ExpressionUUID->"bc28f4c3-567a-4c55-880d-509575d35c5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"dmx", "=", 
    RowBox[{"rotmat", "\[CenterDot]", "dm", "\[CenterDot]", 
     SuperscriptBox["rotmat", "\[Dagger]"]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->191613780,ExpressionUUID->"1a18ff7c-6f28-4247-9678-cd948c497086"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "2"], 
      FractionBox["1", "2"]},
     {
      FractionBox["1", "2"], 
      FractionBox["1", "2"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[30]//MatrixForm=",
 CellID->1833264779,ExpressionUUID->"b1780519-6f7c-49dc-9e11-a863bc40e784"]
}, Open  ]],

Cell[TextData[{
 "The spin now points along ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a8ecf959-2f48-4f4f-b7c8-c197ef6d93a4"],
 "."
}], "MathCaption",
 CellID->295292573,ExpressionUUID->"5a77042b-0f60-451e-b3c5-4a166f45c513"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorTrace", "[", 
  RowBox[{"dmx", ",", "jcart"}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->1340845546,ExpressionUUID->"78a475c1-58c6-4083-9cd1-51489d6e649a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[31]=",
 CellID->1282787121,ExpressionUUID->"9ffe99d1-48c3-4661-a102-0a7cf0a99495"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "90720352-3889-4a18-8850-4391d66cb838"],
 " can also be used to rotate operators. However, since the density matrix \
transforms differently than other operators, the desired transformation must \
be specified with the option ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StandardOperator"]], 
    "paclet:AtomicDensityMatrix/ref/StandardOperator", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "33c19683-5369-4251-b21e-9e06f9d6d8d8"],
 ". This should be set to ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["True"]], "paclet:ref/True"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "75b2fdc9-16a8-4938-94bb-baf3065c4a62"],
 " if an operator other than the density matrix is being rotated, and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["False"]], "paclet:ref/False"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6d2d42b3-3907-4622-a073-e7c7e84fe9b6"],
 " if the density matrix (or a state ket or bra) is being rotated. Because we \
will most commonly be manipulating the density matrix, the default value is \
",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["StandardOperator"]], 
     "paclet:AtomicDensityMatrix/ref/StandardOperator", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["False"]], "paclet:ref/False"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ee5824eb-d29f-4226-a901-219c46115d47"],
 "."
}], "Text",
 CellID->272281310,ExpressionUUID->"9d9f0517-6f0d-44f4-b374-25c054736257"],

Cell[TextData[{
 "Rotate the density matrix with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dcac90e4-1a93-4c09-a568-c33ee4053512"],
 "."
}], "MathCaption",
 CellID->80502288,ExpressionUUID->"4b6f6a63-22d8-478a-b75d-5720c4d2cb03"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerRotate", "[", 
   RowBox[{"dm", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->20653434,ExpressionUUID->"bbf0b9ed-453c-4e4c-8494-fd06f7fe45fd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "2"], 
      FractionBox["1", "2"]},
     {
      FractionBox["1", "2"], 
      FractionBox["1", "2"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[32]//MatrixForm=",
 CellID->1891365565,ExpressionUUID->"be5ea912-2667-471a-9d19-990d3fa394ec"]
}, Open  ]],

Cell[TextData[{
 "Rotate the angular-momentum operator using the option ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["StandardOperator"]], 
     "paclet:AtomicDensityMatrix/ref/StandardOperator", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["True"]], "paclet:ref/True"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ed737459-ecfb-44e8-b32d-b1fa8ab617ed"],
 "."
}], "MathCaption",
 CellID->813953084,ExpressionUUID->"683d8ce5-6deb-46ed-b939-097581c7d20a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ComponentMap", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"WignerRotate", "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}], ",", 
       RowBox[{"StandardOperator", "\[Rule]", "True"}]}], "]"}], "&"}], ",", 
    " ", "jcart"}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->1031672092,ExpressionUUID->"c539f5b8-478d-41be-8208-3387a8b26ca1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{"-", 
         FractionBox["1", "2"]}], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[35]=",
 CellID->1064255017,ExpressionUUID->"3434a225-2a67-4ef2-9851-4d8d4205af04"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ComponentMap", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"WignerRotate", "[", 
       RowBox[{"#", ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]"}], "}"}], ",", 
        RowBox[{"StandardOperator", "\[Rule]", "True"}]}], "]"}], "&"}], ",", 
     " ", "jcart"}], "]"}], "//", "FullSimplify"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->1352939316,ExpressionUUID->"f4c57757-0713-447a-8905-42d1e91befb5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Beta]", "]"}]}], 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
            RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}]}]},
       {
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
            RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Beta]", "]"}]}], 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", 
            RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}]}]},
       {
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
         RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox[
         RowBox[{"Cos", "[", "\[Beta]", "]"}], "2"], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
         RowBox[{"Sin", "[", "\[Beta]", "]"}]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
         RowBox[{"Sin", "[", "\[Beta]", "]"}]}], 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Cos", "[", "\[Beta]", "]"}], "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[46]=",
 CellID->53062150,ExpressionUUID->"65d7ca1e-2e12-4697-8e0e-e91d8b5f86e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"EulerMatrix", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}], "]"}], ".", "jcart"}], 
   "//", "FullSimplify"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[72]:=",
 CellID->1466354753,ExpressionUUID->"b1b7983d-9c90-46e3-834d-9c2d6f8a00e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{"-", 
         FractionBox["1", "2"]}], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[72]=",
 CellID->401291008,ExpressionUUID->"3bc2ea33-99a5-46fa-9883-f9b64009244d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%46", "\[Equal]", "%47"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->1392313692,ExpressionUUID->"f8f4e793-5444-4303-bb69-46cc97523628"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[48]=",
 CellID->2082555548,ExpressionUUID->"303152f4-f149-49d1-a995-6ffea4b8ee3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"d", "=", 
    RowBox[{"WignerD", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}]}], ")"}], "//",
   "TensorForm"}]], "Input",
 CellLabel->"In[75]:=",
 CellID->1007598202,ExpressionUUID->"a03caf4f-574e-4a15-b595-61bbce5e27a6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", 
       SqrtBox["2"]], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}]},
     {
      FractionBox["1", 
       SqrtBox["2"]], 
      FractionBox["1", 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[75]//MatrixForm=",
 CellID->359943590,ExpressionUUID->"ec76bd21-a53f-4c5a-8639-714e418a8608"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["d", "\[Dagger]"], "\[CenterDot]", "jcart", "\[CenterDot]",
     "d"}], "//", "FullSimplify"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[74]:=",
 CellID->1328579013,ExpressionUUID->"061a3a40-588c-442b-9811-ecac87cf617a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{"-", 
         FractionBox["1", "2"]}], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[74]=",
 CellID->1823888950,ExpressionUUID->"c0337690-047a-47d1-a6ee-17dbfedeb4d4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rotation of irreducible tensor operators", "Section",
 CellID->640117598,ExpressionUUID->"6d13ceb9-5a7b-4f65-85da-940995ddcd2a"],

Cell[TextData[{
 "An irreducible tensor operator of rank ",
 Cell[BoxData[
  FormBox["\[Kappa]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "8ed066e5-8c52-464e-b62a-52a5e2b32793"],
 " is a set of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "\[Kappa]"}], "+", "1"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"51c3c574-762d-480d-a1de-a69fced93bfd"],
 " operators ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["A", "q", "\[Kappa]"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"b5b8868e-53b2-4061-b0d9-5301d47286ba"],
 " (covariant) or  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["A", 
    RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"b11caa28-b24c-4211-b10a-24dc3e8e2f52"],
 " (contravariant), ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"q", "=", 
     RowBox[{"-", "\[Kappa]"}]}], ",", "...", ",", "\[Kappa]"}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "ca438db6-b213-47bb-a77a-5418a7484a8c"],
 ", that transform under rotations like the Zeeman components of a bra or \
ket. Thus we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SubsuperscriptBox["A", "q", "\[Kappa]"], ")"}], "R"], "=", 
    RowBox[{
     SubsuperscriptBox["D", 
      RowBox[{"q", "\[VeryThinSpace]", 
       RowBox[{"q", "'"}]}], "*"], 
     SubsuperscriptBox["A", 
      RowBox[{"q", "'"}], "\[Kappa]"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"940dd877-26c5-4571-b3ba-d5eae5b4a27f"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["A", 
       RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], ")"}], "R"], "=", 
    RowBox[{
     SubscriptBox["D", 
      RowBox[{"q", "\[VeryThinSpace]", 
       RowBox[{"q", "'"}]}]], 
     SuperscriptBox["A", 
      RowBox[{"\[Kappa]", "\[VeryThinSpace]", 
       RowBox[{"q", "'"}]}]]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"2b23b980-ccfa-4305-b83e-371d3e607110"],
 ".  "
}], "Text",
 CellID->11729031,ExpressionUUID->"a0fb81ef-7adb-4e4e-b264-9dafee251faa"],

Cell[TextData[{
 "Because irreducible tensor operators also rotate like standard operators, \
as above, ",
 "we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], "\[NegativeThinSpace]", 
     SubsuperscriptBox["A", "q", "\[Kappa]"], "\[VeryThinSpace]", 
     "\[ScriptCapitalD]"}], "=", 
    RowBox[{
     SubsuperscriptBox["D", 
      RowBox[{"q", "\[VeryThinSpace]", 
       RowBox[{"q", "'"}]}], "*"], 
     SubsuperscriptBox["A", 
      RowBox[{"q", "'"}], "\[Kappa]"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"70a3ac12-fb10-4e2e-9283-0e0d72af11ce"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], "\[NegativeThinSpace]", 
     SuperscriptBox["A", 
      RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], "\[VeryThinSpace]", 
     "\[ScriptCapitalD]"}], "=", 
    RowBox[{
     SubscriptBox["D", 
      RowBox[{"q", "\[VeryThinSpace]", 
       RowBox[{"q", "'"}]}]], 
     SuperscriptBox["A", 
      RowBox[{"\[Kappa]", "\[VeryThinSpace]", 
       RowBox[{"q", "'"}]}]]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"94a3b413-95cc-4c35-bcef-66a327c0de4b"],
 "."
}], "Text",
 CellID->49234061,ExpressionUUID->"514c82cd-c6ec-4638-8122-22c50ed81103"],

Cell["\<\
One example of an irreducible tensor operator is a vector operator written in \
the spherical basis.\
\>", "Text",
 CellID->439007603,ExpressionUUID->"69eea1c4-e8f3-4050-9979-9a20c56dd623"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerEckart"]], "paclet:AtomicDensityMatrix/ref/WignerEckart",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "47554204-f067-4d1f-af2c-f6e771b102c7"],
 " supplies the covariant components of an irreducible tensor operator in the \
spherical basis. Here are the spherical basis components of the \
angular-momentum operator for a spin-1/2 system."
}], "MathCaption",
 CellID->319098845,ExpressionUUID->"73dcb290-d858-48a5-8ac5-d61f8ab3f644"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jsphere", "=", 
    RowBox[{"WignerEckart", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->11062254,ExpressionUUID->"03e99673-a4b5-4aca-a29f-b20215a16df6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}]},
         {"0", "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", "2"], "0"},
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0"},
         {
          FractionBox["1", 
           SqrtBox["2"]], "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[29]//MatrixForm=",
 CellID->1597799039,ExpressionUUID->"0db4d07d-0478-42d9-b32f-011972902162"]
}, Open  ]],

Cell["\<\
Each component of the vector operator can be rotated according to the rule \
for a standard operator.\
\>", "MathCaption",
 CellID->87132373,ExpressionUUID->"e28d195c-71d3-4c4b-a9d8-9ed208cbaf73"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["rotmat", "\[Dagger]"], "\[Vee]", "jsphere", "\[Vee]", 
   "rotmat"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->948957829,ExpressionUUID->"20478c8d-1e30-463b-8deb-875141fa6242"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]},
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]},
         {
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]},
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[32]//MatrixForm=",
 CellID->482550767,ExpressionUUID->"b5aec3fa-4c41-4994-b848-df33a695b0a5"]
}, Open  ]],

Cell[TextData[{
 "The components also make up a rank-one irreducible tensor, which can be \
rotated according to the rule for covariant components, using the rotation \
matrix for a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "c2b55e3c-48f8-49e8-95bb-0fe094facba7"],
 " system. The same result is obtained."
}], "MathCaption",
 CellID->162902261,ExpressionUUID->"b2482569-2e39-4ad1-b8a2-96755a049107"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jspherex", "=", 
    RowBox[{"jsphere", "\[CenterDot]", 
     SuperscriptBox[
      RowBox[{"WignerD", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}], 
      "\[Dagger]"]}]}], ")"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->20715582,ExpressionUUID->"2e9501c9-d501-4112-bfc1-6ff6c3981a2e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]},
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]},
         {
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]},
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[33]//MatrixForm=",
 CellID->755009428,ExpressionUUID->"cd6c1759-34f7-427f-872f-0fe67971e229"]
}, Open  ]],

Cell["\<\
The expectation values of the spherical components of the rotated \
angular-momentum vector.\
\>", "MathCaption",
 CellID->99838363,ExpressionUUID->"f6ea7a8c-a909-4496-95fc-1b91cd9447e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"expv", "=", 
    RowBox[{"TensorTrace", "[", 
     RowBox[{"dm", ",", "jspherex"}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->2080614341,ExpressionUUID->"581c9ab3-ab44-49a7-b02c-0930b083360b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", " ", 
         SqrtBox["2"]}]]}], "0", 
      FractionBox["1", 
       RowBox[{"2", " ", 
        SqrtBox["2"]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[35]//MatrixForm=",
 CellID->5632993,ExpressionUUID->"259f942f-30e2-4084-89d0-06190f09461e"]
}, Open  ]],

Cell["\<\
Converting to the Cartesian basis, we see that we have obtained the same \
result as rotating the Cartesian components of the angular-momentum operator.\
\
\>", "MathCaption",
 CellID->14812391,ExpressionUUID->"27b027df-9797-42c0-8fc7-b71b45612ab7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCartesian", "[", "expv", "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->25780847,ExpressionUUID->"43fd36ce-2d2f-4f93-981f-34b7969a9a47"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[36]=",
 CellID->2100010369,ExpressionUUID->"46d9514c-863d-4062-b58b-85cdae7d103c"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d9396f12-69b5-448c-8a8b-c39110fc4f44"],
 " rotates the irreducible tensor operator as it would any irreducible \
tensor. Because the density matrix is not an irreducible tensor, there is no \
ambiguity in the transformation properties, and so the setting of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StandardOperator"]], 
    "paclet:AtomicDensityMatrix/ref/StandardOperator", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "66c8f936-8120-43b8-b9d5-fdb40363cb39"],
 " is immaterial in this case."
}], "MathCaption",
 CellID->644290220,ExpressionUUID->"4b0e5706-be29-42ed-9515-f4408ec47266"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerRotate", "[", 
   RowBox[{"jsphere", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->455534351,ExpressionUUID->"57e3078b-ac5f-4fd5-9623-abfd69b33e60"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]},
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]},
         {
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]},
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[37]//MatrixForm=",
 CellID->1838345629,ExpressionUUID->"8bed93ea-3cd6-40be-91c1-4e27d3f66130"]
}, Open  ]],

Cell[TextData[{
 "For the components of the angular-momentum operator in the Cartesian basis, \
",
 Cell[BoxData[
  FormBox[
   SubscriptBox["J", "i"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "b4ccfefc-718b-4cfe-8855-3c648dbff57a"],
 " the relationship ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], "\[NegativeThinSpace]", 
     SuperscriptBox["A", 
      RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], "\[VeryThinSpace]", 
     "\[ScriptCapitalD]"}], "=", 
    RowBox[{
     SubscriptBox["D", 
      RowBox[{"q", "\[VeryThinSpace]", 
       RowBox[{"q", "'"}]}]], 
     SuperscriptBox["A", 
      RowBox[{"\[Kappa]", "\[VeryThinSpace]", 
       RowBox[{"q", "'"}]}]]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"22585993-3250-456a-9cda-a1e8c967ad0f"],
 " given above becomes ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], "\[NegativeThinSpace]", 
     SubscriptBox["J", "i"], "\[VeryThinSpace]", "\[ScriptCapitalD]"}], "=", 
    RowBox[{
     SubscriptBox["R", 
      RowBox[{"i", "\[VeryThinSpace]", "k"}]], 
     SubscriptBox["J", "k"], "\[VeryThinSpace]"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"e47058c8-d548-4719-aa03-f685624d9b3e"],
 ", where ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5a29aade-5de2-4467-96f6-c04e33f6dc42"],
 " is the rotation matrix for classical Cartesian vectors. We can use this to \
derive the classical rotation matrix. If ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", 
     SubscriptBox["x", "1"]}], "\[RightAngleBracket]"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"94e0722f-3c92-4141-8efe-b90587384d4a"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", 
     SubscriptBox["x", "2"]}], "\[RightAngleBracket]"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"50962013-34c2-4dae-90d2-c80f85c64591"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", 
     SubscriptBox["x", "3"]}], "\[RightAngleBracket]"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"5fd79198-642c-4723-ac4d-527bc4c12459"],
 " are spinors pointing along the three Cartesian axes, first note that"
}], "Text",
 CellID->427049768,ExpressionUUID->"fad8ee54-94ed-4e3f-ae17-4a9586935a15"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      SubscriptBox["x", "j"], "|", 
      SubscriptBox["J", "k"], "|", 
      SubscriptBox["x", "j"]}], "\[RightAngleBracket]"}], "=", 
    RowBox[{"J", " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"j", "\[VeryThinSpace]", "k"}]]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"4c6ff697-cec3-439f-8c53-d52da53f1ee2"],
 ","
}], "DisplayMath",
 CellID->2115910067,ExpressionUUID->"4979e494-f287-4c53-975c-1b83fa36ed51"],

Cell[TextData[{
 "where ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "7fea75a5-517e-421c-932d-4ca6ca3989db"],
 " is the angular-momentum quantum number. For example, with  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e8c33eb0-ce27-48e7-8c2d-67f20bee0126"],
 ":"
}], "Text",
 CellID->612422299,ExpressionUUID->"0b0848aa-9980-4bed-9655-24fb34db3f5a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"spinors", "=", 
    RowBox[{"{", 
     RowBox[{"spinx", ",", "spiny", ",", "spinz"}], "}"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[97]:=",
 CellID->1357925314,ExpressionUUID->"2c7f7f53-11b0-4eb1-ab31-d545fee06cda"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", 
         SqrtBox["2"]]},
       {
        FractionBox["1", 
         SqrtBox["2"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", 
         SqrtBox["2"]]},
       {
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1"},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[97]=",
 CellID->438861665,ExpressionUUID->"6c110158-025f-4f93-a753-5562ea56c00d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"spinors", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "\[Dagger]"], "\[CenterDot]", "jcart", 
     "\[CenterDot]", 
     RowBox[{"spinors", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[98]:=",
 CellID->78055586,ExpressionUUID->"5c294100-3994-4bde-a375-c529d2d696db"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "2"], "0", "0"},
     {"0", 
      FractionBox["1", "2"], "0"},
     {"0", "0", 
      FractionBox["1", "2"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[98]//MatrixForm=",
 CellID->1864348398,ExpressionUUID->"881eca01-bae0-4d8e-9fc5-b3bc6b76e7c4"]
}, Open  ]],

Cell["Then we have", "Text",
 CellID->1052820160,ExpressionUUID->"9970b374-28e8-4353-809b-c193dbe780fb"],

Cell[TextData[Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{"\[LeftAngleBracket]", 
    RowBox[{
     SubscriptBox["x", "j"], "|", 
     RowBox[{
      SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], 
      "\[NegativeThinSpace]", 
      SubscriptBox["J", "i"], "\[VeryThinSpace]", "\[ScriptCapitalD]"}], "|", 
     
     SubscriptBox["x", "j"]}], "\[RightAngleBracket]"}], "=", 
   RowBox[{"\[LeftAngleBracket]", 
    RowBox[{
     SubscriptBox["x", "j"], "|", 
     RowBox[{
      SubscriptBox["R", 
       RowBox[{"i", "\[VeryThinSpace]", "k"}]], 
      SubscriptBox["J", "k"]}], "|", 
     SubscriptBox["x", "j"]}], "\[RightAngleBracket]"}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{"                              ", 
   RowBox[{"=", " ", 
    RowBox[{
     SubscriptBox["R", 
      RowBox[{"i", "\[VeryThinSpace]", "k"}]], 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       SubscriptBox["x", "j"], "|", 
       SubscriptBox["J", "k"], "|", 
       SubscriptBox["x", "j"]}], "\[RightAngleBracket]"}]}]}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{"                              ", 
   RowBox[{"=", " ", 
    RowBox[{
     SubscriptBox["R", 
      RowBox[{"i", "\[VeryThinSpace]", "k"}]], 
     SubscriptBox["\[Delta]", 
      RowBox[{"j", "\[VeryThinSpace]", "k"}]], "J"}]}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{"                              ", 
   RowBox[{"=", " ", 
    RowBox[{
     SubscriptBox["R", 
      RowBox[{"i", "\[VeryThinSpace]", "j"}]], 
     RowBox[{"J", "."}]}]}]}], 
  TraditionalForm]}], \
"InlineMath",ExpressionUUID->"dac442a9-5815-4544-bf6c-28ef934bea02"]], \
"DisplayMath",
 CellID->1562537151,ExpressionUUID->"d71746c2-1c28-463a-ac59-a63dcf2b0137"],

Cell[TextData[{
 "The Wigner ",
 Cell[BoxData[
  FormBox["D", TraditionalForm]], "InlineMath",ExpressionUUID->
  "35ebe654-1911-465d-9528-7647f841e63a"],
 StyleBox["-",
  FontSlant->"Italic"],
 "matrix for rotation of a spinor by an arbitrary set of Euler angles."
}], "MathCaption",
 CellID->1192686613,ExpressionUUID->"b34ac94f-d017-4bd2-b1a8-8e0a31002eaf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"d", "=", 
    RowBox[{"WignerD", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Psi]", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], "]"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[102]:=",
 CellID->871543593,ExpressionUUID->"747abe21-5791-4084-a189-71f8c643d9f4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}], "2"]}], "-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[Psi]"}], "2"]}]], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Theta]", "2"], "]"}]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}], "2"], "-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[Psi]"}], "2"]}]]}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Theta]", "2"], "]"}]}]},
     {
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}], "2"]}], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[Psi]"}], "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Theta]", "2"], "]"}]}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}], "2"], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[Psi]"}], "2"]}]], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Theta]", "2"], "]"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[102]//MatrixForm=",
 CellID->1748105863,ExpressionUUID->"6270defb-2cb4-4d22-a13c-7c63ede0ca98"]
}, Open  ]],

Cell["\<\
Use this matrix to find the matrix for rotations of a classical vector.\
\>", "MathCaption",
 CellID->582620465,ExpressionUUID->"f8c59cd3-9c12-4fc2-8983-f7e45e73c513"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"2", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{"spinors", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "\[Dagger]"], "\[CenterDot]", 
           SuperscriptBox["d", "\[Dagger]"], "\[CenterDot]", " ", "jcart", 
           "\[CenterDot]", "d", "\[CenterDot]", 
           RowBox[{"spinors", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "3"}], "}"}]}], "]"}]}], "//", "Transpose"}], "//",
       "ComplexExpand"}], "//", "TrigReduce"}], "//", "TrigExpand"}], "//", 
   "Expand"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[103]:=",
 CellID->2018470718,ExpressionUUID->"aec09db8-c6f3-47ea-89fb-af5f48633637"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], 
      RowBox[{
       RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[103]//MatrixForm=",
 CellID->816232875,ExpressionUUID->"03cf846e-2e1e-4999-89e4-26a617d3fa6b"]
}, Open  ]],

Cell[TextData[{
 "Find the same matrix using the built-in ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotationMatrix"]], "paclet:ref/RotationMatrix"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b7e6f924-3979-4711-805a-4d4444da50d0"],
 " function for rotations around ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "86f1f3a0-51a8-4f62-bda9-42f6e00965d4"],
 StyleBox[", ",
  Deletable->True],
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a7fa2acf-3a25-4902-bb88-c09f86b23c24"],
 StyleBox[", and ",
  Deletable->True],
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "093beb25-f0f9-4149-a800-2ccbbf027785"],
 StyleBox[".",
  Deletable->True]
}], "MathCaption",
 CellID->1709391862,ExpressionUUID->"8028836b-f155-413a-9421-3b7d07091109"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Psi]", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], ".", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ".", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Phi]", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[104]:=",
 CellID->542404311,ExpressionUUID->"da999716-efc5-4702-8bea-e88b91b3ac1a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], 
      RowBox[{
       RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[104]//MatrixForm=",
 CellID->597045059,ExpressionUUID->"8b929cce-2fda-4107-875d-21f7b562f09a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rotation of polarization moments", "Section",
 CellID->18357217,ExpressionUUID->"ee950320-3568-492c-8f87-2bcbf08bb395"],

Cell[TextData[{
 "The polarization operators ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[ScriptCapitalT]", "q", "\[Kappa]"], TraditionalForm]],
   "InlineMath",ExpressionUUID->"3e327c50-f129-43e8-8007-fa8a02441220"],
 ",  with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Kappa]", "=", "0"}], ",", "...", ",", 
    RowBox[{"2", "j"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "9dfc2ce5-14e9-4341-8b73-794018dd6f48"],
 ", make up a complete set of basis operators for a system with angular \
momentum ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f0d9cbe2-1b37-4511-8e1d-484cd321a95a"],
 ". Any operator can be expanded in terms of the polarization operators. For \
example, the density matrix ",
 Cell[BoxData[
  FormBox["\[Rho]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1cbe105c-8b29-4d87-a2b2-b01d1bba9739"],
 " is expanded as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Rho]", "=", 
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], 
     SubsuperscriptBox["\[ScriptCapitalT]", "q", "\[Kappa]"]}]}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "15299a1f-831a-444d-b96a-d248d8c02480"],
 ", where  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Rho]", 
    RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"a81adf1e-9e7c-4a67-afe9-b4b13953c909"],
 " are the ",
 StyleBox["polarization moments",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->256708806,ExpressionUUID->"2a91dbaa-d419-4418-a10a-5298e15be53a"],

Cell["\<\
The four polarization operators for a spin-1/2 system: one rank-zero \
operator, and three rank-one operators.\
\>", "MathCaption",
 CellID->125865630,ExpressionUUID->"8f1a3d4e-cc26-4180-8882-88bba5f98cba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PolarizationMatrices", "[", 
   RowBox[{"1", "/", "2"}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[105]:=",
 CellID->92586357,ExpressionUUID->"0105f1cc-d6f7-4d53-83e3-0c2942434079"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            FractionBox["1", 
             SqrtBox["2"]], "0"},
           {"0", 
            FractionBox["1", 
             SqrtBox["2"]]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", 
            RowBox[{"-", "1"}]},
           {"0", "0"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}], 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            FractionBox["1", 
             SqrtBox["2"]], "0"},
           {"0", 
            RowBox[{"-", 
             FractionBox["1", 
              SqrtBox["2"]]}]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}], 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", "0"},
           {"1", "0"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[105]=",
 CellID->1088511969,ExpressionUUID->"b4f3258b-8a64-47dd-b9fd-6b2e9797c3fc"]
}, Open  ]],

Cell["\<\
The polarization moments for the spin-up density matrix given above.\
\>", "MathCaption",
 CellID->35121096,ExpressionUUID->"28e7ecd2-df8b-4ebd-a605-95298dc636b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"pm", "=", 
    RowBox[{"Decomposition", "[", "dm", "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[106]:=",
 CellID->19540069,ExpressionUUID->"79add819-180c-44d1-8a77-121c1dad7b2e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", 
         SqrtBox["2"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {
        FractionBox["1", 
         SqrtBox["2"]]},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[106]=",
 CellID->540808991,ExpressionUUID->"50f96691-06f3-4347-a60a-95d49900811e"]
}, Open  ]],

Cell[TextData[{
 "The polarization moments form an irreducible tensor, and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Rho]", 
    RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"5f6d4ed8-0b49-407a-a69c-2230d604a7f4"],
 " transform as a contravariant set. To see this, we consider a rotation of \
the density matrix, and then expand over the polarization operators: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Rho]", "R"], "=", 
    RowBox[{
     RowBox[{
     "\[ScriptCapitalD]", "\[VeryThinSpace]", "\[Rho]", "\[VeryThinSpace]", 
      SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"]}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Rho]", 
        RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], "\[ScriptCapitalD]", 
       "\[VeryThinSpace]", 
       SubsuperscriptBox["\[ScriptCapitalT]", "q", "\[Kappa]"], 
       "\[VeryThinSpace]", 
       SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"]}], "=", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Rho]", 
           RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], "(", 
          SubsuperscriptBox["D", 
           RowBox[{"q", "\[VeryThinSpace]", 
            RowBox[{"q", "'"}]}], "\[Dagger]"], ")"}], "*"], 
        "\[VeryThinSpace]", 
        SubsuperscriptBox["\[ScriptCapitalT]", 
         RowBox[{"q", "'"}], "\[Kappa]"]}], "=", 
       RowBox[{
        RowBox[{
         SubscriptBox["D", 
          RowBox[{
           RowBox[{"q", "'"}], "q"}]], 
         SuperscriptBox["\[Rho]", 
          RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], "\[VeryThinSpace]", 
         
         SubsuperscriptBox["\[ScriptCapitalT]", 
          RowBox[{"q", "'"}], "\[Kappa]"]}], "=", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["\[Rho]", 
            RowBox[{"\[Kappa]", "\[VeryThinSpace]", 
             RowBox[{"q", "'"}]}]], ")"}], "R"], "\[VeryThinSpace]", 
         SubsuperscriptBox["\[ScriptCapitalT]", 
          RowBox[{"q", "'"}], "\[Kappa]"]}]}]}]}]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"7c7df03a-0639-4419-8607-480a86ee3c2f"],
 ", so that the polarization moments transform as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", 
       RowBox[{"\[Kappa]", "\[VeryThinSpace]", 
        RowBox[{"q", "'"}]}]], ")"}], "R"], "=", 
    RowBox[{
     SubscriptBox["D", 
      RowBox[{
       RowBox[{"q", "'"}], "q"}]], 
     SuperscriptBox["\[Rho]", 
      RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"c43b4a79-b8d3-49e2-8152-bcce7c88e799"],
 "."
}], "Text",
 CellID->751686697,ExpressionUUID->"6b61fad1-24a6-42d3-bb09-d8bd1d4303f1"],

Cell[TextData[{
 "The polarization moments of each rank ",
 Cell[BoxData[
  FormBox["\[Kappa]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "0142ff44-0e1a-48c2-8033-73f9c46629a0"],
 " transform according to the rotation matrix for angular momentum ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", "\[Kappa]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"4b226bfa-eab8-4f36-83cd-4dbe2f9a167c"],
 ". Here we perform a rotation about the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a380cb28-8f0c-4d04-92d5-0d59dde3d98e"],
 "-axis."
}], "MathCaption",
 CellID->137236006,ExpressionUUID->"189076cc-5871-436c-bfe1-7370211560d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"pmx", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"WignerD", "[", 
        RowBox[{"k", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}], ".", 
       RowBox[{"Component", "[", 
        RowBox[{"pm", ",", "k"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[107]:=",
 CellID->502276574,ExpressionUUID->"2770d78d-c47a-4a67-b85c-1a14c315becd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", 
         SqrtBox["2"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", 
         FractionBox["1", "2"]}]},
       {"0"},
       {
        FractionBox["1", "2"]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[107]=",
 CellID->1912389646,ExpressionUUID->"78a639b3-79e8-41a4-a90a-201b4b17afee"]
}, Open  ]],

Cell["\<\
Sum the expansion to regain the density matrix in the Zeeman basis.\
\>", "MathCaption",
 CellID->44343052,ExpressionUUID->"a337a32c-d859-4216-b6cf-e931be308b5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"dm", "=", 
    RowBox[{"Recomposition", "[", "pmx", "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[108]:=",
 CellID->413341307,ExpressionUUID->"5777624e-42d5-4313-9c72-ed1b948d4297"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "2"], 
      FractionBox["1", "2"]},
     {
      FractionBox["1", "2"], 
      FractionBox["1", "2"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[108]//MatrixForm=",
 CellID->1890381466,ExpressionUUID->"001f2752-063c-4a26-8f42-63ecab64c835"]
}, Open  ]],

Cell[TextData[{
 "The spin points along ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5b1a7a91-6afa-4f33-b148-af87fb537a23"],
 "."
}], "MathCaption",
 CellID->37090357,ExpressionUUID->"57efb861-3622-4553-a395-3a58b72d0ebd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorTrace", "[", 
  RowBox[{"dm", ",", "jcart"}], "]"}]], "Input",
 CellLabel->"In[110]:=",
 CellID->37383482,ExpressionUUID->"8c716cf2-31aa-4903-8e2a-194708e46577"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[110]=",
 CellID->1098388650,ExpressionUUID->"c2a85446-da86-48f6-aad6-e70544b3fda0"]
}, Open  ]],

Cell[TextData[{
 "Perform the rotation using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9b0319ce-9dcb-46e3-9fee-9011d8c48d3e"],
 "."
}], "MathCaption",
 CellID->90751076,ExpressionUUID->"37a40be9-8d8d-4df7-9f44-01d32222ffb9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerRotate", "[", 
   RowBox[{"pm", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[111]:=",
 CellID->114813907,ExpressionUUID->"c07b4a72-8ddc-4b52-88c6-15acba6ca71a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", 
         SqrtBox["2"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", 
         FractionBox["1", "2"]}]},
       {"0"},
       {
        FractionBox["1", "2"]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[111]=",
 CellID->307839059,ExpressionUUID->"f2704791-cc08-4a6d-bc16-ebe07d624b46"]
}, Open  ]],

Cell[TextData[{
 "As we saw above, the transformation under rotation for the density matrix \
is the inverse of that for other operators. For an expansion of an operator \
other than the density matrix, we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["A", "R"], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], "\[VeryThinSpace]", 
      "A", "\[VeryThinSpace]", "\[ScriptCapitalD]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox["A", 
        RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], 
       SuperscriptBox["\[ScriptCapitalD]", "\[Dagger]"], "\[VeryThinSpace]", 
       SubsuperscriptBox["\[ScriptCapitalT]", "q", "\[Kappa]"], 
       "\[VeryThinSpace]", "\[ScriptCapitalD]"}], "=", 
      RowBox[{
       RowBox[{
        SuperscriptBox["A", 
         RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], 
        SubsuperscriptBox["D", 
         RowBox[{"q", "\[VeryThinSpace]", 
          RowBox[{"q", "'"}]}], "*"], "\[VeryThinSpace]", 
        SubsuperscriptBox["\[ScriptCapitalT]", 
         RowBox[{"q", "'"}], "\[Kappa]"]}], "=", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["D", 
          RowBox[{
           RowBox[{"q", "'"}], "q"}], "\[Dagger]"], 
         SuperscriptBox["A", 
          RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]], "\[VeryThinSpace]", 
         
         SubsuperscriptBox["\[ScriptCapitalT]", 
          RowBox[{"q", "'"}], "\[Kappa]"]}], "=", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["A", 
            RowBox[{"\[Kappa]", "\[VeryThinSpace]", 
             RowBox[{"q", "'"}]}]], ")"}], "R"], "\[VeryThinSpace]", 
         SubsuperscriptBox["\[ScriptCapitalT]", 
          RowBox[{"q", "'"}], "\[Kappa]"]}]}]}]}]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"2eb4511a-3fc6-4432-a9ae-0dfdac5a4c83"],
 ". Thus the expansion coefficients of a standard operator transform as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["A", 
       RowBox[{"\[Kappa]", "\[VeryThinSpace]", 
        RowBox[{"q", "'"}]}]], ")"}], "R"], "=", 
    RowBox[{
     SubsuperscriptBox["D", 
      RowBox[{
       RowBox[{"q", "'"}], "q"}], "\[Dagger]"], 
     SuperscriptBox["A", 
      RowBox[{"\[Kappa]", "\[VeryThinSpace]", "q"}]]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"09c178ce-6ec4-4f97-96d6-9887c21fd3be"],
 "."
}], "Text",
 CellID->704425172,ExpressionUUID->"76e14767-9426-419e-b3ec-b62bc4f75bbc"],

Cell["\<\
Perform the polarization-moment expansion for each spherical component of the \
angular-momentum operator.\
\>", "MathCaption",
 CellID->35317523,ExpressionUUID->"50415fa9-48bb-42be-b2d9-361901dd2c45"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Decomposition", "[", 
   RowBox[{
    RowBox[{"ZeemanSystem", "[", 
     RowBox[{"1", "/", "2"}], "]"}], ",", "jsphere"}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[115]:=",
 CellID->46257847,ExpressionUUID->"33f41b2b-9cb5-4af6-b870-b096d21bcdef"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                 FractionBox["1", 
                  SqrtBox["2"]]},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {
                 FractionBox["1", 
                  SqrtBox["2"]]},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {
                 FractionBox["1", 
                  SqrtBox["2"]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 4]]]], "Output",
 CellLabel->"Out[115]//MatrixForm=",
 CellID->1660557453,ExpressionUUID->"1ec3abb8-f313-4ac9-8ef9-eec98dadebee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jpm", "=", 
    RowBox[{"ComponentMap", "[", 
     RowBox[{"Decomposition", ",", "jsphere"}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->102225359,ExpressionUUID->"4db7f67f-18fd-4637-affd-0f1fdff56a56"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             FractionBox["1", 
              SqrtBox["2"]]},
            {"0"},
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {
             FractionBox["1", 
              SqrtBox["2"]]},
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"0"},
            {
             FractionBox["1", 
              SqrtBox["2"]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 2]]]], "Output",
 CellLabel->"Out[42]//MatrixForm=",
 CellID->272511103,ExpressionUUID->"b9aec0db-24d2-42c9-886c-55e52bb16865"]
}, Open  ]],

Cell["Rotate the polarization moments of each rank individually.", \
"MathCaption",
 CellID->864835080,ExpressionUUID->"cb0bf6d6-410e-4674-9786-9427fd9cad5e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jpmx", "=", 
    RowBox[{"ComponentMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"WignerD", "[", 
            RowBox[{"k", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}]}], "]"}], 
           "\[Dagger]"], ".", 
          RowBox[{"Component", "[", 
           RowBox[{"#", ",", "k"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "1"}], "}"}]}], "]"}], "&"}], ",", 
      "jpm"}], "]"}]}], ")"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->97793598,ExpressionUUID->"d3355b72-ba03-4701-ae2a-ae5d43f018c4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             FractionBox["1", 
              RowBox[{"2", " ", 
               SqrtBox["2"]}]]},
            {
             RowBox[{"-", 
              FractionBox["1", "2"]}]},
            {
             FractionBox["1", 
              RowBox[{"2", " ", 
               SqrtBox["2"]}]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             FractionBox["1", "2"]},
            {"0"},
            {
             RowBox[{"-", 
              FractionBox["1", "2"]}]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             FractionBox["1", 
              RowBox[{"2", " ", 
               SqrtBox["2"]}]]},
            {
             FractionBox["1", "2"]},
            {
             FractionBox["1", 
              RowBox[{"2", " ", 
               SqrtBox["2"]}]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 2]]]], "Output",
 CellLabel->"Out[43]//MatrixForm=",
 CellID->1658972717,ExpressionUUID->"25817198-b4cf-42ff-ab43-49c98bc1e98a"]
}, Open  ]],

Cell["\<\
Recompose the operator components. The rotated operator matches the one \
obtained above.\
\>", "MathCaption",
 CellID->244497006,ExpressionUUID->"42ccdd94-6827-4ee7-bc4c-786122e75216"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ComponentMap", "[", 
   RowBox[{"Recomposition", ",", "jpmx"}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[44]:=",
 CellID->685417707,ExpressionUUID->"c2207479-d41d-47a0-9e6a-1d70c4c36de1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]},
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]},
         {
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]},
         {
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["2"]}]], 
          RowBox[{"-", 
           FractionBox["1", 
            RowBox[{"2", " ", 
             SqrtBox["2"]}]]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[44]//MatrixForm=",
 CellID->1574265618,ExpressionUUID->"26e4ed5f-7195-4ad7-8f81-e19a14c8a584"]
}, Open  ]],

Cell[TextData[{
 "In order to use ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "88e3cf44-9a0c-4fda-a625-8b23365419ab"],
 " to perform the rotation, the option ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StandardOperator"]], 
    "paclet:AtomicDensityMatrix/ref/StandardOperator", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "70a1d027-e002-46a9-aa26-3669352bd184"],
 " must be set to ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["True"]], "paclet:ref/True"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9bd44a22-66d1-40d2-a892-4867724f075b"],
 ", to distinguish this rotation from that of the polarization moments of the \
density matrix."
}], "MathCaption",
 CellID->276841845,ExpressionUUID->"7fae5794-b643-41d5-8f0b-73dd56f3ae17"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ComponentMap", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"WignerRotate", "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}], ",", 
       RowBox[{"StandardOperator", "\[Rule]", "True"}]}], "]"}], "&"}], ",", 
    "jpm"}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->85625651,ExpressionUUID->"dfecc196-75f5-4ce4-98c2-1036682d66fb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             FractionBox["1", 
              RowBox[{"2", " ", 
               SqrtBox["2"]}]]},
            {
             RowBox[{"-", 
              FractionBox["1", "2"]}]},
            {
             FractionBox["1", 
              RowBox[{"2", " ", 
               SqrtBox["2"]}]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             FractionBox["1", "2"]},
            {"0"},
            {
             RowBox[{"-", 
              FractionBox["1", "2"]}]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             FractionBox["1", 
              RowBox[{"2", " ", 
               SqrtBox["2"]}]]},
            {
             FractionBox["1", "2"]},
            {
             FractionBox["1", 
              RowBox[{"2", " ", 
               SqrtBox["2"]}]]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 2]]]], "Output",
 CellLabel->"Out[45]//MatrixForm=",
 CellID->1683710686,ExpressionUUID->"37814c2f-209d-4d17-a0c8-13b60c37b670"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rotating larger systems", "Section",
 CellID->197951391,ExpressionUUID->"87a007b1-5d35-45d5-8222-46fb7a7560d3"],

Cell[TextData[{
 "Rotation matrices for systems consisting of more than one level can be \
constructed by giving the level specification as an argument to ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerD"]], "paclet:AtomicDensityMatrix/ref/WignerD", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "aead7af0-1cc2-42ca-9c20-8f8b7ed43fb6"],
 " or ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerRotate"]], "paclet:AtomicDensityMatrix/ref/WignerRotate",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6d568849-836f-4117-ba9c-88effc954e85"],
 "."
}], "Text",
 CellID->628392081,ExpressionUUID->"79ef481b-5b70-48bf-b00d-6f318699bdb1"],

Cell[TextData[{
 "Here is the specification for a system consisting of a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "2fd49b83-c257-4d84-8ea2-d9c1ce4bc0c2"],
 " state and a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "ca42e394-a55e-4ba5-bc56-f9e6689fe31e"],
 " state."
}], "MathCaption",
 CellID->194855821,ExpressionUUID->"58f3ad55-5596-4995-93e8-42a2527c47b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[46]:=",
 CellID->388429355,ExpressionUUID->"2d438da7-5404-437c-8ea7-ca8b91829a11"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[46]=",
 CellID->733483083,ExpressionUUID->"3d040497-031c-4103-893b-208767235cef"]
}, Open  ]],

Cell["Here is the matrix for a general rotation.", "MathCaption",
 CellID->310147068,ExpressionUUID->"8a560c26-2b2e-45a4-8e1c-6e3c74686e6b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"WignerD", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]"}], "}"}]}], "]"}], "//",
    "Simplify"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[47]:=",
 CellID->21412777,ExpressionUUID->"9a22c100-2dba-472b-a54f-f6227717dbc0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Alpha]", "+", "\[Gamma]"}], ")"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], "2"]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
         RowBox[{"Sin", "[", "\[Beta]", "]"}]}], 
        SqrtBox["2"]]}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Alpha]", "-", "\[Gamma]"}], ")"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}], "2"]}], "0"},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
        RowBox[{"Sin", "[", "\[Beta]", "]"}]}], 
       SqrtBox["2"]], 
      RowBox[{"Cos", "[", "\[Beta]", "]"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
         RowBox[{"Sin", "[", "\[Beta]", "]"}]}], 
        SqrtBox["2"]]}], "0"},
     {
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"\[Alpha]", "-", "\[Gamma]"}], ")"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}], "2"]}], 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        RowBox[{"Sin", "[", "\[Beta]", "]"}]}], 
       SqrtBox["2"]], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"\[Alpha]", "+", "\[Gamma]"}], ")"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], "2"]}], "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[47]//MatrixForm=",
 CellID->1094042201,ExpressionUUID->"3d3be8e0-cebe-4884-846c-53a366caa29d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "57fffc67-f7da-430a-a3cc-c9968779a453"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"f4cbbea6-b1cb-4270-ba2e-\
15aeea71dd73"],

Cell[BoxData[""], "Input",ExpressionUUID->"1fe6f03b-ae57-4455-ab18-bb093dbda4d1"],

Cell[BoxData[""], "Input",ExpressionUUID->"20c9be43-cbf7-46c4-86ca-7ac7dae601e4"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"c26c637f-d90d-4c07-9071-fb97d45607fe"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Quantum-Mechanical Rotations",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 33.601180}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Rotations of quantum-mechanical objects (state ket or state bra vectors, \
operators, density matrices, and polarization moment expansions) are \
accomplished via the rotation operator, the matrix elements of which are \
given by the Wigner D-functions. In the AtomicDensityMatrix package, these \
are provided by the WignerD function. (Note that as of Mathematica version \
8.0, there is also a built-in WignerD function. The built-in version has \
slightly different syntax, given on its documentation page. To use either the \
built-in function or the ADM version, just use the appropriate syntax. The \
built-in function uses a different convention than the one described here, in \
which the Euler angles have the opposite sign.) Rotation matrix elements. In \
order to perform rotations, the Wigner rotation matrices must be applied to \
different types of objects in different ways, described in the tutorial \
below. Alternatively, the WignerRotate function can be used, which rotates an \
arbitrary quantum-mechanical object.", "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$76116, "title" -> 
    "Quantum-Mechanical Rotations", "titlemodifier" -> "", "metadescription" -> 
    "", "windowtitle" -> "Quantum-Mechanical Rotations", "type" -> "Tutorial",
     "uri" -> "AtomicDensityMatrix/tutorial/QuantumMechanicalRotations"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"99ba05b0-cf4c-449c-9ef1-8e8768127de9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[600, 21, 5634, 135, 57, "AnchorBarGrid",ExpressionUUID->"ad266f6e-ea6b-4ca7-91c4-719979c381e7",
 CellID->1],
Cell[CellGroupData[{
Cell[6259, 160, 120, 1, 63, "Title",ExpressionUUID->"d5684a7a-d4c0-40ab-90fe-d079b96968e6",
 CellID->509267359],
Cell[6382, 163, 4548, 105, 97, "TutorialJumpBox",ExpressionUUID->"9ed11f90-89da-4080-b6ff-a5a9da15f907"],
Cell[10933, 270, 1612, 39, 160, "Text",ExpressionUUID->"0f00c8b7-8440-4345-a9ac-cef473a635b9",
 CellID->1534169418],
Cell[12548, 311, 4898, 137, 171, "DefinitionBox",ExpressionUUID->"fcfe2c21-099a-48b5-9109-18d03e316f65",
 CellID->2096742444],
Cell[17449, 450, 120, 1, 36, "Caption",ExpressionUUID->"ed58eec0-080e-4f99-b9e3-c7d14be7a5b9",
 CellID->1891092685],
Cell[17572, 453, 692, 15, 86, "Text",ExpressionUUID->"08f6c7aa-f0f6-4094-ac64-9664843d1282",
 CellID->106273066],
Cell[18267, 470, 1088, 29, 65, "DefinitionBox",ExpressionUUID->"9ef3e3a9-1877-4423-88c1-cec66d49e852",
 CellID->317023069],
Cell[19358, 501, 133, 1, 36, "Caption",ExpressionUUID->"e4adad2c-b932-4f03-9522-4e0bda3387fc",
 CellID->601566884],
Cell[19494, 504, 2697, 68, 188, "Text",ExpressionUUID->"3ec6727b-f69f-48a6-b67e-4503a2d895d5",
 CellID->593410413],
Cell[22194, 574, 1403, 34, 70, "DefinitionBox3Col",ExpressionUUID->"169e2dde-e996-4af0-ba2f-7420ff097367",
 CellID->2017],
Cell[23600, 610, 450, 13, 70, "Caption",ExpressionUUID->"38daa5a0-6369-49ef-a86c-59694737ee4b",
 CellID->52194499],
Cell[24053, 625, 121, 1, 70, "MathCaption",ExpressionUUID->"fdcec9ea-5290-4ba3-a6ef-fbc335e9774e",
 CellID->159101481],
Cell[24177, 628, 161, 3, 70, "Input",ExpressionUUID->"83361fe2-33d4-4813-bb92-2ff15b7a501e",
 CellID->92804115],
Cell[CellGroupData[{
Cell[24363, 635, 124, 1, 70, "Section",ExpressionUUID->"400f549d-ccb0-4e2e-bc51-22fcf9309d83",
 CellID->88611232],
Cell[CellGroupData[{
Cell[24512, 640, 101, 1, 70, "Subsection",ExpressionUUID->"a753f2f1-ce2d-415b-b402-dc34f5a896bc",
 CellID->314261460],
Cell[24616, 643, 1921, 53, 70, "Text",ExpressionUUID->"a3eb40c9-d9af-4397-97ad-35d56b3173e6",
 CellID->655376343],
Cell[26540, 698, 410, 10, 70, "MathCaption",ExpressionUUID->"f2ac8d88-159e-4b98-8911-47e2a2e5aa51",
 CellID->339475731],
Cell[26953, 710, 233, 8, 70, "Input",ExpressionUUID->"2327d7d6-acb5-48e8-8f08-f4fc3e85e178",
 CellID->418128357],
Cell[27189, 720, 757, 21, 70, "Text",ExpressionUUID->"9a011203-49ba-4bb1-9ed6-5e9c22e28cb9",
 CellID->58842549],
Cell[27949, 743, 1314, 39, 70, "DisplayMath",ExpressionUUID->"6971caa1-ecf9-4dc5-a80f-aa9b61f93d91",
 CellID->113151508],
Cell[29266, 784, 1149, 32, 70, "Text",ExpressionUUID->"9256fb2c-ea84-47b7-a4a8-e7537584074a",
 CellID->92197490],
Cell[30418, 818, 3857, 117, 70, "Text",ExpressionUUID->"d796ea3e-07a2-4072-b53f-584c56384c3c",
 CellID->229867086],
Cell[34278, 937, 1233, 34, 70, "MathCaption",ExpressionUUID->"e69e6cfd-d12e-48c1-ba65-84091aecf74c",
 CellID->49666257],
Cell[CellGroupData[{
Cell[35536, 975, 399, 12, 70, "Input",ExpressionUUID->"2209024f-1721-40e9-8dad-c3b3493edb32",
 CellID->18575329],
Cell[35938, 989, 784, 26, 86, "Output",ExpressionUUID->"2ca09021-9730-4fd3-a111-caca7b962fe6",
 CellID->12997806]
}, Open  ]],
Cell[36737, 1018, 413, 9, 70, "MathCaption",ExpressionUUID->"81dca313-433e-4286-b0e9-28bf96cbc59c",
 CellID->228195108],
Cell[CellGroupData[{
Cell[37175, 1031, 257, 7, 70, "Input",ExpressionUUID->"5d350576-add4-4f3b-843d-3f4438471365",
 CellID->208805766],
Cell[37435, 1040, 668, 21, 86, "Output",ExpressionUUID->"26a181b5-3afd-4387-999e-3c8bd6b492c6",
 CellID->1296672445]
}, Open  ]],
Cell[38118, 1064, 490, 12, 70, "MathCaption",ExpressionUUID->"b4aae4b0-cf83-4bc1-9822-dfc641eab30b",
 CellID->243708118],
Cell[CellGroupData[{
Cell[38633, 1080, 320, 9, 70, "Input",ExpressionUUID->"2a246c10-9ada-417d-9560-5c219d1b190d",
 CellID->304993748],
Cell[38956, 1091, 667, 21, 86, "Output",ExpressionUUID->"cf16f954-d16e-4661-a2e8-f32a3d41edf8",
 CellID->936028378]
}, Open  ]],
Cell[39638, 1115, 217, 4, 70, "MathCaption",ExpressionUUID->"7a5e2401-462d-436c-807d-1d8e6fc59f5e",
 CellID->651373817],
Cell[CellGroupData[{
Cell[39880, 1123, 406, 12, 70, "Input",ExpressionUUID->"31cdfe3c-4cf5-4fb1-88e4-a423b1505de9",
 CellID->307894562],
Cell[40289, 1137, 1871, 57, 69, "Output",ExpressionUUID->"4c2b5ad9-5e33-4dc8-9770-677913876eb4",
 CellID->1186406251]
}, Open  ]],
Cell[42175, 1197, 345, 8, 70, "MathCaption",ExpressionUUID->"02750c75-34f3-4e84-a05a-982d14622a97",
 CellID->230027356],
Cell[CellGroupData[{
Cell[42545, 1209, 226, 5, 70, "Input",ExpressionUUID->"82718fbf-bb17-4d53-9921-1deb8a6505cc",
 CellID->87402044],
Cell[42774, 1216, 203, 5, 52, "Output",ExpressionUUID->"a83b03fd-7270-4727-aca6-7741f9c9422c",
 CellID->11715926]
}, Open  ]],
Cell[42992, 1224, 264, 7, 70, "MathCaption",ExpressionUUID->"0d99c473-53c3-48a2-a22f-1e604ed98946",
 CellID->197774384],
Cell[CellGroupData[{
Cell[43281, 1235, 226, 5, 70, "Input",ExpressionUUID->"9649922f-79ba-47d4-992e-a80f3fafe76a",
 CellID->82174891],
Cell[43510, 1242, 204, 5, 52, "Output",ExpressionUUID->"8b118f56-4f55-4883-8cac-f2c24e74315b",
 CellID->908058556]
}, Open  ]],
Cell[43729, 1250, 1241, 37, 70, "MathCaption",ExpressionUUID->"5175ef8e-5779-464c-96f9-2b9d3dcb61a6",
 CellID->448070472],
Cell[CellGroupData[{
Cell[44995, 1291, 559, 17, 70, "Input",ExpressionUUID->"b08004e8-f516-4af1-a08f-fea4152300fc",
 CellID->60428271],
Cell[45557, 1310, 680, 21, 86, "Output",ExpressionUUID->"e96734ae-068d-4b2a-b382-f92c56bf398d",
 CellID->1521367366]
}, Open  ]],
Cell[46252, 1334, 291, 7, 70, "MathCaption",ExpressionUUID->"554beacf-e7ee-4d62-9bdc-d7f0270ae7b5",
 CellID->34005286],
Cell[CellGroupData[{
Cell[46568, 1345, 227, 5, 70, "Input",ExpressionUUID->"6547871e-bd94-4d90-865f-3d318ee35126",
 CellID->453231261],
Cell[46798, 1352, 205, 5, 52, "Output",ExpressionUUID->"cc964ed4-0200-425e-8c88-643ce06d0550",
 CellID->1830188399]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47052, 1363, 101, 1, 70, "Subsection",ExpressionUUID->"7e5e45f4-9e2d-4399-880d-716122f95bd1",
 CellID->352634703],
Cell[47156, 1366, 1387, 40, 70, "Text",ExpressionUUID->"5b5de246-2d31-4f8e-b42f-66b1b0bacbcd",
 CellID->143828246],
Cell[48546, 1408, 173, 3, 70, "MathCaption",ExpressionUUID->"4b846acc-655b-43b7-ae31-8469a31d044d",
 CellID->138523593],
Cell[CellGroupData[{
Cell[48744, 1415, 253, 7, 70, "Input",ExpressionUUID->"56e3da34-16a9-474a-abae-49ca00e7b49b",
 CellID->159071699],
Cell[49000, 1424, 575, 16, 51, "Output",ExpressionUUID->"3f999c7b-2312-4593-89f0-21738a435455",
 CellID->14268388]
}, Open  ]],
Cell[49590, 1443, 2521, 71, 70, "Text",ExpressionUUID->"222082f7-2c1a-4b3e-9152-2067963e89e0",
 CellID->277828688],
Cell[52114, 1516, 422, 9, 70, "MathCaption",ExpressionUUID->"7473e8d5-47df-42f9-bcdb-12cbcd9c813b",
 CellID->343251821],
Cell[CellGroupData[{
Cell[52561, 1529, 298, 8, 70, "Input",ExpressionUUID->"491e70d9-9f4c-4693-8dea-ddc9fb5fac09",
 CellID->154720340],
Cell[52862, 1539, 660, 20, 58, "Output",ExpressionUUID->"3f9f1535-74b9-4f2b-bb8d-838a8e9c394b",
 CellID->755763239]
}, Open  ]],
Cell[53537, 1562, 350, 7, 70, "MathCaption",ExpressionUUID->"d31945c9-7fc3-4a11-8896-80f91afb857a",
 CellID->321839478],
Cell[CellGroupData[{
Cell[53912, 1573, 941, 29, 70, "Input",ExpressionUUID->"b7a7f12f-25d8-442f-867b-d1c62cece948",
 CellID->39714345],
Cell[54856, 1604, 660, 20, 58, "Output",ExpressionUUID->"d81d2391-6472-456a-bfb5-f7006de1732c",
 CellID->530353676]
}, Open  ]],
Cell[55531, 1627, 480, 12, 70, "MathCaption",ExpressionUUID->"43374b32-217f-4ebc-abc7-f1b18d979600",
 CellID->300713568],
Cell[CellGroupData[{
Cell[56036, 1643, 323, 9, 70, "Input",ExpressionUUID->"e78a06ec-0854-44c2-8cf0-10c27781d04c",
 CellID->411287343],
Cell[56362, 1654, 661, 20, 58, "Output",ExpressionUUID->"d8364210-6808-4a00-9554-0a5388c22abd",
 CellID->1181940248]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[57084, 1681, 115, 1, 70, "Section",ExpressionUUID->"35932ac8-82f2-41d6-bc59-6c437f7e0b7d",
 CellID->545123481],
Cell[CellGroupData[{
Cell[57224, 1686, 115, 1, 70, "Subsection",ExpressionUUID->"e29c5cf5-a744-42f2-8d62-d0abb4026a12",
 CellID->327029296],
Cell[57342, 1689, 1551, 42, 70, "Text",ExpressionUUID->"60b4587d-8e12-40d3-994a-40144fed31a8",
 CellID->16736380],
Cell[58896, 1733, 189, 4, 70, "MathCaption",ExpressionUUID->"d6f18b8b-1c68-4efd-a0bc-bed78884462d",
 CellID->483976283],
Cell[CellGroupData[{
Cell[59110, 1741, 320, 8, 70, "Input",ExpressionUUID->"d6d87da6-7002-4d9a-902f-7a7a48d3a17b",
 CellID->7969837],
Cell[59433, 1751, 1920, 59, 69, "Output",ExpressionUUID->"59ea9454-2d83-470b-8a86-91b192ad209d",
 CellID->565765627]
}, Open  ]],
Cell[61368, 1813, 538, 12, 70, "MathCaption",ExpressionUUID->"ca1cb392-bbf6-4207-b6a6-71a4c259eb65",
 CellID->341268502],
Cell[CellGroupData[{
Cell[61931, 1829, 227, 5, 70, "Input",ExpressionUUID->"18f98ee4-e22a-4151-ab60-b1378a32b4f6",
 CellID->56442302],
Cell[62161, 1836, 204, 5, 52, "Output",ExpressionUUID->"e0686a77-9615-427c-8a47-559e86314572",
 CellID->701911309]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62414, 1847, 115, 1, 70, "Subsection",ExpressionUUID->"651dad81-7b23-402f-9ff1-e0cfb9646594",
 CellID->493012423],
Cell[62532, 1850, 2203, 55, 70, "Text",ExpressionUUID->"26d5e034-3cab-47ab-b2c4-b7b01d0c9052",
 CellID->21722411],
Cell[64738, 1907, 182, 3, 70, "MathCaption",ExpressionUUID->"7b4c047b-0a19-439d-9b93-2b755234a72c",
 CellID->693533720],
Cell[CellGroupData[{
Cell[64945, 1914, 288, 8, 70, "Input",ExpressionUUID->"36b8a78a-1849-4104-a52e-af987b63cd40",
 CellID->743646297],
Cell[65236, 1924, 593, 17, 66, "Output",ExpressionUUID->"10d9a119-55b6-480b-82e1-04b154a3890e",
 CellID->901452844]
}, Open  ]],
Cell[65844, 1944, 198, 4, 70, "MathCaption",ExpressionUUID->"d662c8f5-7945-4c91-aecc-b3f2f6022135",
 CellID->511371808],
Cell[CellGroupData[{
Cell[66067, 1952, 192, 4, 70, "Input",ExpressionUUID->"45b0ffaa-c881-4537-b317-43deb72c2264",
 CellID->1953189069],
Cell[66262, 1958, 205, 5, 52, "Output",ExpressionUUID->"59e86d7e-4d97-4d2e-8948-e7bfdac95a8a",
 CellID->2062426640]
}, Open  ]],
Cell[66482, 1966, 282, 7, 70, "MathCaption",ExpressionUUID->"bc28f4c3-567a-4c55-880d-509575d35c5b",
 CellID->331023860],
Cell[CellGroupData[{
Cell[66789, 1977, 313, 8, 70, "Input",ExpressionUUID->"1a18ff7c-6f28-4247-9678-cd948c497086",
 CellID->191613780],
Cell[67105, 1987, 694, 21, 82, "Output",ExpressionUUID->"b1780519-6f7c-49dc-9e11-a863bc40e784",
 CellID->1833264779]
}, Open  ]],
Cell[67814, 2011, 267, 7, 70, "MathCaption",ExpressionUUID->"5a77042b-0f60-451e-b3c5-4a166f45c513",
 CellID->295292573],
Cell[CellGroupData[{
Cell[68106, 2022, 193, 4, 70, "Input",ExpressionUUID->"78a475c1-58c6-4083-9cd1-51489d6e649a",
 CellID->1340845546],
Cell[68302, 2028, 205, 5, 52, "Output",ExpressionUUID->"9ffe99d1-48c3-4661-a102-0a7cf0a99495",
 CellID->1282787121]
}, Open  ]],
Cell[68522, 2036, 2196, 62, 70, "Text",ExpressionUUID->"9d9f0517-6f0d-44f4-b374-25c054736257",
 CellID->272281310],
Cell[70721, 2100, 473, 13, 70, "MathCaption",ExpressionUUID->"4b6f6a63-22d8-478a-b75d-5720c4d2cb03",
 CellID->80502288],
Cell[CellGroupData[{
Cell[71219, 2117, 316, 9, 70, "Input",ExpressionUUID->"bbf0b9ed-453c-4e4c-8494-fd06f7fe45fd",
 CellID->20653434],
Cell[71538, 2128, 694, 21, 82, "Output",ExpressionUUID->"be5ea912-2667-471a-9d19-990d3fa394ec",
 CellID->1891365565]
}, Open  ]],
Cell[72247, 2152, 660, 20, 70, "MathCaption",ExpressionUUID->"683d8ce5-6deb-46ed-b939-097581c7d20a",
 CellID->813953084],
Cell[CellGroupData[{
Cell[72932, 2176, 488, 13, 70, "Input",ExpressionUUID->"c539f5b8-478d-41be-8208-3387a8b26ca1",
 CellID->1031672092],
Cell[73423, 2191, 1921, 59, 69, "Output",ExpressionUUID->"3434a225-2a67-4ef2-9851-4d8d4205af04",
 CellID->1064255017]
}, Open  ]],
Cell[CellGroupData[{
Cell[75381, 2255, 521, 14, 70, "Input",ExpressionUUID->"f4c57757-0713-447a-8905-42d1e91befb5",
 CellID->1352939316],
Cell[75905, 2271, 4794, 132, 120, "Output",ExpressionUUID->"65d7ca1e-2e12-4697-8e0e-e91d8b5f86e3",
 CellID->53062150]
}, Open  ]],
Cell[CellGroupData[{
Cell[80736, 2408, 361, 10, 70, "Input",ExpressionUUID->"b1b7983d-9c90-46e3-834d-9c2d6f8a00e8",
 CellID->1466354753],
Cell[81100, 2420, 1920, 59, 69, "Output",ExpressionUUID->"3bc2ea33-99a5-46fa-9883-f9b64009244d",
 CellID->401291008]
}, Open  ]],
Cell[CellGroupData[{
Cell[83057, 2484, 160, 3, 70, "Input",ExpressionUUID->"f8f4e793-5444-4303-bb69-46cc97523628",
 CellID->1392313692],
Cell[83220, 2489, 131, 2, 37, "Output",ExpressionUUID->"303152f4-f149-49d1-a995-6ffea4b8ee3e",
 CellID->2082555548]
}, Open  ]],
Cell[CellGroupData[{
Cell[83388, 2496, 396, 12, 70, "Input",ExpressionUUID->"a03caf4f-574e-4a15-b595-61bbce5e27a6",
 CellID->1007598202],
Cell[83787, 2510, 785, 26, 86, "Output",ExpressionUUID->"ec76bd21-a53f-4c5a-8639-714e418a8608",
 CellID->359943590]
}, Open  ]],
Cell[CellGroupData[{
Cell[84609, 2541, 293, 7, 70, "Input",ExpressionUUID->"061a3a40-588c-442b-9811-ecac87cf617a",
 CellID->1328579013],
Cell[84905, 2550, 1921, 59, 69, "Output",ExpressionUUID->"c0337690-047a-47d1-a6ee-17dbfedeb4d4",
 CellID->1823888950]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[86887, 2616, 134, 1, 70, "Section",ExpressionUUID->"6d13ceb9-5a7b-4f65-85da-940995ddcd2a",
 CellID->640117598],
Cell[87024, 2619, 2133, 63, 70, "Text",ExpressionUUID->"a0fb81ef-7adb-4e4e-b264-9dafee251faa",
 CellID->11729031],
Cell[89160, 2684, 1307, 37, 70, "Text",ExpressionUUID->"514c82cd-c6ec-4638-8122-22c50ed81103",
 CellID->49234061],
Cell[90470, 2723, 199, 4, 70, "Text",ExpressionUUID->"69eea1c4-e8f3-4050-9979-9a20c56dd623",
 CellID->439007603],
Cell[90672, 2729, 629, 14, 70, "MathCaption",ExpressionUUID->"73dcb290-d858-48a5-8ac5-d61f8ab3f644",
 CellID->319098845],
Cell[CellGroupData[{
Cell[91326, 2747, 362, 11, 70, "Input",ExpressionUUID->"03e99673-a4b5-4aca-a29f-b20215a16df6",
 CellID->11062254],
Cell[91691, 2760, 2115, 60, 82, "Output",ExpressionUUID->"0db4d07d-0478-42d9-b32f-011972902162",
 CellID->1597799039]
}, Open  ]],
Cell[93821, 2823, 206, 4, 70, "MathCaption",ExpressionUUID->"e28d195c-71d3-4c4b-a9d8-9ed208cbaf73",
 CellID->87132373],
Cell[CellGroupData[{
Cell[94052, 2831, 254, 6, 70, "Input",ExpressionUUID->"20478c8d-1e30-463b-8deb-875141fa6242",
 CellID->948957829],
Cell[94309, 2839, 2793, 84, 86, "Output",ExpressionUUID->"b5aec3fa-4c41-4994-b848-df33a695b0a5",
 CellID->482550767]
}, Open  ]],
Cell[97117, 2926, 465, 10, 70, "MathCaption",ExpressionUUID->"b2482569-2e39-4ad1-b8a2-96755a049107",
 CellID->162902261],
Cell[CellGroupData[{
Cell[97607, 2940, 465, 13, 70, "Input",ExpressionUUID->"2e9501c9-d501-4112-bfc1-6ff6c3981a2e",
 CellID->20715582],
Cell[98075, 2955, 2793, 84, 86, "Output",ExpressionUUID->"cd6c1759-34f7-427f-872f-0fe67971e229",
 CellID->755009428]
}, Open  ]],
Cell[100883, 3042, 197, 4, 70, "MathCaption",ExpressionUUID->"f6ea7a8c-a909-4496-95fc-1b91cd9447e0",
 CellID->99838363],
Cell[CellGroupData[{
Cell[101105, 3050, 286, 8, 70, "Input",ExpressionUUID->"581c9ab3-ab44-49a7-b02c-0930b083360b",
 CellID->2080614341],
Cell[101394, 3060, 746, 23, 58, "Output",ExpressionUUID->"259f942f-30e2-4084-89d0-06190f09461e",
 CellID->5632993]
}, Open  ]],
Cell[102155, 3086, 259, 5, 70, "MathCaption",ExpressionUUID->"27b027df-9797-42c0-8fc7-b71b45612ab7",
 CellID->14812391],
Cell[CellGroupData[{
Cell[102439, 3095, 165, 3, 70, "Input",ExpressionUUID->"43fd36ce-2d2f-4f93-981f-34b7969a9a47",
 CellID->25780847],
Cell[102607, 3100, 205, 5, 52, "Output",ExpressionUUID->"46d9514c-863d-4062-b58b-85cdae7d103c",
 CellID->2100010369]
}, Open  ]],
Cell[102827, 3108, 1023, 25, 70, "MathCaption",ExpressionUUID->"4b0e5706-be29-42ed-9515-f4408ec47266",
 CellID->644290220],
Cell[CellGroupData[{
Cell[103875, 3137, 322, 9, 70, "Input",ExpressionUUID->"57e3078b-ac5f-4fd5-9623-abfd69b33e60",
 CellID->455534351],
Cell[104200, 3148, 2794, 84, 86, "Output",ExpressionUUID->"8bed93ea-3cd6-40be-91c1-4e27d3f66130",
 CellID->1838345629]
}, Open  ]],
Cell[107009, 3235, 2352, 64, 70, "Text",ExpressionUUID->"fad8ee54-94ed-4e3f-ae17-4a9586935a15",
 CellID->427049768],
Cell[109364, 3301, 536, 15, 70, "DisplayMath",ExpressionUUID->"4979e494-f287-4c53-975c-1b83fa36ed51",
 CellID->2115910067],
Cell[109903, 3318, 476, 13, 70, "Text",ExpressionUUID->"0b0848aa-9980-4bed-9655-24fb34db3f5a",
 CellID->612422299],
Cell[CellGroupData[{
Cell[110404, 3335, 288, 8, 70, "Input",ExpressionUUID->"2c7f7f53-11b0-4eb1-ab31-d545fee06cda",
 CellID->1357925314],
Cell[110695, 3345, 1800, 57, 73, "Output",ExpressionUUID->"6c110158-025f-4f93-a753-5562ea56c00d",
 CellID->438861665]
}, Open  ]],
Cell[CellGroupData[{
Cell[112532, 3407, 496, 14, 70, "Input",ExpressionUUID->"5c294100-3994-4bde-a375-c529d2d696db",
 CellID->78055586],
Cell[113031, 3423, 701, 21, 106, "Output",ExpressionUUID->"881eca01-bae0-4d8e-9fc5-b3bc6b76e7c4",
 CellID->1864348398]
}, Open  ]],
Cell[113747, 3447, 104, 1, 70, "Text",ExpressionUUID->"9970b374-28e8-4353-809b-c193dbe780fb",
 CellID->1052820160],
Cell[113854, 3450, 1771, 52, 70, "DisplayMath",ExpressionUUID->"d71746c2-1c28-463a-ac59-a63dcf2b0137",
 CellID->1562537151],
Cell[115628, 3504, 359, 9, 70, "MathCaption",ExpressionUUID->"b34ac94f-d017-4bd2-b1a8-8e0a31002eaf",
 CellID->1192686613],
Cell[CellGroupData[{
Cell[116012, 3517, 381, 11, 70, "Input",ExpressionUUID->"747abe21-5791-4084-a189-71f8c643d9f4",
 CellID->871543593],
Cell[116396, 3530, 1958, 56, 98, "Output",ExpressionUUID->"6270defb-2cb4-4d22-a13c-7c63ede0ca98",
 CellID->1748105863]
}, Open  ]],
Cell[118369, 3589, 177, 3, 70, "MathCaption",ExpressionUUID->"f8c59cd3-9c12-4fc2-8983-f7e45e73c513",
 CellID->582620465],
Cell[CellGroupData[{
Cell[118571, 3596, 860, 23, 70, "Input",ExpressionUUID->"aec09db8-c6f3-47ea-89fb-af5f48633637",
 CellID->2018470718],
Cell[119434, 3621, 2352, 65, 82, "Output",ExpressionUUID->"03cf846e-2e1e-4999-89e4-26a617d3fa6b",
 CellID->816232875]
}, Open  ]],
Cell[121801, 3689, 930, 27, 70, "MathCaption",ExpressionUUID->"8028836b-f155-413a-9421-3b7d07091109",
 CellID->1709391862],
Cell[CellGroupData[{
Cell[122756, 3720, 602, 17, 70, "Input",ExpressionUUID->"da999716-efc5-4702-8bea-e88b91b3ac1a",
 CellID->542404311],
Cell[123361, 3739, 2352, 65, 82, "Output",ExpressionUUID->"8b929cce-2fda-4107-875d-21f7b562f09a",
 CellID->597045059]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[125762, 3810, 125, 1, 70, "Section",ExpressionUUID->"ee950320-3568-492c-8f87-2bcbf08bb395",
 CellID->18357217],
Cell[125890, 3813, 1605, 44, 70, "Text",ExpressionUUID->"2a91dbaa-d419-4418-a10a-5298e15be53a",
 CellID->256708806],
Cell[127498, 3859, 216, 4, 70, "MathCaption",ExpressionUUID->"8f1a3d4e-cc26-4180-8882-88bba5f98cba",
 CellID->125865630],
Cell[CellGroupData[{
Cell[127739, 3867, 229, 5, 70, "Input",ExpressionUUID->"0105f1cc-d6f7-4d53-83e3-0c2942434079",
 CellID->92586357],
Cell[127971, 3874, 3278, 94, 73, "Output",ExpressionUUID->"b4f3258b-8a64-47dd-b9fd-6b2e9797c3fc",
 CellID->1088511969]
}, Open  ]],
Cell[131264, 3971, 173, 3, 70, "MathCaption",ExpressionUUID->"28e7ecd2-df8b-4ebd-a605-95298dc636b2",
 CellID->35121096],
Cell[CellGroupData[{
Cell[131462, 3978, 252, 7, 70, "Input",ExpressionUUID->"79add819-180c-44d1-8a77-121c1dad7b2e",
 CellID->19540069],
Cell[131717, 3987, 1213, 38, 79, "Output",ExpressionUUID->"50f96691-06f3-4347-a60a-95d49900811e",
 CellID->540808991]
}, Open  ]],
Cell[132945, 4028, 2828, 74, 70, "Text",ExpressionUUID->"6b61fad1-24a6-42d3-bb09-d8bd1d4303f1",
 CellID->751686697],
Cell[135776, 4104, 680, 16, 70, "MathCaption",ExpressionUUID->"189076cc-5871-436c-bfe1-7370211560d1",
 CellID->137236006],
Cell[CellGroupData[{
Cell[136481, 4124, 609, 18, 70, "Input",ExpressionUUID->"2770d78d-c47a-4a67-b85c-1a14c315becd",
 CellID->502276574],
Cell[137093, 4144, 1247, 39, 85, "Output",ExpressionUUID->"78a639b3-79e8-41a4-a90a-201b4b17afee",
 CellID->1912389646]
}, Open  ]],
Cell[138355, 4186, 172, 3, 70, "MathCaption",ExpressionUUID->"a337a32c-d859-4216-b6cf-e931be308b5d",
 CellID->44343052],
Cell[CellGroupData[{
Cell[138552, 4193, 254, 7, 70, "Input",ExpressionUUID->"5777624e-42d5-4313-9c72-ed1b948d4297",
 CellID->413341307],
Cell[138809, 4202, 695, 21, 82, "Output",ExpressionUUID->"001f2752-063c-4a26-8f42-63ecab64c835",
 CellID->1890381466]
}, Open  ]],
Cell[139519, 4226, 262, 7, 70, "MathCaption",ExpressionUUID->"57efb861-3622-4553-a395-3a58b72d0ebd",
 CellID->37090357],
Cell[CellGroupData[{
Cell[139806, 4237, 191, 4, 70, "Input",ExpressionUUID->"8c716cf2-31aa-4903-8e2a-194708e46577",
 CellID->37383482],
Cell[140000, 4243, 206, 5, 52, "Output",ExpressionUUID->"c2a85446-da86-48f6-aad6-e70544b3fda0",
 CellID->1098388650]
}, Open  ]],
Cell[140221, 4251, 469, 13, 70, "MathCaption",ExpressionUUID->"37a40be9-8d8d-4df7-9f44-01d32222ffb9",
 CellID->90751076],
Cell[CellGroupData[{
Cell[140715, 4268, 318, 9, 70, "Input",ExpressionUUID->"c07b4a72-8ddc-4b52-88c6-15acba6ca71a",
 CellID->114813907],
Cell[141036, 4279, 1246, 39, 85, "Output",ExpressionUUID->"f2704791-cc08-4a6d-bc16-ebe07d624b46",
 CellID->307839059]
}, Open  ]],
Cell[142297, 4321, 2539, 65, 70, "Text",ExpressionUUID->"76e14767-9426-419e-b3ec-b62bc4f75bbc",
 CellID->704425172],
Cell[144839, 4388, 211, 4, 70, "MathCaption",ExpressionUUID->"50415fa9-48bb-42be-b2d9-361901dd2c45",
 CellID->35317523],
Cell[CellGroupData[{
Cell[145075, 4396, 298, 8, 70, "Input",ExpressionUUID->"33f41b2b-9cb5-4af6-b870-b096d21bcdef",
 CellID->46257847],
Cell[145376, 4406, 6075, 163, 94, "Output",ExpressionUUID->"1ec3abb8-f313-4ac9-8ef9-eec98dadebee",
 CellID->1660557453]
}, Open  ]],
Cell[CellGroupData[{
Cell[151488, 4574, 295, 8, 70, "Input",ExpressionUUID->"4db7f67f-18fd-4637-affd-0f1fdff56a56",
 CellID->102225359],
Cell[151786, 4584, 5102, 138, 94, "Output",ExpressionUUID->"b9aec0db-24d2-42c9-886c-55e52bb16865",
 CellID->272511103]
}, Open  ]],
Cell[156903, 4725, 158, 2, 70, "MathCaption",ExpressionUUID->"cb0bf6d6-410e-4674-9786-9427fd9cad5e",
 CellID->864835080],
Cell[CellGroupData[{
Cell[157086, 4731, 795, 23, 70, "Input",ExpressionUUID->"d3355b72-ba03-4701-ae2a-ae5d43f018c4",
 CellID->97793598],
Cell[157884, 4756, 5491, 150, 112, "Output",ExpressionUUID->"25817198-b4cf-42ff-ab43-49c98bc1e98a",
 CellID->1658972717]
}, Open  ]],
Cell[163390, 4909, 195, 4, 70, "MathCaption",ExpressionUUID->"42ccdd94-6827-4ee7-bc4c-786122e75216",
 CellID->244497006],
Cell[CellGroupData[{
Cell[163610, 4917, 239, 6, 70, "Input",ExpressionUUID->"c2207479-d41d-47a0-9e6a-1d70c4c36de1",
 CellID->685417707],
Cell[163852, 4925, 3263, 95, 86, "Output",ExpressionUUID->"26e4ed5f-7195-4ad7-8f81-e19a14c8a584",
 CellID->1574265618]
}, Open  ]],
Cell[167130, 5023, 1194, 34, 70, "MathCaption",ExpressionUUID->"7fae5794-b643-41d5-8f0b-73dd56f3ae17",
 CellID->276841845],
Cell[CellGroupData[{
Cell[168349, 5061, 479, 13, 70, "Input",ExpressionUUID->"dfecc196-75f5-4ce4-98c2-1036682d66fb",
 CellID->85625651],
Cell[168831, 5076, 5491, 150, 112, "Output",ExpressionUUID->"37814c2f-209d-4d17-a0c8-13b60c37b670",
 CellID->1683710686]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[174371, 5232, 117, 1, 70, "Section",ExpressionUUID->"87a007b1-5d35-45d5-8222-46fb7a7560d3",
 CellID->197951391],
Cell[174491, 5235, 896, 24, 70, "Text",ExpressionUUID->"79ef481b-5b70-48bf-b00d-6f318699bdb1",
 CellID->628392081],
Cell[175390, 5261, 490, 13, 70, "MathCaption",ExpressionUUID->"58f3ad55-5596-4995-93e8-42a2527c47b1",
 CellID->194855821],
Cell[CellGroupData[{
Cell[175905, 5278, 439, 12, 70, "Input",ExpressionUUID->"2d438da7-5404-437c-8ea7-ca8b91829a11",
 CellID->388429355],
Cell[176347, 5292, 766, 21, 55, "Output",ExpressionUUID->"3d040497-031c-4103-893b-208767235cef",
 CellID->733483083]
}, Open  ]],
Cell[177128, 5316, 140, 1, 70, "MathCaption",ExpressionUUID->"8a560c26-2b2e-45a4-8e1c-6e3c74686e6b",
 CellID->310147068],
Cell[CellGroupData[{
Cell[177293, 5321, 337, 9, 70, "Input",ExpressionUUID->"9a22c100-2dba-472b-a54f-f6227717dbc0",
 CellID->21412777],
Cell[177633, 5332, 2930, 84, 144, "Output",ExpressionUUID->"3d3be8e0-cebe-4884-846c-53a366caa29d",
 CellID->1094042201]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[180612, 5422, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"f4cbbea6-b1cb-4270-ba2e-15aeea71dd73"],
Cell[181340, 5442, 81, 0, 70, "Input",ExpressionUUID->"1fe6f03b-ae57-4455-ab18-bb093dbda4d1"],
Cell[181424, 5444, 81, 0, 70, "Input",ExpressionUUID->"20c9be43-cbf7-46c4-86ca-7ac7dae601e4"]
}, Open  ]]
}, Open  ]],
Cell[181532, 5448, 78, 0, 70, "FooterCell",ExpressionUUID->"c26c637f-d90d-4c07-9071-fb97d45607fe"]
}
]
*)

(* End of internal cache information *)

