(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     38617,       1042]
NotebookOptionsPosition[     31632,        894]
NotebookOutlinePosition[     34452,        962]
CellTagsIndexPosition[     34383,        957]
WindowTitle->Specifying the Atomic System
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "4dbe685e-7ebe-4bc6-b70a-134fe0f019e0"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "285ed1c5-ef0c-40d9-a16e-f273f6ac18fd"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6d9e55a7-6bc3-452a-b58e-8a7cd3025b10"]
         }],ExpressionUUID->"4326f1de-0699-4949-97d9-50a04f965676"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1912b320-aad3-4bb8-9b25-e89d1a364746"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "77a81697-5128-4557-b103-3892cd33f84f"]
         }],ExpressionUUID->"48cec330-78b6-4598-bb97-519839bcc9a7"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], \
"\<\"AtomicSystemQ\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicSystemQ"], \
"\<\"BranchingRatio\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/BranchingRatio"], "\<\"Energy\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Energy"], "\<\"Even\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Even"], "\<\"F\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/F"], "\<\"GFactor\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/GFactor"], "\<\"HyperfineA\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineA"], "\<\"HyperfineB\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineB"], "\<\"HyperfineSublevels\
\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineSublevels"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"M\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/M"], "\<\"NaturalWidth\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NaturalWidth"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"], "\<\"Odd\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Odd"], "\<\"Parity\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Parity"], "\<\"Polarizability\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Polarizability"], "\<\"S\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/S"], "\<\"Sublevels\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Sublevels"], \
"\<\"ZeemanSublevels\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ZeemanSublevels"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "eccb62fc-87a5-4308-a63d-c21e3e30d89f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "d3b184fd-da19-4e8d-923c-ef22cb388310"]
         }],ExpressionUUID->"1b07627e-4977-4dc0-aace-5909bca28d1a"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
SpecifyingTheAtomicSystem\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
              Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/SpecifyingTheAtomicSystem.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$76730], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1db0c0d0-7be0-468a-a95e-a317baff7fe4"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "362ac681-62ef-4dba-8a7d-43c40828a4c3"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"52f81f05-594a-46be-8ff5-a39e6a11e0bc"],

Cell[CellGroupData[{

Cell["Specifying the Atomic System", "Title",
 CellID->471728094,ExpressionUUID->"878f52d0-ebe3-468d-9665-5a7809695cbb"],

Cell[TextData[{
 "In order to find explicit forms for the density matrix, Hamiltonian, and \
other operators, the parameters of the atomic states must be specified. This \
is done using the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cdb7166f-3b32-4b49-b777-513d400fd832"],
 " expression. A list of atomic states is known as an ",
 StyleBox["atomic system",
  FontSlant->"Italic"],
 ", and is the first argument to many of the functions in the ",
 ButtonBox["AtomicDensityMatrix",
  BaseStyle->"Link",
  ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"],
 " package."
}], "Text",
 CellID->97203088,ExpressionUUID->"49dd7ff7-d1dc-4014-802c-ecb3e81d43eb"],

Cell[BoxData[Cell[BoxData[GridBox[{
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["label", "TI"], "]"}], 
     StyleBox[
      RowBox[{"a", " ", "labeled", " ", "atomic", " ", "state"}], "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      RowBox[{
       StyleBox["label", "TI"], ",", 
       RowBox[{
        SubscriptBox[
         StyleBox["par", "TI"], 
         StyleBox["1", "TR"]], "\[Rule]", 
        SubscriptBox[
         StyleBox["val", "TI"], 
         StyleBox["1", "TR"]]}], ",", 
       RowBox[{
        SubscriptBox[
         StyleBox["par", "TI"], 
         StyleBox["2", "TR"]], "\[Rule]", 
        SubscriptBox[
         StyleBox["val", "TI"], 
         StyleBox["2", "TR"]]}], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "]"}], 
     StyleBox[
      RowBox[{
      "an", " ", "atomic", " ", "state", " ", "with", " ", "one", " ", "or", 
       " ", "more", " ", "specified", " ", "atomic", " ", "parameters"}], 
      "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["AtomicSystemQ"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicSystemQ", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["expr", "TI"], "]"}], 
     StyleBox[
      RowBox[{
      "tests", " ", "whether", " ", "an", " ", "expression", " ", "is", " ", 
       "a", " ", "list", " ", "of", " ", "atomic", " ", "states"}], 
      "TableText"]}
   }]],ExpressionUUID->
  "369e83b6-6f05-4262-aa39-08089cf3117d"]], "DefinitionBox",
 CellID->50998985,ExpressionUUID->"a20b6c12-fb63-452c-9b83-79aabfcd683c"],

Cell["Specifying an atomic state.", "Caption",
 CellID->218865873,ExpressionUUID->"f5585450-8f3f-4232-82e0-2a63386e57ad"],

Cell["This loads the package.", "MathCaption",
 CellID->314617643,ExpressionUUID->"138db467-e39b-4628-8950-e255ad32dc67"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->609886833,ExpressionUUID->"326aa5e0-ef33-49bd-8be0-5487256441a8"],

Cell[TextData[{
 "The first argument to ",
 Cell[BoxData[
  StyleBox[
   ButtonBox[
    StyleBox["AtomicState", "InlineFormula"],
    BaseStyle->"Link",
    ButtonData->"paclet:AtomicDensityMatrix/ref/"], "InlineFormula"]],
  ExpressionUUID->"6091b2eb-73d2-4eea-b331-be45514f5676"],
 " is a label, which is usually a number or a string. This can be followed by \
one or more rules specifying the values of various atomic parameters."
}], "Text",
 CellID->753327094,ExpressionUUID->"7aeea507-bd2a-4d74-a0f2-85e119aacd77"],

Cell["An atomic state.", "MathCaption",
 CellID->207601131,ExpressionUUID->"8d6e95ba-eb41-46be-b4d8-b7d519978784"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"state", "=", 
  RowBox[{"AtomicState", "[", 
   RowBox[{"1", ",", 
    RowBox[{"L", "\[Rule]", "1"}], ",", 
    RowBox[{"S", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}], ",", 
    RowBox[{"J", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->505500221,ExpressionUUID->"84ae0dd7-c189-4072-b1f1-443a866fa276"],

Cell[BoxData[
 RowBox[{"AtomicState", "[", 
  RowBox[{"1", ",", 
   RowBox[{"L", "\[Rule]", "1"}], ",", 
   RowBox[{"S", "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"J", "\[Rule]", 
    FractionBox["3", "2"]}]}], "]"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->250222446,ExpressionUUID->"3253f70b-d0cd-4729-81f4-6ff35231625e"]
}, Open  ]],

Cell[BoxData[Cell[BoxData[GridBox[{
    {
     TemplateBox[{
       Cell[
        TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     StyleBox[
      RowBox[{
      "electronic", " ", "orbital", " ", "angular", " ", "momentum", " ", 
       "quantum", " ", "number"}], "TableText"]},
    {
     TemplateBox[{
       Cell[
        TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     StyleBox[
      RowBox[{"electronic", " ", "spin", " ", "angular", " ", "momentum"}], 
      "TableText"]},
    {
     TemplateBox[{
       Cell[
        TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     StyleBox[
      RowBox[{
      "total", " ", "electronic", " ", "orbital", " ", "angular", " ", 
       "momentum"}], "TableText"]},
    {
     TemplateBox[{
       Cell[
        TextData["NuclearSpin"]], 
       "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     StyleBox[
      RowBox[{"nuclear", " ", "spin", " ", "angular", " ", "momentum"}], 
      "TableText"]},
    {
     TemplateBox[{
       Cell[
        TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     StyleBox[
      RowBox[{"total", " ", "angular", " ", "momentum"}], "TableText"]},
    {
     TemplateBox[{
       Cell[
        TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     RowBox[{
      StyleBox["z", "TI",
       FontSlant->"Italic"], 
      StyleBox["-", "TableText"], 
      StyleBox[
       RowBox[{
       "projection", " ", "of", " ", "total", " ", "orbital", " ", "angular", 
        " ", "momentum"}], "TableText"]}]},
    {
     TemplateBox[{
       Cell[
        TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     StyleBox[
      RowBox[{"parity", ";", " ", 
       RowBox[{"either", " ", 
        TemplateBox[{
          Cell[
           TextData["Even"]], "paclet:AtomicDensityMatrix/ref/Even", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->{"DefinitionBox", CellFrame -> 0}], " ", "or", " ", 
        TemplateBox[{
          Cell[
           TextData["Odd"]], "paclet:AtomicDensityMatrix/ref/Odd", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->{"DefinitionBox", CellFrame -> 0}]}]}], "TableText"]},
    {
     TemplateBox[{
       Cell[
        TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     StyleBox[
      RowBox[{"unperturbed", " ", "energy", " ", 
       RowBox[{"(", 
        RowBox[{
        "not", " ", "including", " ", "hyperfine", " ", "shift", " ", "in", 
         " ", "a", " ", "hyperfine", " ", "system"}], ")"}]}], "TableText"]},
    {
     TemplateBox[{
       Cell[
        TextData["GFactor"]], "paclet:AtomicDensityMatrix/ref/GFactor", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     RowBox[{
      StyleBox["g", "TI"], 
      StyleBox["-", "TableText"], 
      StyleBox["factor", "TableText"]}]},
    {
     TemplateBox[{
       Cell[
        TextData["NaturalWidth"]], 
       "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     StyleBox[
      RowBox[{"natural", " ", "linewidth"}], "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["Polarizability"]], 
        "paclet:AtomicDensityMatrix/ref/Polarizability", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["rank", "TI"], "]"}], 
     StyleBox[
      RowBox[{"electric", " ", "polarizability", " ", 
       RowBox[{"(", 
        RowBox[{"scalar", ",", " ", 
         RowBox[{"vector", " ", "or", " ", "tensor"}]}], ")"}]}], "TableText"]},
    {
     TemplateBox[{
       Cell[
        TextData["HyperfineA"]], "paclet:AtomicDensityMatrix/ref/HyperfineA", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     RowBox[{
      StyleBox["hyperfine", "TableText"], 
      StyleBox[" ", "TableText"], 
      StyleBox["A", "TI",
       FontSlant->"Italic"], 
      StyleBox[" ", "TableText"], 
      StyleBox["coefficient", "TableText"]}]},
    {
     TemplateBox[{
       Cell[
        TextData["HyperfineB"]], "paclet:AtomicDensityMatrix/ref/HyperfineB", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], 
     RowBox[{
      StyleBox["hyperfine", "TableText"], 
      StyleBox[" ", "TableText"], 
      StyleBox["B", "TI",
       FontSlant->"Italic"], 
      StyleBox[" ", "TableText"], 
      StyleBox["coefficient", "TableText"]}]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["BranchingRatio"]], 
        "paclet:AtomicDensityMatrix/ref/BranchingRatio", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["lab", "TI"], "]"}], 
     RowBox[{
      StyleBox["branching", "TableText"], 
      StyleBox[" ", "TableText"], 
      StyleBox["ratio", "TableText"], 
      StyleBox[" ", "TableText"], 
      StyleBox["to", "TableText"], 
      StyleBox[" ", "TableText"], 
      StyleBox["level", "TableText"], 
      StyleBox[" ", "TableText"], 
      StyleBox["with", "TableText"], 
      StyleBox[" ", "TableText"], 
      StyleBox["label", "TableText"], 
      StyleBox[" ", "TableText"], 
      StyleBox["lab", "TI"]}]}
   }]],ExpressionUUID->
  "9b336d8d-2569-4d16-9625-58e917b61fd1"]], "DefinitionBox",
 CellID->38109372,ExpressionUUID->"a55a365f-ab8c-4d3f-b153-58753419a5af"],

Cell["Possible atomic parameters. ", "Caption",
 CellTags->"S2.2.3",
 CellID->110030987,ExpressionUUID->"12722eb3-1017-4139-b260-148499414117"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["StateLabel"]], "paclet:ref/StateLabel"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "[", 
   StyleBox["state", "TI"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c2355b61-36a3-4243-ae1a-539850da3fd3"],
 " returns the label for that state."
}], "MathCaption",
 CellID->4535504,ExpressionUUID->"616a5c53-9264-47ec-9b69-5fe56bec137f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StateLabel", "[", "state", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->44081926,ExpressionUUID->"e5479400-a8c4-43da-aca5-fc959fe4bf51"],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[3]=",
 CellID->715669096,ExpressionUUID->"0a87c8c8-b42e-4abc-82a3-5673ec9d569c"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox["param", "TI"], "[", 
   StyleBox["state", "TI"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6fc48ed0-6f27-4c3b-8382-ad6e2578fdbc"],
 " can be used to get the value of ",
 Cell[BoxData[
  StyleBox["param", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "42175911-6a9e-49b4-9732-17ea1b3010f3"],
 " if it has been defined."
}], "MathCaption",
 CellID->266303124,ExpressionUUID->"23d16211-4843-4653-b000-d44d6a49ccc0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"J", "[", "state", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->105761791,ExpressionUUID->"97cedd83-6b11-4e9e-ae8d-224cfd125c37"],

Cell[BoxData[
 FractionBox["3", "2"]], "Output",
 CellLabel->"Out[4]=",
 CellID->194589625,ExpressionUUID->"938e0839-74d0-46e7-97c4-80159607cd28"]
}, Open  ]],

Cell[TextData[{
 "If it hasn't been defined, ",
 Cell[BoxData[
  RowBox[{
   StyleBox["param", "TI"], "[", 
   StyleBox["state", "TI"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8d8e4e39-9b13-4253-a348-e6bf5395b896"],
 " returns ",
 Cell[BoxData[
  RowBox[{
   StyleBox["param", "TI"], "[", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["state", "TI"], "]"}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6c9a108d-30ad-462e-8583-39a2907febc4"],
 "."
}], "MathCaption",
 CellID->412726313,ExpressionUUID->"cc6b0afa-7194-45b7-b2d4-d47a5bada7c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Energy", "[", "state", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->483426200,ExpressionUUID->"6b0683e1-39e1-4609-b7c9-d3ab6c06aafb"],

Cell[BoxData[
 RowBox[{"Energy", "[", "1", "]"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1997716641,ExpressionUUID->"1bf79c9d-1bc1-4828-8d09-97d705ca0661"]
}, Open  ]],

Cell[BoxData[Cell[BoxData[GridBox[{
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["ZeemanSublevels"]], 
        "paclet:AtomicDensityMatrix/ref/ZeemanSublevels", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["syst", "TI"], "]"}], 
     StyleBox[
      RowBox[{
      "the", " ", "Zeeman", " ", "sublevels", " ", "of", " ", "a", " ", 
       "state", " ", "or", " ", "list", " ", "of", " ", "states"}], 
      "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["HyperfineSublevels"]], 
        "paclet:AtomicDensityMatrix/ref/HyperfineSublevels", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["syst", "TI"], "]"}], 
     StyleBox[
      RowBox[{
      "the", " ", "hyperfine", " ", "sublevels", " ", "of", " ", "a", " ", 
       "state", " ", "or", " ", "list", " ", "of", " ", "states"}], 
      "TableText"]},
    {
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["Sublevels"]], "paclet:AtomicDensityMatrix/ref/Sublevels", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
      StyleBox["syst", "TI"], "]"}], 
     StyleBox[
      RowBox[{
      "all", " ", "Zeeman", " ", "and", " ", "hyperfine", " ", "sublevels", 
       " "}], "TableText"]}
   }]],ExpressionUUID->
  "6b836d86-8bc3-494a-bd6d-ab37c2573439"]], "DefinitionBox",
 CellID->193329274,ExpressionUUID->"7e2c2bc5-39ad-4b7f-b21b-f9657029acce"],

Cell["Generating sublevels of atomic states.", "Caption",
 CellID->802126245,ExpressionUUID->"5c3bf917-dd98-4ef3-a595-b2ab05bf2807"],

Cell["\<\
Zeeman and hyperfine sublevels of states with angular momentum can be \
generated automatically.\
\>", "Text",
 CellID->220687935,ExpressionUUID->"cb940509-58b8-4305-97c7-d18b6ca661ef"],

Cell["Zeeman sublevels.", "MathCaption",
 CellID->423356995,ExpressionUUID->"3b44acc5-3419-4482-b35e-8294698e33ee"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sublevels", "[", "state", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->552544953,ExpressionUUID->"96c0daf5-1b1e-4411-b351-dbc2d9aa183f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[6]=",
 CellID->1864248089,ExpressionUUID->"ac8992c8-919b-42e6-9778-7f8d9e076425"]
}, Open  ]],

Cell["Hyperfine and Zeeman sublevels of a state with nuclear spin.", \
"MathCaption",
 CellID->130162118,ExpressionUUID->"98d9af7f-15ac-46c9-bf6c-87988343afd4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sublevels", "[", 
  RowBox[{"AtomicState", "[", 
   RowBox[{"1", ",", 
    RowBox[{"L", "\[Rule]", "0"}], ",", 
    RowBox[{"S", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}], ",", 
    RowBox[{"J", "\[Rule]", 
     RowBox[{"3", "/", "2"}]}], ",", 
    RowBox[{"NuclearSpin", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->372744504,ExpressionUUID->"5baa411b-1eb4-45a0-871b-ae1bc71b21fa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[7]=",
 CellID->631222093,ExpressionUUID->"ef6e7285-488f-4f2b-99a1-b6fd05dbb91f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "3f867ce4-0793-4e46-b5e8-946bf2e0fb9d"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"9cdf3915-8bc3-4809-912c-\
2d2cd2ae989f"],

Cell[BoxData[""], "Input",ExpressionUUID->"a821da8c-1492-4447-ad2b-fb4716cf8336"],

Cell[BoxData[""], "Input",ExpressionUUID->"d65222e4-f3b0-4a4c-a82e-9941484e8d77"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"3f6c9902-642f-4be6-8c43-d38783cdfdaa"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Specifying the Atomic System",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 34.726796}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "In order to find explicit forms for the density matrix, Hamiltonian, and \
other operators, the parameters of the atomic states must be specified. This \
is done using the AtomicState expression. A list of atomic states is known as \
an atomic system, and is the first argument to many of the functions in the \
AtomicDensityMatrix package. Specifying an atomic state. This loads the \
package.", "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$76669, "title" -> 
    "Specifying the Atomic System", "titlemodifier" -> "", "metadescription" -> 
    "", "windowtitle" -> "Specifying the Atomic System", "type" -> "Tutorial",
     "uri" -> "AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"d2283bef-7cbd-42d6-a876-fdc3fcf5feb0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.3"->{
  Cell[19789, 535, 143, 2, 70, "Caption",ExpressionUUID->"12722eb3-1017-4139-b260-148499414117",
   CellTags->"S2.2.3",
   CellID->110030987]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.3", 34216, 950}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[600, 21, 7538, 171, 57, "AnchorBarGrid",ExpressionUUID->"52f81f05-594a-46be-8ff5-a39e6a11e0bc",
 CellID->1],
Cell[CellGroupData[{
Cell[8163, 196, 120, 1, 63, "Title",ExpressionUUID->"878f52d0-ebe3-468d-9665-5a7809695cbb",
 CellID->471728094],
Cell[8286, 199, 912, 22, 86, "Text",ExpressionUUID->"49dd7ff7-d1dc-4014-802c-ecb3e81d43eb",
 CellID->97203088],
Cell[9201, 223, 2111, 61, 125, "DefinitionBox",ExpressionUUID->"a20b6c12-fb63-452c-9b83-79aabfcd683c",
 CellID->50998985],
Cell[11315, 286, 121, 1, 36, "Caption",ExpressionUUID->"f5585450-8f3f-4232-82e0-2a63386e57ad",
 CellID->218865873],
Cell[11439, 289, 121, 1, 36, "MathCaption",ExpressionUUID->"138db467-e39b-4628-8950-e255ad32dc67",
 CellID->314617643],
Cell[11563, 292, 162, 3, 29, "Input",ExpressionUUID->"326aa5e0-ef33-49bd-8be0-5487256441a8",
 CellID->609886833],
Cell[11728, 297, 520, 12, 62, "Text",ExpressionUUID->"7aeea507-bd2a-4d74-a0f2-85e119aacd77",
 CellID->753327094],
Cell[12251, 311, 114, 1, 36, "MathCaption",ExpressionUUID->"8d6e95ba-eb41-46be-b4d8-b7d519978784",
 CellID->207601131],
Cell[CellGroupData[{
Cell[12390, 316, 378, 10, 29, "Input",ExpressionUUID->"84ae0dd7-c189-4072-b1f1-443a866fa276",
 CellID->505500221],
Cell[12771, 328, 342, 9, 52, "Output",ExpressionUUID->"3253f70b-d0cd-4729-81f4-6ff35231625e",
 CellID->250222446]
}, Open  ]],
Cell[13128, 340, 6658, 193, 445, "DefinitionBox",ExpressionUUID->"a55a365f-ab8c-4d3f-b153-58753419a5af",
 CellID->38109372],
Cell[19789, 535, 143, 2, 70, "Caption",ExpressionUUID->"12722eb3-1017-4139-b260-148499414117",
 CellTags->"S2.2.3",
 CellID->110030987],
Cell[19935, 539, 457, 13, 70, "MathCaption",ExpressionUUID->"616a5c53-9264-47ec-9b69-5fe56bec137f",
 CellID->4535504],
Cell[CellGroupData[{
Cell[20417, 556, 164, 3, 70, "Input",ExpressionUUID->"e5479400-a8c4-43da-aca5-fc959fe4bf51",
 CellID->44081926],
Cell[20584, 561, 126, 2, 37, "Output",ExpressionUUID->"0a87c8c8-b42e-4abc-82a3-5673ec9d569c",
 CellID->715669096]
}, Open  ]],
Cell[20725, 566, 532, 14, 70, "MathCaption",ExpressionUUID->"23d16211-4843-4653-b000-d44d6a49ccc0",
 CellID->266303124],
Cell[CellGroupData[{
Cell[21282, 584, 156, 3, 70, "Input",ExpressionUUID->"97cedd83-6b11-4e9e-ae8d-224cfd125c37",
 CellID->105761791],
Cell[21441, 589, 146, 3, 52, "Output",ExpressionUUID->"938e0839-74d0-46e7-97c4-80159607cd28",
 CellID->194589625]
}, Open  ]],
Cell[21602, 595, 803, 24, 70, "MathCaption",ExpressionUUID->"cc6b0afa-7194-45b7-b2d4-d47a5bada7c1",
 CellID->412726313],
Cell[CellGroupData[{
Cell[22430, 623, 161, 3, 70, "Input",ExpressionUUID->"6b0683e1-39e1-4609-b7c9-d3ab6c06aafb",
 CellID->483426200],
Cell[22594, 628, 159, 3, 37, "Output",ExpressionUUID->"1bf79c9d-1bc1-4828-8d09-97d705ca0661",
 CellID->1997716641]
}, Open  ]],
Cell[22768, 634, 1664, 46, 70, "DefinitionBox",ExpressionUUID->"7e2c2bc5-39ad-4b7f-b21b-f9657029acce",
 CellID->193329274],
Cell[24435, 682, 132, 1, 70, "Caption",ExpressionUUID->"5c3bf917-dd98-4ef3-a595-b2ab05bf2807",
 CellID->802126245],
Cell[24570, 685, 195, 4, 70, "Text",ExpressionUUID->"cb940509-58b8-4305-97c7-d18b6ca661ef",
 CellID->220687935],
Cell[24768, 691, 115, 1, 70, "MathCaption",ExpressionUUID->"3b44acc5-3419-4482-b35e-8294698e33ee",
 CellID->423356995],
Cell[CellGroupData[{
Cell[24908, 696, 164, 3, 70, "Input",ExpressionUUID->"96c0daf5-1b1e-4411-b351-dbc2d9aa183f",
 CellID->552544953],
Cell[25075, 701, 1426, 42, 84, "Output",ExpressionUUID->"ac8992c8-919b-42e6-9778-7f8d9e076425",
 CellID->1864248089]
}, Open  ]],
Cell[26516, 746, 160, 2, 70, "MathCaption",ExpressionUUID->"98d9af7f-15ac-46c9-bf6c-87988343afd4",
 CellID->130162118],
Cell[CellGroupData[{
Cell[26701, 752, 464, 12, 70, "Input",ExpressionUUID->"5baa411b-1eb4-45a0-871b-ae1bc71b21fa",
 CellID->372744504],
Cell[27168, 766, 3425, 95, 276, "Output",ExpressionUUID->"ef6e7285-488f-4f2b-99a1-b6fd05dbb91f",
 CellID->631222093]
}, Open  ]],
Cell[CellGroupData[{
Cell[30630, 866, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"9cdf3915-8bc3-4809-912c-2d2cd2ae989f"],
Cell[31358, 886, 81, 0, 70, "Input",ExpressionUUID->"a821da8c-1492-4447-ad2b-fb4716cf8336"],
Cell[31442, 888, 81, 0, 70, "Input",ExpressionUUID->"d65222e4-f3b0-4a4c-a82e-9941484e8d77"]
}, Open  ]]
}, Open  ]],
Cell[31550, 892, 78, 0, 70, "FooterCell",ExpressionUUID->"3f6c9902-642f-4be6-8c43-d38783cdfdaa"]
}
]
*)

(* End of internal cache information *)

