(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     16440,        430]
NotebookOptionsPosition[     13088,        356]
NotebookOutlinePosition[     15539,        415]
CellTagsIndexPosition[     15496,        412]
WindowTitle->Tensor Component Operations and Extraction
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "1527f65e-d8c6-4eb5-a893-6883dfa2ba16"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "7b93b478-7b08-4b3f-bd82-e91b0db2c748"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "196753b9-89d8-4039-8250-4be140136bfd"]
         }],ExpressionUUID->"970d7236-6892-47f6-93e1-fde5124d0781"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5078214a-22c9-4d54-8ea8-7d2f7d202fbc"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "68566518-83a1-4088-96fd-d43fa953faef"]
         }],ExpressionUUID->"506f8677-f634-4bb0-8fa5-4a07fa7caed7"],
         StripOnInput->False], {"\<\"Component\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Component"], "\<\"Components\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/Components"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "af57fad7-734d-48b6-a40d-f9fc77de2484"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "40e393eb-d9c7-44c6-a143-4a87927da8c0"]
         }],ExpressionUUID->"93e3caf8-f14b-491f-bd52-ff6eb7477f05"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
TensorComponentOperationsAndExtraction\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/\
TensorComponentOperationsAndExtraction"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/TensorComponentOperationsAndExtraction.html"], StandardForm]], 
               "Input", TextClipboardType -> "PlainText"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$77489], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/\
TensorComponentOperationsAndExtraction" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a5411dba-972a-4ff4-9a6b-c1ac29685df3"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "f34d5b2d-8579-424b-b215-d9be0cd5f9cf"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"ad63c1d7-26c1-47fa-bfc1-efb1dbd383de"],

Cell[CellGroupData[{

Cell["Tensor Component Operations and Extraction", "Title",
 CellID->107105181,ExpressionUUID->"e81d0289-29cb-4e65-b4e0-f94b9033a960"],

Cell["\<\
Functions are provided for operating on and extracting individual components \
of tensor structures.\
\>", "Text",
 CellID->135724246,ExpressionUUID->"abe34505-f470-4d69-8106-e25c5027e9cd"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Component"]], "paclet:AtomicDensityMatrix/ref/Component", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["tens", "TI"], ",", 
      StyleBox["q", "TI"]}], "]"}], 
    RowBox[{
     StyleBox["extract", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["the", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["spherical", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["tensor", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["component", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox[
      SubscriptBox["tens", "q"], "TI"]}]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Component"]], "paclet:AtomicDensityMatrix/ref/Component", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["vec", "TI"], ",", 
      StyleBox["i", "TI"]}], "]"}], Cell[TextData[{
     "extract the Cartesian vector component ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["vec", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "b1e5fb1c-9110-45e2-bbe6-b37642b7aa45"]
    }], "TableText",ExpressionUUID->"c3066d23-2bb5-4cce-a1a3-7da480e87f60"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Component"]], "paclet:AtomicDensityMatrix/ref/Component", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["op", "TI"], ",", 
      StyleBox["m", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], 
    StyleBox[
     RowBox[{"extract", " ", "the", " ", "matrix", " ", "element", " ", 
      SubscriptBox[
       StyleBox["op", "TI"], 
       StyleBox["mn", "TI"]], "from", " ", "an", " ", "operator", " ", "in", 
      " ", "the", " ", "Zeeman", " ", "basis", " "}], "TableText"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Component"]], "paclet:AtomicDensityMatrix/ref/Component", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["dec", "TI"], ",", 
      StyleBox["k", "TI"]}], "]"}], 
    RowBox[{
     StyleBox["extract", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["the", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["spherical", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["tensor", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["of", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["rank", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["k", "TI"], 
     StyleBox[" ", "TableText"], 
     StyleBox["from", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["the", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["tensor", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["decomposition", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["dec", "TI"]}]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Component"]], "paclet:AtomicDensityMatrix/ref/Component", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["dec", "TI"], ",", 
      StyleBox["k", "TI"], ",", 
      StyleBox["q", "TI"]}], "]"}], 
    RowBox[{
     StyleBox["extract", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["the", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["spherical", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["tensor", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["component", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["of", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["rank", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["k", "TI"], 
     StyleBox[" ", "TableText"], 
     StyleBox["and", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["index", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["q", "TI"], 
     StyleBox[" ", "TableText"], 
     StyleBox["from", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["a", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["tensor", "TableText"], 
     StyleBox[" ", "TableText"], 
     StyleBox["decomposition", "TableText"]}]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Components"]], "paclet:AtomicDensityMatrix/ref/Components", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     StyleBox["expr", "TI"], "]"}], 
    StyleBox[
     RowBox[{
     "return", " ", "a", " ", "list", " ", "of", " ", "all", " ", 
      "components", " ", "of", " ", "a", " ", "spherical", " ", "tensor", " ",
       "or", " ", "matrix", " ", "operator"}], "TableText"]}
  }]], "DefinitionBox",
 CellID->74506105,ExpressionUUID->"a374ecf9-2531-4458-9045-6c5f81cc341b"],

Cell["Extracting components of tensor structures.", "Caption",
 CellID->952645,ExpressionUUID->"e48b1043-91f3-4a1a-9163-bfe5a8b3d5f4"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "4de027b8-db0e-43d3-b1b5-055420d373dd"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"b0819a8c-9239-4f11-8108-\
4ed65ed75b23"],

Cell[BoxData[""], "Input",ExpressionUUID->"2acce0f3-a61c-4df3-bbf3-acf7da9c4c11"],

Cell[BoxData[""], "Input",ExpressionUUID->"b91f2f77-86ad-4505-a9c6-1230a2e5400d"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"fbdbe916-d87e-4780-87c1-4460e08a1692"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Tensor Component Operations and Extraction",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 35.877387}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Functions are provided for operating on and extracting individual \
components of tensor structures. Extracting components of tensor structures.",
     "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$77452, "title" -> 
    "Tensor Component Operations and Extraction", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> 
    "Tensor Component Operations and Extraction", "type" -> "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/TensorComponentOperationsAndExtraction"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"cf258b45-b069-4f16-85c6-9e51c4ee357e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 5579, 133, 57, "AnchorBarGrid",ExpressionUUID->"ad63c1d7-26c1-47fa-bfc1-efb1dbd383de",
 CellID->1],
Cell[CellGroupData[{
Cell[6218, 158, 134, 1, 110, "Title",ExpressionUUID->"e81d0289-29cb-4e65-b4e0-f94b9033a960",
 CellID->107105181],
Cell[6355, 161, 199, 4, 36, "Text",ExpressionUUID->"abe34505-f470-4d69-8106-e25c5027e9cd",
 CellID->135724246],
Cell[6557, 167, 5367, 154, 231, "DefinitionBox",ExpressionUUID->"a374ecf9-2531-4458-9045-6c5f81cc341b",
 CellID->74506105],
Cell[11927, 323, 134, 1, 36, "Caption",ExpressionUUID->"e48b1043-91f3-4a1a-9163-bfe5a8b3d5f4",
 CellID->952645],
Cell[CellGroupData[{
Cell[12086, 328, 725, 18, 114, "TutorialMoreAboutSection",ExpressionUUID->"b0819a8c-9239-4f11-8108-4ed65ed75b23"],
Cell[12814, 348, 81, 0, 29, "Input",ExpressionUUID->"2acce0f3-a61c-4df3-bbf3-acf7da9c4c11"],
Cell[12898, 350, 81, 0, 29, "Input",ExpressionUUID->"b91f2f77-86ad-4505-a9c6-1230a2e5400d"]
}, Open  ]]
}, Open  ]],
Cell[13006, 354, 78, 0, 40, "FooterCell",ExpressionUUID->"fbdbe916-d87e-4780-87c1-4460e08a1692"]
}
]
*)

(* End of internal cache information *)

