(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    178679,       3608]
NotebookOptionsPosition[    167422,       3372]
NotebookOutlinePosition[    170252,       3440]
CellTagsIndexPosition[    170171,       3435]
WindowTitle->The AC Stark Effect
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "085f50f6-55cb-432a-b91e-4d6b7cada0d6"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "f1680a07-bd6d-4afa-957b-6faef3b4b04f"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6effcc68-df9e-43a7-969c-cc46bf21f9c8"]
         }],ExpressionUUID->"c04f64e2-8424-40e8-aa05-1a13e4cb0da2"],
         StripOnInput->False], {"\<\"Stark Mixing\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/StarkMixing"], "\<\"Crossed \
Electric and Magnetic Fields\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
CrossedElectricAndMagneticFields"], "\<\"Hyperfine Structure: Breit-Rabi \
Diagram\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
HyperfineStructureBreitRabiDiagram"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c893a2d2-186d-4eb7-9b27-7b5a7e12aec5"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ad1b9dc4-c1bc-4ece-adb1-a6c2e39e53af"]
         }],ExpressionUUID->"cdb11853-edab-48bd-81a8-68c0ce347158"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "d4010ade-2635-4a22-97cb-e035c12e341e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "c36462d6-3fc2-4207-8709-3c126e4c7e2a"]
         }],ExpressionUUID->"6b18fae7-8737-4414-84a9-48035a20003d"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/TheACStarkEffect\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/tutorial/TheACStarkEffect"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/TheACStarkEffect.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$77762], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/TheACStarkEffect" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a5af04e9-1a71-4d53-9cce-2207af502831"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "ee600dcb-02da-47f4-b2f2-d58b2eae8873"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"3b688e17-ea0e-4c08-9fe5-aa8c4613fa3a"],

Cell[CellGroupData[{

Cell["The AC Stark Effect", "Title",
 CellID->509267359,ExpressionUUID->"b50facfb-9273-41b4-9799-6a5c63b4c059"],

Cell["\<\
A formula for the energy shifts due to an optical field is obtained for a \
two-level atomic system.\
\>", "Text",
 CellID->494167395,ExpressionUUID->"50903f9c-2124-490e-ab1f-9e210cb18863"],

Cell["This loads the package.", "MathCaption",
 CellID->320467351,ExpressionUUID->"c74ac395-5ee5-4485-b62b-fd5717c5dcee"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->75905070,ExpressionUUID->"bbf3feff-12a0-495f-927d-7fb0f2fbcc11"],

Cell[TextData[{
 "We define an atomic system consisting of two states (a ground state labeled \
1 and upper state labeled 2). This is a \"toy\" system that neglects angular \
momentum (",
 Cell[BoxData[
  StyleBox[
   ButtonBox["J",
    BaseStyle->"Link",
    ButtonData->"paclet:AtomicDensityMatrix/ref/J"], "InlineFormula"]],
  ExpressionUUID->"9a2064b6-0174-47dd-8084-a1b3b3ce5098"],
 " and ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["M",
    BaseStyle->"Link",
    ButtonData->"paclet:AtomicDensityMatrix/ref/M"], "InlineFormula"]],
  ExpressionUUID->"d9138c90-e982-4ed4-a92f-1330ddd7c366"],
 " are not defined). We apply a light field detuned from resonance by a \
frequency ",
 Cell[BoxData[
  StyleBox["\[CapitalDelta]", "InlineFormula"]],ExpressionUUID->
  "07e0fc3e-80f9-4394-b929-41dc327a2894"],
 ". "
}], "Text",
 CellID->195788752,ExpressionUUID->"28c254b7-bb9c-45b1-b57c-5fe1ed2a6bbf"],

Cell["Define the atomic system.", "MathCaption",
 CellID->105229990,ExpressionUUID->"c8893335-29f9-4d3a-92e1-ce24e5b6d777"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->259242660,ExpressionUUID->"d81331a5-af7f-46b2-b565-3d1620e91fad"],

Cell[TextData[{
 "Define the optical field with frequency \[Omega]. This is an ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "InlineMath"], TraditionalForm]],ExpressionUUID->
  "64ba6f7e-a16c-4b40-ad37-1283b9efd6c2"],
 " polarized field by default, but for a toy system the polarization does not \
matter."
}], "MathCaption",
 CellID->133602844,ExpressionUUID->"491dcf78-8480-4871-9aea-34a3a10ad336"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"optf", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]", ",", "E0"}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->534530029,ExpressionUUID->"b321a729-a05f-4057-be10-11f11bf612be"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
    "E0"}], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->53719149,ExpressionUUID->"17da1723-19ab-4336-a283-59f75a3a132c"]
}, Open  ]],

Cell[TextData[{
 "The Hamiltonian for the system subject to the optical field. For simplicity \
of notation, we define the \"reduced\" Rabi frequency ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[CapitalOmega]", "R"], "=", 
    RowBox[{"||", 
     SubscriptBox["d", "1"], "||", 
     SubscriptBox["E", "0"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"3a23983c-77b6-40bd-bd16-1fb8dd9a3ceb"],
 "."
}], "MathCaption",
 CellID->462076121,ExpressionUUID->"22f4f628-4429-4c00-b536-531f874c0b94"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"H", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"optf", "/.", 
        RowBox[{"E0", "\[Rule]", 
         RowBox[{"\[CapitalOmega]R", "/", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], 
       ")"}]}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->494599775,ExpressionUUID->"b7320dce-4e09-4e88-8f7d-305eea7628d4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->914605503,ExpressionUUID->"c46560a3-cb38-47b9-9cca-acf3f3146829"]
}, Open  ]],

Cell[TextData[{
 "Assuming that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "0"], ">>", 
    SubscriptBox["\[CapitalOmega]", "R"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"60e8f48c-0186-4ca8-ac12-ee027e7498d3"],
 ", we can apply the rotating-wave approximation to the Hamiltonian. We \
define the detuning ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "=", 
    RowBox[{"\[Omega]", "-", 
     SubscriptBox["\[Omega]", "0"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"68452270-278d-44b2-b036-a884ecb00215"],
 "."
}], "MathCaption",
 CellID->577766068,ExpressionUUID->"a47634ce-8e59-411a-9f1c-e665e713391a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Hrwa", "=", 
   RowBox[{
    RowBox[{"RotatingWaveApproximation", "[", 
     RowBox[{"sys", ",", "H", ",", "\[Omega]"}], "]"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"\[Omega]0", "+", "\[CapitalDelta]"}]}]}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->365549003,ExpressionUUID->"486b5a44-1d38-43f5-81a9-5326bfdfccc9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"-", "\[CapitalDelta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->86743695,ExpressionUUID->"61f590ac-c229-4bf3-8b49-1e53cc6fb672"]
}, Open  ]],

Cell["\<\
The energy eigenvalues are found by diagonalizing the Hamiltonian.\
\>", "Text",
 CellID->99602342,ExpressionUUID->"ff1fc27a-45ce-4e5b-8432-ab53ddf03033"],

Cell["The energy eigenvalues in the presence of the optical field.", \
"MathCaption",
 CellID->79573825,ExpressionUUID->"a1a696b8-2a24-4b0a-acce-3d3586dd4dd2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev", "=", 
  RowBox[{"Eigenvalues", "[", "Hrwa", "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->717905269,ExpressionUUID->"bed95e32-fc8f-41df-ab95-7976ab3e9994"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "\[CapitalDelta]"}], "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["\[CapitalDelta]", "2"], "+", 
        SuperscriptBox["\[CapitalOmega]R", "2"]}]]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "\[CapitalDelta]"}], "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["\[CapitalDelta]", "2"], "+", 
        SuperscriptBox["\[CapitalOmega]R", "2"]}]]}], ")"}]}]}], 
  "}"}]], "Output",
 CellLabel->"Out[6]=",
 CellID->1907369199,ExpressionUUID->"550221fb-2a7e-4ef3-8e32-f0cfff9ef663"]
}, Open  ]],

Cell["Plot the eigenvalues as a function of Rabi frequency.", "MathCaption",
 CellID->533340606,ExpressionUUID->"482a69be-77c4-4dac-9bba-b2683e8bc57d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"ev", "/.", 
    RowBox[{"\[CapitalDelta]", "\[Rule]", 
     RowBox[{"-", "1"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalOmega]R", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",\

 CellLabel->"In[7]:=",
 CellID->381885069,ExpressionUUID->"487e2a5b-8b2d-4b4f-add0-4338a17f07a0"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd0gs0lVkbB/DXZThhvG4zRXEQSqOTmhKl9m5URArnUKlE7iqX0qSphIVu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       "]], LineBox[CompressedData["
1:eJwV03k4VP0XAPBZbowhF0mR5a2YKHtoKpxvCJGyi8QI0fxKRIt2hUpIpamE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       "]]},
     Annotation[#, "Charting`Private`Tag$955#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4}, {-1.5615527732111771`, 2.561552773211177}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[7]=",
 CellID->1665728824,ExpressionUUID->"1bb300ec-d54c-43a1-8aa2-d01339fd4163"]
}, Open  ]],

Cell[TextData[{
 "To find the Stark shifts, we subtract the eigenenergies for zero applied \
field. This gives one shift that is always positive, and one that is \
negative. (This is because the eigenvalue ordering changes as ",
 Cell[BoxData["\[CapitalDelta]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "40d12958-8b90-48fa-824b-56a0c4983415"],
 " goes through zero.) To obtain the desired physical behavior, in which the \
energy shifts flip sign as ",
 Cell[BoxData["\[CapitalDelta]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4fda1d0b-08a4-48c8-bd91-68ba1b9e6985"],
 " goes through zero, we multiply by ",
 Cell[BoxData[
  RowBox[{"\[CapitalDelta]", "/", 
   SqrtBox[
    SuperscriptBox["\[CapitalDelta]", "2"]]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9a377029-42b8-4750-ba7c-eaf1253c7e7f"],
 " (equivalent to ",
 Cell[BoxData[
  RowBox[{"Sign", "[", "\[CapitalDelta]", "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "24bedca8-e22d-4eb3-a5db-4dc30f041d10"],
 "). "
}], "Text",
 CellID->42712320,ExpressionUUID->"64085bbf-7847-4a54-ad11-7fa151e10a89"],

Cell["Calculate the energy shifts.", "MathCaption",
 CellID->179327751,ExpressionUUID->"384d86e0-d3a6-44f6-8a36-693e0ab21aeb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"shifts", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]", "/", 
      SqrtBox[
       SuperscriptBox["\[CapitalDelta]", "2"]]}], 
     RowBox[{"(", 
      RowBox[{"ev", "-", 
       RowBox[{"(", 
        RowBox[{"ev", "/.", 
         RowBox[{"\[CapitalOmega]R", "\[Rule]", "0"}]}], ")"}]}], ")"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalDelta]", "\[Element]", "Reals"}], "}"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->271591530,ExpressionUUID->"a5624293-3487-481c-9487-71dfa00c2210"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"\[CapitalDelta]", "-", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[CapitalDelta]", "2"], "+", 
         SuperscriptBox["\[CapitalOmega]R", "2"]}]], " ", 
       RowBox[{"Sign", "[", "\[CapitalDelta]", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "\[CapitalDelta]"}], "+", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[CapitalDelta]", "2"], "+", 
         SuperscriptBox["\[CapitalOmega]R", "2"]}]], " ", 
       RowBox[{"Sign", "[", "\[CapitalDelta]", "]"}]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellLabel->"Out[8]=",
 CellID->1307522676,ExpressionUUID->"4de68dde-1ea8-470f-9189-169e3787f85b"]
}, Open  ]],

Cell["\<\
A plot of the energy shift for the excited state as a function of detuning.\
\>", "MathCaption",
 CellID->439482173,ExpressionUUID->"d9e1c89a-88f9-4278-9f83-d25fa2ddfdbe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"shifts", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "/.", 
    RowBox[{"\[CapitalOmega]R", "\[Rule]", ".5"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->433220808,ExpressionUUID->"b3d81578-37f4-42b3-996e-8456cc4c8177"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVznk41AsXB/AxRUMqkSxtk7RQiSgSHSJeS0iTeaU0crsh1URaKKZ7JaOU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       "]], LineBox[CompressedData["
1:eJwVz3s41PkXwPEZO5Fcow2pJJdcUkKS1OebQrabpE2SpOEnSVL5UVgtO8zk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       "]], 
      LineBox[{{-0.0015912731085440533`, 0.13747491069808063`}, {
       0.00009210283742311007, -0.13852694356683923`}}]},
     Annotation[#, "Charting`Private`Tag$1857#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-0.13852694356683923`, 0.13747491069808063`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[9]=",
 CellID->333455781,ExpressionUUID->"28cc5a0b-4a88-4d32-8d31-f9056c2ed195"]
}, Open  ]],

Cell["To lowest order, the shifts are quadratic.", "MathCaption",
 CellID->541591689,ExpressionUUID->"4a18fb78-463d-462b-9824-886bc3463b5f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"shifts", ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalOmega]R", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", "\[Element]", "Reals"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->746906326,ExpressionUUID->"12a1242c-3a17-45c1-bc7d-ed163de78037"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["\[CapitalOmega]R", "2"], 
       RowBox[{"4", " ", "\[CapitalDelta]"}]]}], "+", 
     FractionBox[
      SuperscriptBox["\[CapitalOmega]R", "4"], 
      RowBox[{"16", " ", 
       SuperscriptBox["\[CapitalDelta]", "3"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[CapitalOmega]R", "]"}], "5"],
      SeriesData[$CellContext`\[CapitalOmega]R, 0, {}, 2, 5, 1],
      Editable->False]}],
    SeriesData[$CellContext`\[CapitalOmega]R, 0, {
     Rational[-1, 4]/$CellContext`\[CapitalDelta], 0, 
      Rational[1, 16] $CellContext`\[CapitalDelta]^(-3)}, 2, 5, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      SuperscriptBox["\[CapitalOmega]R", "2"], 
      RowBox[{"4", " ", "\[CapitalDelta]"}]], "-", 
     FractionBox[
      SuperscriptBox["\[CapitalOmega]R", "4"], 
      RowBox[{"16", " ", 
       SuperscriptBox["\[CapitalDelta]", "3"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[CapitalOmega]R", "]"}], "5"],
      SeriesData[$CellContext`\[CapitalOmega]R, 0, {}, 2, 5, 1],
      Editable->False]}],
    SeriesData[$CellContext`\[CapitalOmega]R, 0, {
     Rational[1, 4]/$CellContext`\[CapitalDelta], 0, 
      Rational[-1, 16] $CellContext`\[CapitalDelta]^(-3)}, 2, 5, 1],
    Editable->False]}], "}"}]], "Output",
 CellLabel->"Out[10]=",
 CellID->1606476244,ExpressionUUID->"4f30b025-cfb1-452b-a4d3-411f6be040f6"]
}, Open  ]],

Cell[TextData[{
 "Note that these solutions lose validity as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[Rule]", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"f1160ab3-7da1-490d-9f2c-bf1f9c6831e7"],
 ". This is because we have neglected the natural line width of the upper \
state. When the detuning is on the order of or smaller than the natural line \
width, the formula must be modified. To analyze the general case, we can \
model the effect of the upper-state line width ",
 Cell[BoxData["\[CapitalGamma]"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ba9919f5-f103-45dc-ba89-f61b7c6c8055"],
 " by making the upper-state energy complex."
}], "Text",
 CellID->14062787,ExpressionUUID->"68e6a531-85af-4239-8157-38e68dec6c35"],

Cell["Add an imaginary part to the upper-state energy.", "MathCaption",
 CellID->94629449,ExpressionUUID->"379d9673-1527-4b68-90c7-4bc094831d22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Hrwa1", "=", 
   RowBox[{"Hrwa", " ", "/.", " ", 
    RowBox[{"\[CapitalDelta]", " ", "\[Rule]", " ", 
     RowBox[{"\[CapitalDelta]", " ", "+", " ", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"\[CapitalGamma]", "/", "2"}]}]}]}]}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->72011141,ExpressionUUID->"053e0701-4746-4416-82e5-d9bf795eff3e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]"}], "2"]}], "-", 
       "\[CapitalDelta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[11]//MatrixForm=",
 CellID->1881822824,ExpressionUUID->"333f8fab-e8d4-4671-ab52-5691dc3524a1"]
}, Open  ]],

Cell["Find the eigenvalues of the modified Hamiltonian.", "MathCaption",
 CellID->16686524,ExpressionUUID->"1ef4873f-9f1e-4c22-a6da-21e3479c86fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev", "=", 
  RowBox[{"Eigenvalues", "[", "Hrwa1", "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->35462710,ExpressionUUID->"6d0d0a3a-8403-4430-b4c4-5574b2db5c1b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalGamma]"}], "-", 
      RowBox[{"2", " ", "\[CapitalDelta]"}], "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]"}], "+", 
           RowBox[{"2", " ", "\[CapitalDelta]"}]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[CapitalOmega]R", "2"]}]}]]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalGamma]"}], "-", 
      RowBox[{"2", " ", "\[CapitalDelta]"}], "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]"}], "+", 
           RowBox[{"2", " ", "\[CapitalDelta]"}]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[CapitalOmega]R", "2"]}]}]]}], ")"}]}]}], 
  "}"}]], "Output",
 CellLabel->"Out[12]=",
 CellID->1804533599,ExpressionUUID->"f57ff0c7-d9d9-4206-8931-f51aed526b38"]
}, Open  ]],

Cell["\<\
The energies are the real parts of the eigenvalues of the modified \
Hamiltonian. In order to find compact expressions for the real parts, it \
helps to do a little manipulation by hand.\
\>", "Text",
 CellID->395331214,ExpressionUUID->"2dd4589d-7e1f-4f1f-adb3-cca83888a485"],

Cell[TextData[{
 "Add ",
 StyleBox["\[CapitalDelta]/2", "InlineCode"],
 " to each eigenvalue and take the real part."
}], "MathCaption",
 CellID->240479862,ExpressionUUID->"e99f9e0a-1110-48a2-a5c6-428379fa3c08"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Re", "[", 
     RowBox[{"ev", "+", 
      RowBox[{"\[CapitalDelta]", "/", "2"}]}], "]"}], ",", 
    RowBox[{"\[CapitalGamma]", ">", "0"}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->107658607,ExpressionUUID->"171ecbf5-8106-4ca4-969d-2630ca9cf7e3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "4"]}], " ", 
    RowBox[{"Re", "[", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]"}], "+", 
          RowBox[{"2", " ", "\[CapitalDelta]"}]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[CapitalOmega]R", "2"]}]}]], "]"}]}], ",", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"Re", "[", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]"}], "+", 
          RowBox[{"2", " ", "\[CapitalDelta]"}]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[CapitalOmega]R", "2"]}]}]], "]"}]}]}], 
  "}"}]], "Output",
 CellLabel->"Out[13]=",
 CellID->2032135459,ExpressionUUID->"338408d3-8931-4c33-a66a-0201535e9855"]
}, Open  ]],

Cell["\<\
The energies are now equal in magnitude and opposite in sign. Square each and \
simplify.\
\>", "MathCaption",
 CellID->361889579,ExpressionUUID->"6f6a1225-cae4-41e0-be74-3ee357bdec0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"ComplexExpand", "[", 
    RowBox[{
     SuperscriptBox["ev", "2"], ",", 
     RowBox[{"TargetFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->389087669,ExpressionUUID->"db9ad9c6-eda3-4b9b-9d54-0ee6c06a2a1d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "32"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[CapitalGamma]", "2"]}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[CapitalDelta]", "2"], "+", 
         SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"16", " ", 
         SuperscriptBox["\[CapitalGamma]", "2"], " ", 
         SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[CapitalGamma]", "2"], "-", 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[CapitalDelta]", "2"], "+", 
              SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]}], ")"}], 
         "2"]}]]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "32"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[CapitalGamma]", "2"]}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[CapitalDelta]", "2"], "+", 
         SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"16", " ", 
         SuperscriptBox["\[CapitalGamma]", "2"], " ", 
         SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[CapitalGamma]", "2"], "-", 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[CapitalDelta]", "2"], "+", 
              SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]}], ")"}], 
         "2"]}]]}], ")"}]}]}], "}"}]], "Output",
 CellLabel->"Out[14]=",
 CellID->520737525,ExpressionUUID->"4ad3c07b-8be4-404a-bc18-50bee0364708"]
}, Open  ]],

Cell[TextData[{
 "Reverse the procedure by taking the square root, restoring the opposite \
signs, and subtracting ",
 StyleBox["\[CapitalDelta]/2.", "InlineCode"]
}], "MathCaption",
 CellID->68195883,ExpressionUUID->"f519a19d-49c2-4eda-8e88-f61cc7f381f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}], 
    SqrtBox["ev"]}], "-", 
   RowBox[{"\[CapitalDelta]", "/", "2"}]}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1357661,ExpressionUUID->"ebf884a6-a541-498e-83ca-be7d7372aaca"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["\[CapitalDelta]", "2"]}], "-", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[CapitalGamma]", "2"]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[CapitalDelta]", "2"], "+", 
          SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"16", " ", 
          SuperscriptBox["\[CapitalGamma]", "2"], " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[CapitalGamma]", "2"], "-", 
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["\[CapitalDelta]", "2"], "+", 
               SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]}], ")"}], 
          "2"]}]]}]], 
     RowBox[{"4", " ", 
      SqrtBox["2"]}]]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["\[CapitalDelta]", "2"]}], "+", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[CapitalGamma]", "2"]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[CapitalDelta]", "2"], "+", 
          SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"16", " ", 
          SuperscriptBox["\[CapitalGamma]", "2"], " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[CapitalGamma]", "2"], "-", 
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["\[CapitalDelta]", "2"], "+", 
               SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]}], ")"}], 
          "2"]}]]}]], 
     RowBox[{"4", " ", 
      SqrtBox["2"]}]]}]}], "}"}]], "Output",
 CellLabel->"Out[15]=",
 CellID->1039721150,ExpressionUUID->"794d7da8-e808-42b0-9025-5e1970362f61"]
}, Open  ]],

Cell[TextData[{
 "Again, we calculate the energy shifts by subtracting the zero-field \
energies and multiplying by ",
 Cell[BoxData[
  RowBox[{"Sign", "[", "\[CapitalDelta]", "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4ad5c0b7-0a29-4bc4-9428-b396207cb1e3"],
 "."
}], "MathCaption",
 CellID->221233856,ExpressionUUID->"97f48f31-f89c-47df-87e1-6b6619301214"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"shifts", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sign", "[", "\[CapitalDelta]", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"ev", "-", 
       RowBox[{"(", 
        RowBox[{"ev", "/.", 
         RowBox[{"\[CapitalOmega]R", "\[Rule]", "0"}]}], ")"}]}], ")"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalGamma]", ">", "0"}], ",", 
      RowBox[{"\[CapitalDelta]", "\[Element]", "Reals"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->692102510,ExpressionUUID->"86288e4e-c9db-454a-b86b-551f1cbe6326"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "8"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", "\[CapitalDelta]"}], "-", 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[CapitalGamma]", "2"]}], "+", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[CapitalDelta]", "2"], "+", 
            SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{"16", " ", 
            SuperscriptBox["\[CapitalGamma]", "2"], " ", 
            SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[CapitalGamma]", "2"], "-", 
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["\[CapitalDelta]", "2"], "+", 
                 SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]}], ")"}], 
            "2"]}]]}]], " ", 
       RowBox[{"Sign", "[", "\[CapitalDelta]", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "8"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", "\[CapitalDelta]"}], "+", 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[CapitalGamma]", "2"]}], "+", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[CapitalDelta]", "2"], "+", 
            SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{"16", " ", 
            SuperscriptBox["\[CapitalGamma]", "2"], " ", 
            SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[CapitalGamma]", "2"], "-", 
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["\[CapitalDelta]", "2"], "+", 
                 SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]}], ")"}], 
            "2"]}]]}]], " ", 
       RowBox[{"Sign", "[", "\[CapitalDelta]", "]"}]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellLabel->"Out[16]=",
 CellID->518932411,ExpressionUUID->"813aa92a-d47e-4ffa-a439-3ed25e85a917"]
}, Open  ]],

Cell["\<\
The shift now turns around and goes through zero as the field goes on \
resonance.\
\>", "MathCaption",
 CellID->267052713,ExpressionUUID->"18d605cd-c529-4a01-a5c6-34394d5594f0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"shifts", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalOmega]R", "\[Rule]", ".5"}], ",", 
      RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->2368468,ExpressionUUID->"c912863b-74db-45f7-b787-c974635613b9"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt2Hk0Ve33APBbrySEUBkiSkgpyZzaVzKVSrPSIKlXvYqITEnRcBEyRcR1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       "]]},
     Annotation[#, "Charting`Private`Tag$10570#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-0.07507072287882255, 0.07507066954482033}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[17]=",
 CellID->765941210,ExpressionUUID->"aae0e35f-814e-413f-b442-5d29abcedad8"]
}, Open  ]],

Cell["\<\
A plot of the upper-state shift as a function of Rabi frequency and detuning.\
\
\>", "MathCaption",
 CellID->624350669,ExpressionUUID->"04f0c081-6c37-498a-8146-7a0faee57747"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"shifts", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
    "/.", 
    RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalOmega]R", ",", 
     RowBox[{"-", ".5"}], ",", ".5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->370730017,ExpressionUUID->"acac8dc2-3b56-490b-b31d-206f67a21987"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQd4VOW2/3/+56ikz0x6Jn2CCAH1/u65955jb3QN0nsvQxXpLYSE3kKv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    "], {{0, 241.}, {300., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{300., 241.},
  PlotRange->{{0, 300.}, {0, 241.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[18]=",
 CellID->1703324256,ExpressionUUID->"6e265832-6bce-40c6-b0e7-c1a563226d00"]
}, Open  ]],

Cell["\<\
To lowest order in the Rabi frequency the shifts are given by dispersive \
Lorentzian functions.\
\>", "Text",
 CellID->211687727,ExpressionUUID->"ad4313e8-d251-48d6-b6bc-bbec55346a6e"],

Cell["The series expansion.", "MathCaption",
 CellID->196049353,ExpressionUUID->"87c6d355-0ddc-44c2-9ddc-1a80affb6898"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"shifts", ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalOmega]R", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", ">", "0"}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Element]", "Reals"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->628182622,ExpressionUUID->"511a1392-a827-4b04-afd7-99110e0f8358"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[CapitalDelta]", " ", 
        SuperscriptBox["\[CapitalOmega]R", "2"]}], 
       RowBox[{
        SuperscriptBox["\[CapitalGamma]", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]}]]}], "+", 
     FractionBox[
      RowBox[{"\[CapitalDelta]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", 
          SuperscriptBox["\[CapitalGamma]", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], " ", 
       SuperscriptBox["\[CapitalOmega]R", "4"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[CapitalGamma]", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], "3"]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[CapitalOmega]R", "]"}], "5"],
      SeriesData[$CellContext`\[CapitalOmega]R, 0, {}, 2, 5, 1],
      Editable->False]}],
    SeriesData[$CellContext`\[CapitalOmega]R, 
     0, {(-$CellContext`\[CapitalDelta])/($CellContext`\[CapitalGamma]^2 + 
      4 $CellContext`\[CapitalDelta]^2), 
      0, ($CellContext`\[CapitalDelta] ((-3) $CellContext`\[CapitalGamma]^2 + 
        4 $CellContext`\[CapitalDelta]^2)) ($CellContext`\[CapitalGamma]^2 + 
        4 $CellContext`\[CapitalDelta]^2)^(-3)}, 2, 5, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"\[CapitalDelta]", " ", 
       SuperscriptBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{
       SuperscriptBox["\[CapitalGamma]", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["\[CapitalGamma]", "2"], " ", "\[CapitalDelta]"}], 
         "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]", "3"]}]}], ")"}], " ", 
       SuperscriptBox["\[CapitalOmega]R", "4"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[CapitalGamma]", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], "3"]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[CapitalOmega]R", "]"}], "5"],
      SeriesData[$CellContext`\[CapitalOmega]R, 0, {}, 2, 5, 1],
      Editable->False]}],
    SeriesData[$CellContext`\[CapitalOmega]R, 
     0, {$CellContext`\[CapitalDelta]/($CellContext`\[CapitalGamma]^2 + 
      4 $CellContext`\[CapitalDelta]^2), 
      0, ($CellContext`\[CapitalGamma]^2 + 
        4 $CellContext`\[CapitalDelta]^2)^(-3) ((
         3 $CellContext`\[CapitalGamma]^2) $CellContext`\[CapitalDelta] - 
       4 $CellContext`\[CapitalDelta]^3)}, 2, 5, 1],
    Editable->False]}], "}"}]], "Output",
 CellLabel->"Out[19]=",
 CellID->1312328126,ExpressionUUID->"167cf5fd-fc1a-452d-a3e0-327955925364"]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "b721cb5c-ae54-4f8e-9a9b-347bdccbd610"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"c6e04884-7b5f-4715-9d02-\
7a3a4dfdedeb"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox["Stark Mixing",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/tutorial/StarkMixing"]], 
         "RelatedTutorials",ExpressionUUID->
         "7da16ced-d348-4591-b843-b33988147919"]}]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Crossed Electric and Magnetic Fields",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
CrossedElectricAndMagneticFields"]], "RelatedTutorials",ExpressionUUID->
         "c6210def-5e07-440e-8eb1-73a2ad45690b"]}]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Hyperfine Structure: Breit-Rabi Diagram",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
HyperfineStructureBreitRabiDiagram"]], "RelatedTutorials",ExpressionUUID->
         "4c1e48dc-e9ed-46d7-9a14-62dbfbd0d65a"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"3e943b6e-d9c7-4297-b694-\
7c7f2aa4be58"],

Cell[BoxData[""], "Input",ExpressionUUID->"95ff7c29-33a2-47a8-b4be-9e642e701c26"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"b4e1eb6f-034d-415f-9f00-015a986e7811"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"The AC Stark Effect",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 36.245235}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "A formula for the energy shifts due to an optical field is obtained for \
a two-level atomic system. This loads the package. We define an atomic system \
consisting of two states (a ground state labeled 1 and upper state labeled \
2). This is a \"toy\" system that neglects angular momentum (J and M are not \
defined). We apply a light field detuned from resonance by a frequency \
\\[CapitalDelta]. ", "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$77725, "title" -> 
    "The AC Stark Effect", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "The AC Stark Effect", "type" -> "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/TheACStarkEffect"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"14d51110-bb54-4fcb-a8f5-5458126447b3"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[61645, 1557, 99433, 1636, 262, "Output",ExpressionUUID->"6e265832-6bce-40c6-b0e7-c1a563226d00",
   CellTags->"RasterizedOutput",
   CellID->1703324256]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 169987, 3428}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[591, 21, 5739, 136, 57, "AnchorBarGrid",ExpressionUUID->"3b688e17-ea0e-4c08-9fe5-aa8c4613fa3a",
 CellID->1],
Cell[CellGroupData[{
Cell[6355, 161, 111, 1, 63, "Title",ExpressionUUID->"b50facfb-9273-41b4-9799-6a5c63b4c059",
 CellID->509267359],
Cell[6469, 164, 199, 4, 36, "Text",ExpressionUUID->"50903f9c-2124-490e-ab1f-9e210cb18863",
 CellID->494167395],
Cell[6671, 170, 121, 1, 36, "MathCaption",ExpressionUUID->"c74ac395-5ee5-4485-b62b-fd5717c5dcee",
 CellID->320467351],
Cell[6795, 173, 161, 3, 29, "Input",ExpressionUUID->"bbf3feff-12a0-495f-927d-7fb0f2fbcc11",
 CellID->75905070],
Cell[6959, 178, 898, 24, 62, "Text",ExpressionUUID->"28c254b7-bb9c-45b1-b57c-5fe1ed2a6bbf",
 CellID->195788752],
Cell[7860, 204, 123, 1, 36, "MathCaption",ExpressionUUID->"c8893335-29f9-4d3a-92e1-ce24e5b6d777",
 CellID->105229990],
Cell[7986, 207, 441, 13, 29, "Input",ExpressionUUID->"d81331a5-af7f-46b2-b565-3d1620e91fad",
 CellID->259242660],
Cell[8430, 222, 400, 9, 36, "MathCaption",ExpressionUUID->"491dcf78-8480-4871-9aea-34a3a10ad336",
 CellID->133602844],
Cell[CellGroupData[{
Cell[8855, 235, 221, 5, 29, "Input",ExpressionUUID->"b321a729-a05f-4057-be10-11f11bf612be",
 CellID->534530029],
Cell[9079, 242, 327, 9, 40, "Output",ExpressionUUID->"17da1723-19ab-4336-a283-59f75a3a132c",
 CellID->53719149]
}, Open  ]],
Cell[9421, 254, 517, 13, 55, "MathCaption",ExpressionUUID->"22f4f628-4429-4c00-b536-531f874c0b94",
 CellID->462076121],
Cell[CellGroupData[{
Cell[9963, 271, 600, 16, 29, "Input",ExpressionUUID->"b7320dce-4e09-4e88-8f7d-305eea7628d4",
 CellID->494599775],
Cell[10566, 289, 975, 27, 66, "Output",ExpressionUUID->"c46560a3-cb38-47b9-9cca-acf3f3146829",
 CellID->914605503]
}, Open  ]],
Cell[11556, 319, 670, 18, 36, "MathCaption",ExpressionUUID->"a47634ce-8e59-411a-9f1c-e665e713391a",
 CellID->577766068],
Cell[CellGroupData[{
Cell[12251, 341, 397, 9, 29, "Input",ExpressionUUID->"486b5a44-1d38-43f5-81a9-5326bfdfccc9",
 CellID->365549003],
Cell[12651, 352, 856, 24, 82, "Output",ExpressionUUID->"61f590ac-c229-4bf3-8b49-1e53cc6fb672",
 CellID->86743695]
}, Open  ]],
Cell[13522, 379, 164, 3, 36, "Text",ExpressionUUID->"ff1fc27a-45ce-4e5b-8432-ab53ddf03033",
 CellID->99602342],
Cell[13689, 384, 159, 2, 36, "MathCaption",ExpressionUUID->"a1a696b8-2a24-4b0a-acce-3d3586dd4dd2",
 CellID->79573825],
Cell[CellGroupData[{
Cell[13873, 390, 189, 4, 29, "Input",ExpressionUUID->"bed95e32-fc8f-41df-ab95-7976ab3e9994",
 CellID->717905269],
Cell[14065, 396, 709, 23, 52, "Output",ExpressionUUID->"550221fb-2a7e-4ef3-8e32-f0cfff9ef663",
 CellID->1907369199]
}, Open  ]],
Cell[14789, 422, 151, 1, 70, "MathCaption",ExpressionUUID->"482a69be-77c4-4dac-9bba-b2683e8bc57d",
 CellID->533340606],
Cell[CellGroupData[{
Cell[14965, 427, 346, 10, 70, "Input",ExpressionUUID->"487e2a5b-8b2d-4b4f-add0-4338a17f07a0",
 CellID->381885069],
Cell[15314, 439, 7767, 142, 164, "Output",ExpressionUUID->"1bb300ec-d54c-43a1-8aa2-d01339fd4163",
 CellID->1665728824]
}, Open  ]],
Cell[23096, 584, 1170, 26, 70, "Text",ExpressionUUID->"64085bbf-7847-4a54-ad11-7fa151e10a89",
 CellID->42712320],
Cell[24269, 612, 126, 1, 70, "MathCaption",ExpressionUUID->"384d86e0-d3a6-44f6-8a36-693e0ab21aeb",
 CellID->179327751],
Cell[CellGroupData[{
Cell[24420, 617, 585, 18, 70, "Input",ExpressionUUID->"a5624293-3487-481c-9487-71dfa00c2210",
 CellID->271591530],
Cell[25008, 637, 849, 26, 52, "Output",ExpressionUUID->"4de68dde-1ea8-470f-9189-169e3787f85b",
 CellID->1307522676]
}, Open  ]],
Cell[25872, 666, 181, 3, 70, "MathCaption",ExpressionUUID->"d9e1c89a-88f9-4278-9f83-d25fa2ddfdbe",
 CellID->439482173],
Cell[CellGroupData[{
Cell[26078, 673, 423, 11, 70, "Input",ExpressionUUID->"b3d81578-37f4-42b3-996e-8456cc4c8177",
 CellID->433220808],
Cell[26504, 686, 7331, 135, 179, "Output",ExpressionUUID->"28cc5a0b-4a88-4d32-8d31-f9056c2ed195",
 CellID->333455781]
}, Open  ]],
Cell[33850, 824, 140, 1, 70, "MathCaption",ExpressionUUID->"4a18fb78-463d-462b-9824-886bc3463b5f",
 CellID->541591689],
Cell[CellGroupData[{
Cell[34015, 829, 408, 11, 70, "Input",ExpressionUUID->"12a1242c-3a17-45c1-bc7d-ed163de78037",
 CellID->746906326],
Cell[34426, 842, 1573, 41, 56, "Output",ExpressionUUID->"4f30b025-cfb1-452b-a4d3-411f6be040f6",
 CellID->1606476244]
}, Open  ]],
Cell[36014, 886, 784, 15, 70, "Text",ExpressionUUID->"68e6a531-85af-4239-8157-38e68dec6c35",
 CellID->14062787],
Cell[36801, 903, 145, 1, 70, "MathCaption",ExpressionUUID->"379d9673-1527-4b68-90c7-4bc094831d22",
 CellID->94629449],
Cell[CellGroupData[{
Cell[36971, 908, 412, 9, 70, "Input",ExpressionUUID->"053e0701-4746-4416-82e5-d9bf795eff3e",
 CellID->72011141],
Cell[37386, 919, 978, 28, 82, "Output",ExpressionUUID->"333f8fab-e8d4-4671-ab52-5691dc3524a1",
 CellID->1881822824]
}, Open  ]],
Cell[38379, 950, 146, 1, 70, "MathCaption",ExpressionUUID->"1ef4873f-9f1e-4c22-a6da-21e3479c86fd",
 CellID->16686524],
Cell[CellGroupData[{
Cell[38550, 955, 190, 4, 70, "Input",ExpressionUUID->"6d0d0a3a-8403-4430-b4c4-5574b2db5c1b",
 CellID->35462710],
Cell[38743, 961, 1254, 37, 52, "Output",ExpressionUUID->"f57ff0c7-d9d9-4206-8931-f51aed526b38",
 CellID->1804533599]
}, Open  ]],
Cell[40012, 1001, 285, 5, 70, "Text",ExpressionUUID->"2dd4589d-7e1f-4f1f-adb3-cca83888a485",
 CellID->395331214],
Cell[40300, 1008, 211, 5, 70, "MathCaption",ExpressionUUID->"e99f9e0a-1110-48a2-a5c6-428379fa3c08",
 CellID->240479862],
Cell[CellGroupData[{
Cell[40536, 1017, 350, 9, 70, "Input",ExpressionUUID->"171ecbf5-8106-4ca4-969d-2630ca9cf7e3",
 CellID->107658607],
Cell[40889, 1028, 963, 30, 52, "Output",ExpressionUUID->"338408d3-8931-4c33-a66a-0201535e9855",
 CellID->2032135459]
}, Open  ]],
Cell[41867, 1061, 195, 4, 70, "MathCaption",ExpressionUUID->"6f6a1225-cae4-41e0-be74-3ee357bdec0b",
 CellID->361889579],
Cell[CellGroupData[{
Cell[42087, 1069, 385, 10, 70, "Input",ExpressionUUID->"db9ad9c6-eda3-4b9b-9d54-0ee6c06a2a1d",
 CellID->389087669],
Cell[42475, 1081, 1914, 56, 52, "Output",ExpressionUUID->"4ad3c07b-8be4-404a-bc18-50bee0364708",
 CellID->520737525]
}, Open  ]],
Cell[44404, 1140, 256, 5, 70, "MathCaption",ExpressionUUID->"f519a19d-49c2-4eda-8e88-f61cc7f381f5",
 CellID->68195883],
Cell[CellGroupData[{
Cell[44685, 1149, 315, 10, 70, "Input",ExpressionUUID->"ebf884a6-a541-498e-83ca-be7d7372aaca",
 CellID->1357661],
Cell[45003, 1161, 2139, 64, 67, "Output",ExpressionUUID->"794d7da8-e808-42b0-9025-5e1970362f61",
 CellID->1039721150]
}, Open  ]],
Cell[47157, 1228, 391, 9, 70, "MathCaption",ExpressionUUID->"97f48f31-f89c-47df-87e1-6b6619301214",
 CellID->221233856],
Cell[CellGroupData[{
Cell[47573, 1241, 608, 18, 70, "Input",ExpressionUUID->"86288e4e-c9db-454a-b86b-551f1cbe6326",
 CellID->692102510],
Cell[48184, 1261, 2452, 70, 84, "Output",ExpressionUUID->"813aa92a-d47e-4ffa-a439-3ed25e85a917",
 CellID->518932411]
}, Open  ]],
Cell[50651, 1334, 188, 4, 70, "MathCaption",ExpressionUUID->"18d605cd-c529-4a01-a5c6-34394d5594f0",
 CellID->267052713],
Cell[CellGroupData[{
Cell[50864, 1342, 522, 14, 70, "Input",ExpressionUUID->"c912863b-74db-45f7-b787-c974635613b9",
 CellID->2368468],
Cell[51389, 1358, 9238, 166, 170, "Output",ExpressionUUID->"aae0e35f-814e-413f-b442-5d29abcedad8",
 CellID->765941210]
}, Open  ]],
Cell[60642, 1527, 185, 4, 70, "MathCaption",ExpressionUUID->"04f0c081-6c37-498a-8146-7a0faee57747",
 CellID->624350669],
Cell[CellGroupData[{
Cell[60852, 1535, 790, 20, 70, "Input",ExpressionUUID->"acac8dc2-3b56-490b-b31d-206f67a21987",
 CellID->370730017],
Cell[61645, 1557, 99433, 1636, 262, "Output",ExpressionUUID->"6e265832-6bce-40c6-b0e7-c1a563226d00",
 CellTags->"RasterizedOutput",
 CellID->1703324256]
}, Open  ]],
Cell[161093, 3196, 195, 4, 70, "Text",ExpressionUUID->"ad4313e8-d251-48d6-b6bc-bbec55346a6e",
 CellID->211687727],
Cell[161291, 3202, 119, 1, 70, "MathCaption",ExpressionUUID->"87c6d355-0ddc-44c2-9ddc-1a80affb6898",
 CellID->196049353],
Cell[CellGroupData[{
Cell[161435, 3207, 474, 13, 70, "Input",ExpressionUUID->"511a1392-a827-4b04-afd7-99110e0f8358",
 CellID->628182622],
Cell[161912, 3222, 3108, 80, 63, "Output",ExpressionUUID->"167cf5fd-fc1a-452d-a3e0-327955925364",
 CellID->1312328126]
}, Open  ]],
Cell[165035, 3305, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"c6e04884-7b5f-4715-9d02-7a3a4dfdedeb"],
Cell[CellGroupData[{
Cell[165785, 3327, 1444, 37, 70, "RelatedTutorialsSection",ExpressionUUID->"3e943b6e-d9c7-4297-b694-7c7f2aa4be58"],
Cell[167232, 3366, 81, 0, 70, "Input",ExpressionUUID->"95ff7c29-33a2-47a8-b4be-9e642e701c26"]
}, Open  ]]
}, Open  ]],
Cell[167340, 3370, 78, 0, 70, "FooterCell",ExpressionUUID->"b4e1eb6f-034d-415f-9f00-015a986e7811"]
}
]
*)

(* End of internal cache information *)

