(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     80998,       1789]
NotebookOptionsPosition[     72978,       1617]
NotebookOutlinePosition[     75890,       1687]
CellTagsIndexPosition[     75810,       1682]
WindowTitle->The Density Matrix and the Liouville Equation
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "53fca46c-f203-475d-822f-7d7d8b41ab5e"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "436706aa-7b9c-4a94-aaa6-52ebf8291a7d"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "16f3d57f-18f2-4def-a6da-40d38a2d6a15"]
         }],ExpressionUUID->"d9d5f685-7d84-4b21-a579-f1e174cd4dc0"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a4878975-4d98-4291-ac49-692a3c255f0b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "9c256fad-8dbc-4bcc-8f82-537e604bdb83"]
         }],ExpressionUUID->"3d24da7c-910d-49f2-9d2f-e4c35ecef1a3"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/TheDensityMatrixAndTheLiouvilleEquation.html"], StandardForm]], 
               "Input", TextClipboardType -> "PlainText"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$78063], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "d3164ed0-381e-47e0-ba04-51b16ef202b5"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "c386856b-281a-4ccb-89f2-80d61f21c562"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"70480cf6-9d4d-4392-b813-2775de3efe0f"],

Cell[CellGroupData[{

Cell["The Density Matrix and the Liouville Equation", "Title",
 CellID->509267359,ExpressionUUID->"398b8c74-f178-404b-b76d-b58ccd8cf98c"],

Cell[TextData[{
 "The density matrix is a generalization of the state vector that allows \
graceful handling of ensemble averages and relaxation effects. For a single \
atom with state vector ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"|", "\[Psi]"}], "\[RightAngleBracket]"}], "InlineMath"]], 
  "InlineMath",ExpressionUUID->"172b6c42-fd03-4048-a777-81d8c5230316"],
 ", we define the ",
 StyleBox["density operator",
  FontSlant->"Italic"],
 " by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[Rho]", "=", 
      RowBox[{"|", "\[Psi]"}]}], "\[RightAngleBracket]"}], 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{"\[Psi]", "|"}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"091bd48a-3402-4228-ad38-c850a885d23b"],
 "."
}], "Text",
 CellID->60640988,ExpressionUUID->"5a3d6f24-ebe7-4db0-98af-8c742bfcdc15"],

Cell["Load the package.", "MathCaption",
 CellID->106720500,ExpressionUUID->"7ecb9157-9195-4472-b0ba-cb6ffa57f5bc"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->27959808,ExpressionUUID->"054b470e-5407-4978-a29d-da7a1db6eb76"],

Cell["Define an atomic system and form its ket vector.", "MathCaption",
 CellID->200065976,ExpressionUUID->"82a5edd3-6072-40e9-a645-f6fcaa2cd10f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"2", ",", 
      RowBox[{"Energy", "\[Rule]", "\[CapitalDelta]"}]}], "]"}]}], 
   "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->484360868,ExpressionUUID->"34d7d5fa-9def-49d0-88a8-d6d991c20d3d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"Energy", "\[Rule]", "\[CapitalDelta]"}]}], "]"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1816653669,ExpressionUUID->"5285b8e3-d111-4130-970e-d09f6b83f282"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"ket", "=", 
    RowBox[{"Ket", "[", 
     RowBox[{"sys", ",", "c"}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->67883978,ExpressionUUID->"ee440504-e552-4d1c-b022-3d639df344e6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["c", "1"], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["c", "2"], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1219365438,ExpressionUUID->"2b3bcf66-a9d7-40cb-92fb-643240e9eb6b"]
}, Open  ]],

Cell["\<\
Taking the outer product of the ket with its dual gives the density matrix in \
terms of the state vector coefficients.\
\>", "MathCaption",
 CellID->339934743,ExpressionUUID->"c850c3e3-d1ae-4652-93b4-708563082909"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ket", "\[CenterDot]", 
    SuperscriptBox["ket", "\[Dagger]"]}], "//", "FullSimplify"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->62312969,ExpressionUUID->"c8ed018c-2591-482c-9de8-5f14662d4e09"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox[
       RowBox[{"Abs", "[", 
        RowBox[{
         SubscriptBox["c", "1"], "[", "t", "]"}], "]"}], "2"], 
      RowBox[{
       RowBox[{"Conjugate", "[", 
        RowBox[{
         SubscriptBox["c", "2"], "[", "t", "]"}], "]"}], " ", 
       RowBox[{
        SubscriptBox["c", "1"], "[", "t", "]"}]}]},
     {
      RowBox[{
       RowBox[{"Conjugate", "[", 
        RowBox[{
         SubscriptBox["c", "1"], "[", "t", "]"}], "]"}], " ", 
       RowBox[{
        SubscriptBox["c", "2"], "[", "t", "]"}]}], 
      SuperscriptBox[
       RowBox[{"Abs", "[", 
        RowBox[{
         SubscriptBox["c", "2"], "[", "t", "]"}], "]"}], "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->918882014,ExpressionUUID->"c5fbf38f-a5d6-416e-b55a-6fcdc9f6d7ca"]
}, Open  ]],

Cell[TextData[{
 "Evidently, the diagonal matrix elements of the density operator are the \
probabilities of the corresponding states (here the states 1 and 2). The \
off-diagonal matrix elements are known as ",
 StyleBox["coherences",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->210105707,ExpressionUUID->"61820114-db15-4f1e-b601-b775e47f68c7"],

Cell[TextData[{
 "We can retrace the example given in ",
 ButtonBox["\"The State Vector and the Schr\[ODoubleDot]dinger Equation\"",
  BaseStyle->"Link",
  ButtonData->
   "paclet:AtomicDensityMatrix/tutorial/\
TheStateVectorAndTheSchrodingerEquation"],
 " in terms of the density-matrix elements rather than the state-vector \
amplitudes. The equation governing the evolution of the density matrix,  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "\[Rho]"}], 
     RowBox[{"\[PartialD]", "t"}],
     MultilineFunction->None], "=", 
    RowBox[{"-", 
     RowBox[{"i", "[", 
      RowBox[{"H", ",", "\[Rho]"}], "]"}]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"6165ec8e-1fb4-43c7-b99a-244b7a0171ff"],
 ", known as the Liouville equation, can be derived directly from the Schr\
\[ODoubleDot]dinger equation."
}], "Text",
 CellID->25365813,ExpressionUUID->"a3188468-6125-412c-b913-c975e8afb8ab"],

Cell[TextData[{
 "The function ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fbbe3fba-7149-42df-8d91-2732e0df13b6"],
 " forms the density matrix for an atomic system."
}], "MathCaption",
 CellID->60827562,ExpressionUUID->"02f636a4-f0af-4f96-9dd5-5a7beebbe504"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->203218259,ExpressionUUID->"c543c4e8-874d-4a55-9eb9-2e6d6cf31292"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "1"}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "2"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "1"}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1592918556,ExpressionUUID->"03b50907-b5b6-48ab-b8b6-358be8f14fb3"]
}, Open  ]],

Cell["\<\
The Hamiltonian describing the interaction with an electric field. We \
normalize the electric field to frequency units by dividing by the reduced \
dipole matrix element between states 1 and 2.\
\>", "MathCaption",
 CellID->265025652,ExpressionUUID->"d49a3a68-c540-4e51-81d3-dd1ed98625ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"ElectricField", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "E0"}], "}"}]}]}], "]"}], "/.", 
     RowBox[{"E0", "\[Rule]", 
      RowBox[{"\[CapitalOmega]", "/", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->90461799,ExpressionUUID->"6a964151-98c3-40b4-bda1-d773913c7607"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", "\[CapitalOmega]"}]},
     {
      RowBox[{"-", "\[CapitalOmega]"}], "\[CapitalDelta]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->1661063730,ExpressionUUID->"644f02f2-e5f1-4bea-8025-e6b595e4b6a0"]
}, Open  ]],

Cell["The Liouville equation.", "MathCaption",
 CellID->886331892,ExpressionUUID->"c406062f-744f-49c2-a1cb-5943865788d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eq", "=", 
    RowBox[{"LiouvilleEquation", "[", 
     RowBox[{"sys", ",", "h"}], "]"}]}], ")"}], "//", "TableForm"}]], "Input",\

 CellLabel->"In[7]:=",
 CellID->484620359,ExpressionUUID->"1fdac690-4a80-4764-a907-ddced967beb2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "-", 
          RowBox[{"\[CapitalDelta]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalOmega]"}], " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalDelta]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalOmega]"}], " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//TableForm=",
 CellID->1582897826,ExpressionUUID->"905790f1-5435-401a-a210-e5af1f3050c0"]
}, Open  ]],

Cell["\<\
Initial conditions, specifying that the atom is in state 1 at time zero.\
\>", "MathCaption",
 CellID->639160661,ExpressionUUID->"cc3d0947-18df-4acb-9789-1b3448bd8c27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"init", "=", 
  RowBox[{"InitialConditions", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0"},
       {"0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], ",", 
    "0"}], "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->236712826,ExpressionUUID->"3eca03c9-409e-44e4-b577-d707aec45ab8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"1", ",", "1"}]], "[", "0", "]"}], "\[Equal]", "1"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"1", ",", "2"}]], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"2", ",", "1"}]], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"2", ",", "2"}]], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[8]=",
 CellID->1165768625,ExpressionUUID->"63cf66bf-4e88-4102-91b2-c480589c2211"]
}, Open  ]],

Cell["List of the density-matrix variables.", "MathCaption",
 CellID->19810966,ExpressionUUID->"3976cdf7-ccb0-4913-8704-b6c321b4e58b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vars", "=", 
  RowBox[{"DMVariables", "[", "sys", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->276951613,ExpressionUUID->"630727d2-bb94-4be2-89ad-d825ef865bc2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"1", ",", "1"}]], "[", "t", "]"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"1", ",", "2"}]], "[", "t", "]"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"2", ",", "1"}]], "[", "t", "]"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[9]=",
 CellID->1006535636,ExpressionUUID->"22b01137-4a73-4856-84cb-464d3e604707"]
}, Open  ]],

Cell["Solve the Liouville equation.", "MathCaption",
 CellID->33833520,ExpressionUUID->"794d9170-feaf-4e2e-802a-594e181019c2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"First", "@", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eq", ",", "init"}], "}"}], ",", "vars", ",", "t"}], "]"}]}], 
    ",", 
    RowBox[{
     RowBox[{"\[CapitalDelta]", "\[Element]", "Reals"}], "&&", 
     RowBox[{"\[CapitalOmega]", ">", "0"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->924046702,ExpressionUUID->"865dfd4d-6abe-4029-95b7-d86f2f6291eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"1", ",", "1"}]], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[CapitalDelta]", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[CapitalOmega]", "2"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[CapitalOmega]", "2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[CapitalDelta]", "2"], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], "]"}]}]}], 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]", "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"1", ",", "2"}]], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"\[CapitalOmega]", " ", 
      RowBox[{"(", 
       RowBox[{"\[CapitalDelta]", "-", 
        RowBox[{"\[CapitalDelta]", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["\[CapitalDelta]", "2"], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[CapitalDelta]", "2"], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[CapitalOmega]", "2"]}]}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["\[CapitalDelta]", "2"], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], "]"}]}]}], 
       ")"}]}], 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]", "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"2", ",", "1"}]], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"\[CapitalOmega]", " ", 
      RowBox[{"(", 
       RowBox[{"\[CapitalDelta]", "-", 
        RowBox[{"\[CapitalDelta]", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["\[CapitalDelta]", "2"], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], "]"}]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[CapitalDelta]", "2"], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[CapitalOmega]", "2"]}]}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["\[CapitalDelta]", "2"], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], "]"}]}]}], 
       ")"}]}], 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]", "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"2", ",", "2"}]], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[CapitalOmega]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["\[CapitalDelta]", "2"], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}], "]"}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox["\[CapitalDelta]", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[CapitalOmega]", "2"]}]}]]}]}]}], "}"}]], "Output",
 CellLabel->"Out[10]=",
 CellID->1358854600,ExpressionUUID->"d648f878-8bd8-4eb1-9035-5ef71e06bf90"]
}, Open  ]],

Cell["\<\
The diagonal density-matrix elements are the probabilities of finding each \
state.\
\>", "MathCaption",
 CellID->94345139,ExpressionUUID->"5267ce8a-69e3-4e8f-aaf1-5c6f6a3753ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]], "[", "t", "]"}], ",", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}], "}"}], "/.", "sol"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[CapitalOmega]", "\[Rule]", "1"}], ",", 
       RowBox[{"\[CapitalDelta]", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<Probability\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->33775256,ExpressionUUID->"2d42f1dc-c9ec-4178-a08d-6ca00d906513"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQlcVNfZ/7N++tYkn1j7Nu37+TdN+jFNm7ZJ3qQ1W5Ouaer7vm2apmlr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    "], {{0, 159.}, {240., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{240., 159.},
  PlotRange->{{0, 240.}, {0, 159.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[11]=",
 CellID->1813756082,ExpressionUUID->"24cc6734-4ef7-4dfb-9926-2aaea815e55f"]
}, Open  ]],

Cell[TextData[{
 "If instead of a single atom, we are interested in averages over an ensemble \
of ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "882bf3fd-e2bf-4806-bcbf-cb5a4ac4bd0e"],
 " atoms, each with state vector ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"|", 
     SubscriptBox["\[Psi]", "i"]}], "\[RightAngleBracket]"}], "InlineMath"]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f3ed9967-4a2d-4084-b3e4-1633f49111f8"],
 ", we simply work with the averaged density matrix: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[Rho]", "=", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], "n"], 
       RowBox[{"|", 
        SubscriptBox["\[Psi]", "i"]}]}]}], "\[RightAngleBracket]"}], 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      SubscriptBox["\[Psi]", "i"], "|"}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"796aeadf-692a-4e59-8b0a-a73c27916d2d"],
 "."
}], "Text",
 CellID->148218043,ExpressionUUID->"35429b5a-e75d-4f45-a3f9-f468ac38dfe7"],

Cell[TextData[{
 "Everything then follows identically as above. Note that averaging the state \
vectors, rather than the density matrices, would not produce satisfactory \
results. Also, the averaged density matrix can represent states of the \
ensemble that can not correspond to a single atomic state vector. For \
example, the density matrix ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Rho]", "=", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"1", "0"},
        {"0", "1"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}]}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "1a400c6d-a0aa-4241-a82e-992f7f8b5fd0"],
 " represents atoms that are equally likely to be in state 1 or 2, but have \
no well-defined phase between the amplitudes to be in these states, whereas a \
state vector always has a particular phase between its components."
}], "Text",
 CellID->316066021,ExpressionUUID->"26281a66-ec02-4505-855c-ad1766a9ec64"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "07351ddf-1868-400b-b370-3116200b9624"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"7b75a1b2-3175-46e7-95ed-\
74fd1f5f874e"],

Cell[BoxData[""], "Input",ExpressionUUID->"0449b963-2ad2-4edd-86a1-0e36a846ec75"],

Cell[BoxData[""], "Input",ExpressionUUID->"b35141bb-3b26-4a21-8f58-3821674dc398"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"df2552b8-a5fa-43bb-bb36-affbe0803be6"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"The Density Matrix and the Liouville Equation",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 37.371284}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "The density matrix is a generalization of the state vector that allows \
graceful handling of ensemble averages and relaxation effects. For a single \
atom with state vector |\\[Psi]\\[RightAngleBracket], we define the density \
operator by \
\\[Rho]=|\\[Psi]\\[RightAngleBracket]\\[LeftAngleBracket]\\[Psi]|. Load the \
package. Define an atomic system and form its ket vector.", "synonyms" -> {}, 
    "tabletags" -> DocumentationBuild`Make`Private`tabletaggingrules$78025, 
    "title" -> "The Density Matrix and the Liouville Equation", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "The Density Matrix and the Liouville Equation", "type" -> "Tutorial", 
    "uri" -> "AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"c858c860-1eb2-45bc-8eed-e04bac343bd1"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[27816, 829, 41613, 688, 180, "Output",ExpressionUUID->"24cc6734-4ef7-4dfb-9926-2aaea815e55f",
   CellTags->"RasterizedOutput",
   CellID->1813756082]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 75628, 1675}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 4669, 111, 57, "AnchorBarGrid",ExpressionUUID->"70480cf6-9d4d-4392-b813-2775de3efe0f",
 CellID->1],
Cell[CellGroupData[{
Cell[5311, 136, 137, 1, 110, "Title",ExpressionUUID->"398b8c74-f178-404b-b76d-b58ccd8cf98c",
 CellID->509267359],
Cell[5451, 139, 854, 24, 60, "Text",ExpressionUUID->"5a3d6f24-ebe7-4db0-98af-8c742bfcdc15",
 CellID->60640988],
Cell[6308, 165, 115, 1, 36, "MathCaption",ExpressionUUID->"7ecb9157-9195-4472-b0ba-cb6ffa57f5bc",
 CellID->106720500],
Cell[6426, 168, 161, 3, 29, "Input",ExpressionUUID->"054b470e-5407-4978-a29d-da7a1db6eb76",
 CellID->27959808],
Cell[6590, 173, 146, 1, 36, "MathCaption",ExpressionUUID->"82a5edd3-6072-40e9-a645-f6fcaa2cd10f",
 CellID->200065976],
Cell[CellGroupData[{
Cell[6761, 178, 422, 12, 29, "Input",ExpressionUUID->"34d7d5fa-9def-49d0-88a8-d6d991c20d3d",
 CellID->484360868],
Cell[7186, 192, 391, 11, 37, "Output",ExpressionUUID->"5285b8e3-d111-4130-970e-d09f6b83f282",
 CellID->1816653669]
}, Open  ]],
Cell[CellGroupData[{
Cell[7614, 208, 267, 8, 29, "Input",ExpressionUUID->"ee440504-e552-4d1c-b022-3d639df344e6",
 CellID->67883978],
Cell[7884, 218, 804, 23, 66, "Output",ExpressionUUID->"2b3bcf66-a9d7-40cb-92fb-643240e9eb6b",
 CellID->1219365438]
}, Open  ]],
Cell[8703, 244, 225, 4, 36, "MathCaption",ExpressionUUID->"c850c3e3-d1ae-4652-93b4-708563082909",
 CellID->339934743],
Cell[CellGroupData[{
Cell[8953, 252, 267, 7, 29, "Input",ExpressionUUID->"c8ed018c-2591-482c-9de8-5f14662d4e09",
 CellID->62312969],
Cell[9223, 261, 1331, 39, 70, "Output",ExpressionUUID->"c5fbf38f-a5d6-416e-b55a-6fcdc9f6d7ca",
 CellID->918882014]
}, Open  ]],
Cell[10569, 303, 352, 8, 60, "Text",ExpressionUUID->"61820114-db15-4f1e-b601-b775e47f68c7",
 CellID->210105707],
Cell[10924, 313, 945, 23, 90, "Text",ExpressionUUID->"a3188468-6125-412c-b913-c975e8afb8ab",
 CellID->25365813],
Cell[11872, 338, 508, 14, 38, "MathCaption",ExpressionUUID->"02f636a4-f0af-4f96-9dd5-5a7beebbe504",
 CellID->60827562],
Cell[CellGroupData[{
Cell[12405, 356, 199, 4, 29, "Input",ExpressionUUID->"c543c4e8-874d-4a55-9eb9-2e6d6cf31292",
 CellID->203218259],
Cell[12607, 362, 1068, 31, 70, "Output",ExpressionUUID->"03b50907-b5b6-48ab-b8b6-358be8f14fb3",
 CellID->1592918556]
}, Open  ]],
Cell[13690, 396, 300, 5, 70, "MathCaption",ExpressionUUID->"d49a3a68-c540-4e51-81d3-dd1ed98625ae",
 CellID->265025652],
Cell[CellGroupData[{
Cell[14015, 405, 639, 18, 70, "Input",ExpressionUUID->"6a964151-98c3-40b4-bda1-d773913c7607",
 CellID->90461799],
Cell[14657, 425, 782, 21, 66, "Output",ExpressionUUID->"644f02f2-e5f1-4bea-8025-e6b595e4b6a0",
 CellID->1661063730]
}, Open  ]],
Cell[15454, 449, 121, 1, 70, "MathCaption",ExpressionUUID->"c406062f-744f-49c2-a1cb-5943865788d9",
 CellID->886331892],
Cell[CellGroupData[{
Cell[15600, 454, 280, 8, 70, "Input",ExpressionUUID->"1fdac690-4a80-4764-a907-ddced967beb2",
 CellID->484620359],
Cell[15883, 464, 3600, 104, 116, "Output",ExpressionUUID->"905790f1-5435-401a-a210-e5af1f3050c0",
 CellID->1582897826]
}, Open  ]],
Cell[19498, 571, 178, 3, 70, "MathCaption",ExpressionUUID->"cc3d0947-18df-4acb-9789-1b3448bd8c27",
 CellID->639160661],
Cell[CellGroupData[{
Cell[19701, 578, 756, 20, 70, "Input",ExpressionUUID->"3eca03c9-409e-44e4-b577-d707aec45ab8",
 CellID->236712826],
Cell[20460, 600, 667, 21, 40, "Output",ExpressionUUID->"63cf66bf-4e88-4102-91b2-c480589c2211",
 CellID->1165768625]
}, Open  ]],
Cell[21142, 624, 134, 1, 70, "MathCaption",ExpressionUUID->"3976cdf7-ccb0-4913-8704-b6c321b4e58b",
 CellID->19810966],
Cell[CellGroupData[{
Cell[21301, 629, 190, 4, 70, "Input",ExpressionUUID->"630727d2-bb94-4be2-89ad-d825ef865bc2",
 CellID->276951613],
Cell[21494, 635, 528, 16, 40, "Output",ExpressionUUID->"22b01137-4a73-4856-84cb-464d3e604707",
 CellID->1006535636]
}, Open  ]],
Cell[22037, 654, 126, 1, 70, "MathCaption",ExpressionUUID->"794d9170-feaf-4e2e-802a-594e181019c2",
 CellID->33833520],
Cell[CellGroupData[{
Cell[22188, 659, 503, 14, 70, "Input",ExpressionUUID->"865dfd4d-6abe-4029-95b7-d86f2f6291eb",
 CellID->924046702],
Cell[22694, 675, 4032, 116, 105, "Output",ExpressionUUID->"d648f878-8bd8-4eb1-9035-5ef71e06bf90",
 CellID->1358854600]
}, Open  ]],
Cell[26741, 794, 188, 4, 70, "MathCaption",ExpressionUUID->"5267ce8a-69e3-4e8f-aaf1-5c6f6a3753ab",
 CellID->94345139],
Cell[CellGroupData[{
Cell[26954, 802, 859, 25, 70, "Input",ExpressionUUID->"2d42f1dc-c9ec-4178-a08d-6ca00d906513",
 CellID->33775256],
Cell[27816, 829, 41613, 688, 180, "Output",ExpressionUUID->"24cc6734-4ef7-4dfb-9926-2aaea815e55f",
 CellTags->"RasterizedOutput",
 CellID->1813756082]
}, Open  ]],
Cell[69444, 1520, 1105, 32, 70, "Text",ExpressionUUID->"35429b5a-e75d-4f45-a3f9-f468ac38dfe7",
 CellID->148218043],
Cell[70552, 1554, 1399, 31, 70, "Text",ExpressionUUID->"26281a66-ec02-4505-855c-ad1766a9ec64",
 CellID->316066021],
Cell[CellGroupData[{
Cell[71976, 1589, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"7b75a1b2-3175-46e7-95ed-74fd1f5f874e"],
Cell[72704, 1609, 81, 0, 70, "Input",ExpressionUUID->"0449b963-2ad2-4edd-86a1-0e36a846ec75"],
Cell[72788, 1611, 81, 0, 70, "Input",ExpressionUUID->"b35141bb-3b26-4a21-8f58-3821674dc398"]
}, Open  ]]
}, Open  ]],
Cell[72896, 1615, 78, 0, 70, "FooterCell",ExpressionUUID->"df2552b8-a5fa-43bb-bb36-affbe0803be6"]
}
]
*)

(* End of internal cache information *)

