(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    124618,       3007]
NotebookOptionsPosition[    111129,       2726]
NotebookOutlinePosition[    113918,       2794]
CellTagsIndexPosition[    113837,       2789]
WindowTitle->Two-Level System
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "fd6ca3a2-b469-4730-9546-50200aeeaefd"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "4e7699bb-33bc-471e-859e-28b6ee8e93b6"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "e9d2b2d6-bad0-4b4b-9618-ae638177965c"]
         }],ExpressionUUID->"19f87c2c-2a67-4fc5-9e80-f8b9c2862afe"],
         StripOnInput->
          False], {"\<\"Three-level System: Electromagnetically Induced \
Transparency\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
ThreeLevelSystemElectromagneticallyInducedTransparency"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5eb84f98-2619-4235-a9f2-c51580622bd2"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "fc1ff230-0333-4e22-aee9-9351d2008dfc"]
         }],ExpressionUUID->"1b1f85fb-d5c3-496c-afa7-28f35f5dbaeb"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "2e7540a0-f5b0-4f4d-8971-63b35851705f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "48082b85-454f-4c97-8896-fe2ea7479d75"]
         }],ExpressionUUID->"305168c5-e2e1-4727-a11d-f14ad202c16a"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/TwoLevelSystem\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/tutorial/TwoLevelSystem"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/TwoLevelSystem.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$79957], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/TwoLevelSystem" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "80bb3937-b038-41d6-9861-58d9fb383948"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "adf04921-2261-4137-bdec-8cfa998d10d5"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"1ab74c76-f7a5-46eb-a0ab-0d08d9f3bf6c"],

Cell[CellGroupData[{

Cell["Two-Level System", "Title",
 CellID->509267359,ExpressionUUID->"129788d8-dc75-4ea0-bb00-97b7a2ed6bd5"],

Cell[BoxData[GridBox[{
   {
    TemplateBox[{
      Cell["Time-Dependent Solution and the Rabi Frequency"], 
      "paclet:AtomicDensityMatrix/tutorial/TwoLevelSystem#901112914", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}], 
    TemplateBox[{
      Cell["Steady-State Solution and the Saturation Parameter"], 
      "paclet:AtomicDensityMatrix/tutorial/TwoLevelSystem#401118394", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}]}
  }]], "TutorialJumpBox",ExpressionUUID->"41ad0bd1-f765-46ca-a2e2-\
f294bdf32031"],

Cell["\<\
A two-level atomic system subject to an optical field is analyzed.\
\>", "Text",
 CellID->224663936,ExpressionUUID->"a3bf517d-ad41-4442-93fc-21800f2e4468"],

Cell["This loads the package.", "MathCaption",
 CellID->836781195,ExpressionUUID->"7a426985-f965-4264-ac2e-c416b2d5bdba"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2058623809,ExpressionUUID->"bb4f004e-6518-4f11-bf2b-826a85148368"],

Cell[CellGroupData[{

Cell["Time-Dependent Solution and the Rabi Frequency", "Section",
 CellID->901112914,ExpressionUUID->"43fd8a18-5836-4093-9f72-6f77e74ad75c"],

Cell[TextData[{
 "We define an atomic system consisting of two states (a ground state labeled \
1 and upper state labeled 2). This is a \"toy\" system that neglects angular \
momentum (",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ed65a9d4-9f2b-407c-a129-cb71bfa622bb"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b911200c-fe7e-494d-8714-c3979a79e5a6"],
 " are not defined). We apply a light field detuned from resonance by a \
frequency ",
 Cell[BoxData[
  StyleBox["\[CapitalDelta]", "InlineFormula"]],ExpressionUUID->
  "20d6e545-3cce-4d0e-a469-0a7aefc911db"],
 ". "
}], "Text",
 CellID->92633789,ExpressionUUID->"324f4938-befd-4a25-aa7d-2d04cd40dde8"],

Cell["\<\
We first neglect relaxation and solve for the dynamics of the system.\
\>", "Text",
 CellID->148258399,ExpressionUUID->"a302de01-716b-4558-8710-8261447ba94c"],

Cell["Define the atomic system.", "MathCaption",
 CellID->20338149,ExpressionUUID->"68b7d267-0aa9-4959-b129-c5759074f9ff"],

Cell[BoxData[
 RowBox[{
  RowBox[{"system", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}]}], "]"}]}], 
    "}"}]}], ";"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->100780070,ExpressionUUID->"c0274a77-e1e1-4416-95c2-7d1bad8c26ea"],

Cell["Here is what the density matrix looks like.", "MathCaption",
 CellID->163368830,ExpressionUUID->"f0f2fd61-f5be-48ae-9cd6-0bd4a42e45bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", "system", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->107381843,ExpressionUUID->"6edae28d-9f95-4a35-86ce-f53dbe6b5945"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "1"}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "2"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "1"}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[19]//MatrixForm=",
 CellID->570204723,ExpressionUUID->"d7584755-3985-443f-8091-d6db8dc55e36"]
}, Open  ]],

Cell[TextData[{
 "Define the optical field with frequency \[Omega]. This is an ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "InlineMath"], TraditionalForm]],ExpressionUUID->
  "bb812f36-b2ac-4f2a-b4b1-7fc0fa92d9cc"],
 "-polarized field by default, but for a toy system the polarization does not \
matter."
}], "MathCaption",
 CellID->415560920,ExpressionUUID->"21de02ba-5a47-4388-af83-99c18e578341"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"optf", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]", ",", "E0"}], "]"}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->135391270,ExpressionUUID->"1c33ca3c-8ea1-4786-9846-05bacfe74842"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
    "E0"}], ",", "0", ",", "0"}], "}"}]], "Output",
 CellLabel->"Out[20]=",
 CellID->1857637455,ExpressionUUID->"13aed3c4-c625-43e7-a1bb-d9fe006386c5"]
}, Open  ]],

Cell["The Hamiltonian for the system subject to the optical field.", \
"MathCaption",
 CellID->149091487,ExpressionUUID->"36715136-f770-4013-8ddb-c310be605550"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"system", ",", 
      RowBox[{"ElectricField", "\[Rule]", "optf"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->845900380,ExpressionUUID->"eedd675d-3b0b-46f0-b511-de1394b41276"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[21]//MatrixForm=",
 CellID->1135957403,ExpressionUUID->"fe96dc14-585f-4513-b2f3-4314a1280ebb"]
}, Open  ]],

Cell[TextData[{
 " For simplicity of notation, we define the Rabi frequency ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SubscriptBox["\[CapitalOmega]", "R"], "InlineMath"], 
    StyleBox["=", "InlineMath"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "||", 
       SubscriptBox["d", "1"], "||", "2"}], ")"}], " ", 
     StyleBox[
      SubscriptBox["E", "0"], "InlineMath"]}]}], TraditionalForm]],
  ExpressionUUID->"9c3c709d-95fa-46dc-bf82-771b8b88cf21"],
 "."
}], "MathCaption",
 CellID->608386208,ExpressionUUID->"dae56a59-04b6-48a5-812b-d7db0a8afff6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"h", "=", 
   RowBox[{"h", "/.", 
    RowBox[{"E0", "\[Rule]", 
     RowBox[{"\[CapitalOmega]R", "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->236021356,ExpressionUUID->"bcc21027-ca46-4261-b3af-789a4a6f0880"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[22]//MatrixForm=",
 CellID->88888662,ExpressionUUID->"d179379d-ea46-4437-a7bb-18652b11fc3e"]
}, Open  ]],

Cell[TextData[{
 "Apply the rotating-wave approximation to the Hamiltonian. We define the \
detuning ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\[CapitalDelta]", "=", 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"Energy", "[", "2", "]"}]}]}], "InlineFormula"], 
   TraditionalForm]],ExpressionUUID->"d7e6c86e-1af3-4e5d-ab72-4406b6e3288d"],
 "."
}], "MathCaption",
 CellID->638375631,ExpressionUUID->"2b00cf1c-bc49-434e-96de-43b6b484b32e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"hrwa", "=", 
   RowBox[{
    RowBox[{"RotatingWaveApproximation", "[", 
     RowBox[{"system", ",", "h", ",", "\[Omega]"}], "]"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
      RowBox[{"Energy", "[", "2", "]"}], "+", "\[CapitalDelta]"}]}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->50537732,ExpressionUUID->"04bfd1b1-38e2-4a32-9bad-64dcbd462d0f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"-", "\[CapitalDelta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[23]//MatrixForm=",
 CellID->1164567338,ExpressionUUID->"5583f7ef-912c-49df-8736-8e7d6255d450"]
}, Open  ]],

Cell["Here are the evolution equations.", "MathCaption",
 CellID->404465355,ExpressionUUID->"3ada4eee-5224-4126-8da0-1ef2935c02b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"eqs", "=", 
   RowBox[{"LiouvilleEquation", "[", 
    RowBox[{"system", ",", "hrwa"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->353656067,ExpressionUUID->"62dfc5fb-eba9-4a99-b8ff-8b9c2d837927"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
          RowBox[{
           FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalDelta]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "-", 
          RowBox[{
           FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "1"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]], "[", "t", "]"}]}], "-", 
          RowBox[{"\[CapitalDelta]", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]], "[", "t", "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]], "[", "t", "]"}]}]}], ")"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[24]//TableForm=",
 CellID->124792645,ExpressionUUID->"63a3fd47-ca80-4478-aa4a-9952987b70f0"]
}, Open  ]],

Cell[TextData[{
 "Here are initial conditions, putting all the population in the ground state \
at ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"t", "=", "0"}], "InlineMath"], TraditionalForm]],ExpressionUUID->
  "79632d30-d89c-49dd-ac08-5418ff72d7da"],
 "."
}], "MathCaption",
 CellID->85074578,ExpressionUUID->"8a9633c0-54ec-4abb-b74b-79eeddfd49ec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"inits", "=", 
   RowBox[{"InitialConditions", "[", 
    RowBox[{"system", ",", 
     RowBox[{"(", GridBox[{
        {"1", "0"},
        {"0", "0"}
       }], ")"}], ",", "0"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->331654638,ExpressionUUID->"20576b8b-78ec-4265-8a7a-b6d8ed438196"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"1", ",", "1"}]], "[", "0", "]"}], "\[Equal]", "1"}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"1", ",", "2"}]], "[", "0", "]"}], "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"2", ",", "1"}]], "[", "0", "]"}], "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"2", ",", "2"}]], "[", "0", "]"}], "\[Equal]", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[25]//TableForm=",
 CellID->479628170,ExpressionUUID->"4457b49d-6872-434f-96e5-bdb65928fbde"]
}, Open  ]],

Cell["Here is the solution. ", "Text",
 CellID->106227328,ExpressionUUID->"2385524f-1035-4199-90c6-7f535cb60656"],

Cell[TextData[{
 "Solve the system of equations with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DSolve"]], "paclet:ref/DSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fadfd0ff-e6b2-4d93-9910-50d84f7e1ee4"],
 ". We see that the upper state has population ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"2", ",", "2"}]], "(", "t", ")"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"de5b86d2-f7ae-40e4-a8d0-b902ec6817e7"],
 " given by ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", " ", "sin", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         StyleBox["1", "InlineMath"], "2"], 
        SubscriptBox["\[CapitalOmega]", "g"], " ", "t"}], ")"}], "2"]}], 
    "InlineMath"], TraditionalForm]],ExpressionUUID->
  "3f84cd4d-11b4-47bd-9ad8-8b583775f653"],
 " with generalized Rabi frequency ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox[
     StyleBox["\[CapitalOmega]", "InlineMath"], "g"], "=", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["\[CapitalDelta]", "2"], "+", 
      SubsuperscriptBox["\[CapitalOmega]", "R", "2"]}]]}], "InlineMath"]],
  ExpressionUUID->"674888f5-47b6-43ce-8070-ad83b0ec7a5a"],
 "and amplitude ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "=", 
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[CapitalOmega]", "R"], "2"], "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         SubscriptBox["\[CapitalOmega]", "R"], "2"], "+", 
        SuperscriptBox["\[CapitalDelta]", "2"]}], ")"}]}]}], "InlineMath"], 
   TraditionalForm]],ExpressionUUID->"f753f236-48f0-418b-a3ba-a5e569e3304b"],
 "."
}], "MathCaption",
 CellID->192484279,ExpressionUUID->"e0bbd55c-1455-4227-bca7-2287a8f52b21"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"sols", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"ComplexExpand", "@", 
      RowBox[{
       RowBox[{"DSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"eqs", ",", "inits"}], "]"}], ",", 
         RowBox[{"DMVariables", "[", "system", "]"}], ",", "t"}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[CapitalDelta]", "\[Element]", "Reals"}], ",", 
       RowBox[{"\[CapitalOmega]R", ">", "0"}]}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->571953435,ExpressionUUID->"8b9b467c-923e-48a4-9514-a3b962910866"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"1", ",", "1"}]], "[", "t", "]"}], "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         SuperscriptBox["\[CapitalOmega]R", "2"], "+", 
         RowBox[{
          SuperscriptBox["\[CapitalOmega]R", "2"], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"t", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["\[CapitalDelta]", "2"], "+", 
              SuperscriptBox["\[CapitalOmega]R", "2"]}]]}], "]"}]}]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[CapitalDelta]", "2"], "+", 
           SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]]}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"1", ",", "2"}]], "[", "t", "]"}], "\[Rule]", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[CapitalDelta]"}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"t", " ", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[CapitalDelta]", "2"], "+", 
                SuperscriptBox["\[CapitalOmega]R", "2"]}]]}], "]"}]}], "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["\[CapitalDelta]", "2"], "+", 
              SuperscriptBox["\[CapitalOmega]R", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"t", " ", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[CapitalDelta]", "2"], "+", 
                SuperscriptBox["\[CapitalOmega]R", "2"]}]]}], "]"}]}]}], 
          ")"}]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[CapitalDelta]", "2"], "+", 
           SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]]}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"2", ",", "1"}]], "[", "t", "]"}], "\[Rule]", 
       FractionBox[
        RowBox[{"\[CapitalOmega]R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[CapitalDelta]"}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"t", " ", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[CapitalDelta]", "2"], "+", 
                SuperscriptBox["\[CapitalOmega]R", "2"]}]]}], "]"}]}], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["\[CapitalDelta]", "2"], "+", 
              SuperscriptBox["\[CapitalOmega]R", "2"]}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"t", " ", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[CapitalDelta]", "2"], "+", 
                SuperscriptBox["\[CapitalOmega]R", "2"]}]]}], "]"}]}]}], 
          ")"}]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[CapitalDelta]", "2"], "+", 
           SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}]]}]},
     {
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"2", ",", "2"}]], "[", "t", "]"}], "\[Rule]", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[CapitalOmega]R", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{
            FractionBox["1", "2"], " ", "t", " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["\[CapitalDelta]", "2"], "+", 
              SuperscriptBox["\[CapitalOmega]R", "2"]}]]}], "]"}], "2"]}], 
        RowBox[{
         SuperscriptBox["\[CapitalDelta]", "2"], "+", 
         SuperscriptBox["\[CapitalOmega]R", "2"]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[27]//TableForm=",
 CellID->1524404875,ExpressionUUID->"227f332b-3881-477d-badf-5c91bb3115d3"]
}, Open  ]],

Cell["Here is a plot of the populations.", "MathCaption",
 CellID->123606108,ExpressionUUID->"c68142ff-a40e-4756-99f9-6ac4e20e8f35"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]], "[", "t", "]"}], ",", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}], "}"}], "/.", "sols"}], 
     "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[CapitalDelta]", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"\[CapitalOmega]R", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->897872687,ExpressionUUID->"14ad22b4-3498-4e7f-a504-02973e18d379"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwdmHk81P8Tx53r6nDtutlF6itJKqXSTMpRIXTrQm45kkSppERSlEq5EpIU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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwdmXk8lN/bx62DqGwzlsQMkrIkSZRcV8mSJNLiKyGElF0lW7bseySVspYU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {0., 0.9999999999999898}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[28]=",
 CellID->1347138081,ExpressionUUID->"1c0676d8-7c57-4abe-857a-3adc1d7c4e66"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Steady-State Solution and the Saturation Parameter", "Section",
 CellID->401118394,ExpressionUUID->"dea3bcbb-f820-4771-9312-c23ab036572f"],

Cell["\<\
If we add relaxation to the system, we can find a steady-state solution. \
\>", "Text",
 CellID->3420096,ExpressionUUID->"2edfae89-512f-4f75-a394-e17a01655766"],

Cell["\<\
First we remove the time dependence from the density-matrix-element notation. \
This will have the effect of setting time derivatives of the density-matrix \
elements to zero.\
\>", "MathCaption",
 CellID->521036519,ExpressionUUID->"f9c5cd6f-77fa-4e92-aa61-9ae25e4993dc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"DensityMatrix", ",", 
    RowBox[{"TimeDependence", "\[Rule]", "False"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->140987042,ExpressionUUID->"95df8cb8-48bf-4695-bfa8-55b95b0e3f83"],

Cell["The density matrix with no explicit time dependence.", "MathCaption",
 CellID->548284274,ExpressionUUID->"3dcdb6a5-d8ad-4068-87a0-31989609143f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", "system", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->424301572,ExpressionUUID->"5cb79168-783f-48b3-8d47-5385065a791c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Rho]", 
       RowBox[{"1", ",", "1"}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{"1", ",", "2"}]]},
     {
      SubscriptBox["\[Rho]", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{"2", ",", "2"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[30]//MatrixForm=",
 CellID->1587662385,ExpressionUUID->"318b6cd7-f9da-4274-b96f-d21ee8be4f91"]
}, Open  ]],

Cell["\<\
There are two forms of relaxation present: intrinsic relaxation of the upper \
state due to spontaneous decay and \"transit\" relaxation due to atoms \
leaving the system. A \"relaxation matrix\" accounts for these processes.\
\>", "Text",
 CellID->63140078,ExpressionUUID->"44f4d700-d8b3-4dec-88f3-a3ced3ca5bcd"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["IntrinsicRelaxation"]], 
    "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dca31ab9-842d-49f8-9a61-1ad6193c0b0e"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TransitRelaxation"]], 
    "paclet:AtomicDensityMatrix/ref/TransitRelaxation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ec67d9f0-fec5-498c-9036-6caa55ad4c87"],
 " supply the relaxation matrices."
}], "MathCaption",
 CellID->144332276,ExpressionUUID->"ed6950bc-d9ee-4907-bbd4-49cf4c14ba11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"relax", "=", 
   RowBox[{
    RowBox[{"IntrinsicRelaxation", "[", "system", "]"}], "+", 
    RowBox[{"TransitRelaxation", "[", 
     RowBox[{"system", ",", "\[Gamma]"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->645617687,ExpressionUUID->"cd3b9bfe-3544-48ef-8c7e-e3c18c1fefb0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0"},
     {"0", 
      RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[31]//MatrixForm=",
 CellID->1750962638,ExpressionUUID->"87ed49f6-6c4c-4e0c-93f2-590f02bb8965"]
}, Open  ]],

Cell["\<\
The ground state is repopulated by the same two mechanisms: spontaneous decay \
transfers atoms from the upper state to the ground state, and ground-state \
atoms enter the system. This is taken into account by the \"repopulation \
matrix\":\
\>", "Text",
 CellID->377989219,ExpressionUUID->"f722fc6e-f419-4830-9910-127a305ad8c8"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalRepopulation"]], 
    "paclet:AtomicDensityMatrix/ref/OpticalRepopulation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f98f6d5e-5827-438b-8692-38e2e8cca81b"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TransitRepopulation"]], 
    "paclet:AtomicDensityMatrix/ref/TransitRepopulation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "119683a7-d4a5-44f0-aeef-6ed167198ee1"],
 " supply the repopulation matrices."
}], "MathCaption",
 CellID->392681320,ExpressionUUID->"15568b44-93dd-4cf1-9090-552691d0fedb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"repop", "=", 
   RowBox[{
    RowBox[{"OpticalRepopulation", "[", "system", "]"}], "+", 
    RowBox[{"TransitRepopulation", "[", 
     RowBox[{"system", ",", "\[Gamma]"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->465762594,ExpressionUUID->"ca3a2d3d-f343-4462-a42f-9764bec59ecf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[Gamma]", "+", 
       RowBox[{"\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{"2", ",", "2"}]]}]}], "0"},
     {"0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[32]//MatrixForm=",
 CellID->509931438,ExpressionUUID->"9b4232f9-9b51-45b7-89d8-2845c65d9ecc"]
}, Open  ]],

Cell["\<\
Here are the evolution equations, including relaxation and repopulation. \
Since the density matrix elements are now explicitly time independent, we \
obtain time-independent equations for the steady state.\
\>", "Text",
 CellID->71490636,ExpressionUUID->"fad5a7e4-6fd1-4373-9693-f0b8510c4242"],

Cell[TextData[{
 "Create evolution equations with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["LiouvilleEquation"]], "paclet:ref/LiouvilleEquation"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ed82f62e-fd46-4eb6-a3d2-ac4cc4a910ac"],
 "."
}], "MathCaption",
 CellID->11419282,ExpressionUUID->"1a057d78-57c9-4594-8fba-17e679e16e85"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"eqs", "=", 
   RowBox[{"LiouvilleEquation", "[", 
    RowBox[{"system", ",", "hrwa", ",", "relax", ",", "repop"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->298399236,ExpressionUUID->"4e87105e-cb00-4904-b226-70d36d1367c2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{"\[Gamma]", "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}]}], ")"}]}], "+", 
        RowBox[{"\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]]}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]]}], "-", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[33]//TableForm=",
 CellID->936487410,ExpressionUUID->"d7637ca6-9e14-49b7-9146-6a7194cc2594"]
}, Open  ]],

Cell["Here are the solutions.", "Text",
 CellID->87600833,ExpressionUUID->"5bb7d824-ff62-4aa7-b256-60833c0f7d66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"sols", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eqs", ",", 
       RowBox[{"DMVariables", "[", "system", "]"}]}], "]"}], 
     "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "//", 
    "FullSimplify"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->508311947,ExpressionUUID->"d0fc38a0-5dae-4a00-88ba-cbfe54e0c2bb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "1"}]], "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], 
              ")"}], "2"], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          " ", 
          SuperscriptBox["\[CapitalOmega]R", "2"]}]}], 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], 
              ")"}], "2"], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          " ", 
          SuperscriptBox["\[CapitalOmega]R", "2"]}]}]]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "2"}]], "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], 
           ")"}], " ", "\[CapitalOmega]R"}], 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], 
               ")"}], "2"], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
           " ", 
           SuperscriptBox["\[CapitalOmega]R", "2"]}]}]]}]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "1"}]], "\[Rule]", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], 
          ")"}], " ", "\[CapitalOmega]R"}], 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], 
              ")"}], "2"], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          " ", 
          SuperscriptBox["\[CapitalOmega]R", "2"]}]}]]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "2"}]], "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
         " ", 
         SuperscriptBox["\[CapitalOmega]R", "2"]}], 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], 
              ")"}], "2"], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          " ", 
          SuperscriptBox["\[CapitalOmega]R", "2"]}]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[34]//TableForm=",
 CellID->1555288873,ExpressionUUID->"5cc3c10d-c600-4845-93cf-35024e85cf48"]
}, Open  ]],

Cell[TextData[{
 "We can simplify these solutions by assuming that the transit rate is much \
slower than the natural width of the upper state, and by writing them in \
terms of the upper-state saturation parameter ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"\[Kappa]", "=", 
    RowBox[{
     SubsuperscriptBox["\[CapitalOmega]", "R", "2"], "/", 
     SuperscriptBox["\[CapitalGamma]", "2"]}]}], "InlineMath"]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "399ad152-6a33-45fb-9bad-a9f8b2111b25"],
 "."
}], "Text",
 CellID->752646494,ExpressionUUID->"e0ca46a5-876b-456e-9e7c-0bfadc286306"],

Cell[TextData[{
 "Set \[Gamma] equal to zero and substitute for ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[CapitalOmega]", "R"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "47108411-9359-4b10-8910-e906ea1fbe6a"],
 "."
}], "MathCaption",
 CellID->389495515,ExpressionUUID->"27547894-e933-41ae-a3e9-a327467ebd3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"sols1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"sols", "/.", 
      RowBox[{"\[Gamma]", "\[Rule]", "0"}]}], "/.", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", 
      RowBox[{"\[CapitalGamma]", 
       SqrtBox["\[Kappa]"]}]}]}], "//", "Simplify"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->57165519,ExpressionUUID->"3af24be1-d2ac-4ace-af99-8c3313d62a09"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "1"}]], "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["\[CapitalGamma]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Kappa]"}], ")"}]}]}], 
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["\[CapitalGamma]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "\[Kappa]"}]}], ")"}]}]}]]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "2"}]], "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]", " ", 
          RowBox[{"(", 
           RowBox[{"\[CapitalGamma]", "-", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], 
           ")"}], " ", 
          SqrtBox["\[Kappa]"]}], 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["\[CapitalGamma]", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "\[Kappa]"}]}], ")"}]}]}]]}]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "1"}]], "\[Rule]", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]", " ", 
         RowBox[{"(", 
          RowBox[{"\[CapitalGamma]", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], 
          ")"}], " ", 
         SqrtBox["\[Kappa]"]}], 
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["\[CapitalGamma]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "\[Kappa]"}]}], ")"}]}]}]]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "2"}]], "\[Rule]", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[CapitalGamma]", "2"], " ", "\[Kappa]"}], 
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["\[CapitalGamma]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "\[Kappa]"}]}], ")"}]}]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[35]//TableForm=",
 CellID->1001962552,ExpressionUUID->"56487a44-3d31-480c-ac6a-88733ed7f539"]
}, Open  ]],

Cell["\<\
We see that the upper-state population is a power-broadened Lorentzian in \
detuning. Here is a plot of the upper-state population as a function of \
detuning for various values of the saturation parameter.\
\>", "Text",
 CellID->201488894,ExpressionUUID->"d91dac7b-2386-422f-9463-8bed905ee81a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{"2", ",", "2"}]], "/.", "sols1"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Kappa]", "\[Rule]", 
       SuperscriptBox["10", "i"]}], ",", 
      RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"Mesh", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "8"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "None"}], ",", 
   RowBox[{"BoundaryStyle", "\[Rule]", "None"}], ",", 
   RowBox[{"AxesEdge", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "None", ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.7", ",", 
      RowBox[{"-", "2.7"}], ",", "1.8"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->182955492,ExpressionUUID->"399512d5-b201-4431-9373-d358599afb13"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU1uJU1WQA1MGLIF1lAThsWQaSMW0Ih2i0kj9YeEGHkFlpi+bbABb+Bt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    "], {{0, 240.}, {200., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{200., 240.},
  PlotRange->{{0, 200.}, {0, 240.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[36]=",
 CellID->1552225030,ExpressionUUID->"0de5b51c-9e4d-4bdc-ba25-ceb7c1e3311b"]
}, Open  ]],

Cell[TextData[{
 "Setting the detuning to zero, we see why \[Kappa] is called the saturation \
parameter for this system: when \[Kappa] is small, the upper-state population \
is linear in \[Kappa]; when ",
 Cell[BoxData[
  FormBox["\[Kappa]", TraditionalForm]],ExpressionUUID->
  "c91bb5e8-62f2-4f55-87e6-96150583cd6e"],
 " is increased to unity, the upper-state population begins to saturate, and \
approaches its limiting value of ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"1", "/", "2"}], "InlineMath"]],ExpressionUUID->
  "03bbc478-542d-460c-ab8e-a967bb4c5a8d"],
 "."
}], "Text",
 CellID->2796472,ExpressionUUID->"b615c5de-423a-4c69-997a-483fdbdfd807"],

Cell["\<\
The DM elements for resonant light in terms of the saturation parameter.\
\>", "MathCaption",
 CellID->63796308,ExpressionUUID->"49a13c66-66ec-4f87-bee6-8a95e92bb98d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sols2", "=", 
  RowBox[{
   RowBox[{"sols1", "/.", 
    RowBox[{"\[CapitalDelta]", "\[Rule]", "0"}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellLabel->"In[37]:=",
 CellID->459310100,ExpressionUUID->"57b0051f-775a-4e11-8171-6c42c114fe37"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"1", ",", "1"}]], "\[Rule]", 
    FractionBox[
     RowBox[{"1", "+", "\[Kappa]"}], 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "\[Kappa]"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"1", ",", "2"}]], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["\[Kappa]"]}], 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "\[Kappa]"}]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"2", ",", "1"}]], "\[Rule]", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox["\[Kappa]"]}], 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "\[Kappa]"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"2", ",", "2"}]], "\[Rule]", 
    FractionBox["\[Kappa]", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "\[Kappa]"}]}]]}]}], "}"}]], "Output",
 CellLabel->"Out[37]=",
 CellID->2088747828,ExpressionUUID->"721be8b9-fb9d-4466-914f-4ae42551ca5a"]
}, Open  ]],

Cell[TextData[{
 "The upper-state population as a function of ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[Kappa]", "InlineMath"], TraditionalForm]],ExpressionUUID->
  "cf534fd1-3594-4e33-b26f-4ad8a44a6aa7"],
 "."
}], "MathCaption",
 CellID->86889714,ExpressionUUID->"807bcc1e-21dc-45af-87fb-0172dd0a8901"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{"2", ",", "2"}]], "/.", "sols2"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->83720593,ExpressionUUID->"4075ff8d-b4f1-48ac-a1eb-50cc9659b73d"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Gk41HsfBnBLGynLH9li9DgllYsWh8L9w8GpVNqOFMeSKYk8yVFRog2R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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[38]=",
 CellID->557122120,ExpressionUUID->"1888673b-4da8-4ec7-a25b-bcf8445bea38"]
}, Open  ]],

Cell["\<\
The saturation parameter also determines the width of the power-broadened \
Lorentzian.\
\>", "Text",
 CellID->48593020,ExpressionUUID->"e1cedc8b-f0e4-4c59-875a-0c8d6d3a4280"],

Cell["\<\
Solve for the half-max value of detuning for the upper-state population.\
\>", "MathCaption",
 CellID->482858852,ExpressionUUID->"376cd43f-8d82-463e-a1a0-4208376826e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"halfwidths", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]], "/.", "sols1"}], ")"}], "\[Equal]", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{"2", ",", "2"}]], "/.", "sols1"}], "/.", 
          RowBox[{"\[CapitalDelta]", "\[Rule]", "0"}]}], ")"}]}]}], ",", 
      "\[CapitalDelta]"}], "]"}], "//", "Simplify"}], "//", 
   "PowerExpand"}]}]], "Input",
 CellLabel->"In[39]:=",
 CellID->223883691,ExpressionUUID->"9cd394db-3d34-4121-a357-4bf37539950d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", "\[CapitalGamma]", " ", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "\[Kappa]"}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", "\[CapitalGamma]", " ", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "\[Kappa]"}]}]]}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[39]=",
 CellID->585521815,ExpressionUUID->"4ab7bf6e-afde-4912-920b-dc74cd21fb69"]
}, Open  ]],

Cell["The full-width-half-max of the optical resonance.", "MathCaption",
 CellID->303600036,ExpressionUUID->"a02e4ac6-612c-4d2c-9fc7-7a4a1982e956"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Subtract", "@@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "\[CapitalDelta]"}], "/.", "halfwidths"}], ")"}]}]], "Input",\

 CellLabel->"In[40]:=",
 CellID->66381257,ExpressionUUID->"1dca736a-dad7-4663-b161-bb02c22e32db"],

Cell[BoxData[
 RowBox[{"\[CapitalGamma]", " ", 
  SqrtBox[
   RowBox[{"1", "+", 
    RowBox[{"2", " ", "\[Kappa]"}]}]]}]], "Output",
 CellLabel->"Out[40]=",
 CellID->1005945237,ExpressionUUID->"fbc308f8-12a4-4fc3-9cce-f0c646c169e3"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "0e784b12-b226-424b-8b3c-be0d87cf1e5c"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"a82abf93-b5a5-4fa2-b8a5-\
31aef7b6af94"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Three-level System: Electromagnetically Induced Transparency",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
ThreeLevelSystemElectromagneticallyInducedTransparency"]], "RelatedTutorials",
         ExpressionUUID->"a947dc3f-ed3a-41df-97ce-075e97e4f1d0"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"bf0f69c8-136e-46f2-b21d-\
657c331d2aca"],

Cell[BoxData[""], "Input",ExpressionUUID->"cf27e595-31f1-44d9-9714-0d999f01e4de"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"12df7fac-27d3-4b72-9bf6-ae2b34e0ee43"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Two-Level System",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 41.021372}", 
    "history" -> {"10.04", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "A two-level atomic system subject to an optical field is analyzed. This \
loads the package. We define an atomic system consisting of two states (a \
ground state labeled 1 and upper state labeled 2). This is a \"toy\" system \
that neglects angular momentum (J and M are not defined). We apply a light \
field detuned from resonance by a frequency \\[CapitalDelta]. ", 
    "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$79902, "title" -> 
    "Two-Level System", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "Two-Level System", "type" -> "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/TwoLevelSystem"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"10b5dc5e-7fe9-4c91-9872-d90f7f1e3958"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[85675, 2175, 14623, 246, 261, "Output",ExpressionUUID->"0de5b51c-9e4d-4bdc-ba25-ceb7c1e3311b",
   CellTags->"RasterizedOutput",
   CellID->1552225030]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 113654, 2782}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[588, 21, 5505, 132, 57, "AnchorBarGrid",ExpressionUUID->"1ab74c76-f7a5-46eb-a0ab-0d08d9f3bf6c",
 CellID->1],
Cell[CellGroupData[{
Cell[6118, 157, 108, 1, 63, "Title",ExpressionUUID->"129788d8-dc75-4ea0-bb00-97b7a2ed6bd5",
 CellID->509267359],
Cell[6229, 160, 1889, 41, 47, "TutorialJumpBox",ExpressionUUID->"41ad0bd1-f765-46ca-a2e2-f294bdf32031"],
Cell[8121, 203, 165, 3, 36, "Text",ExpressionUUID->"a3bf517d-ad41-4442-93fc-21800f2e4468",
 CellID->224663936],
Cell[8289, 208, 121, 1, 36, "MathCaption",ExpressionUUID->"7a426985-f965-4264-ac2e-c416b2d5bdba",
 CellID->836781195],
Cell[8413, 211, 163, 3, 29, "Input",ExpressionUUID->"bb4f004e-6518-4f11-bf2b-826a85148368",
 CellID->2058623809],
Cell[CellGroupData[{
Cell[8601, 218, 140, 1, 71, "Section",ExpressionUUID->"43fd8a18-5836-4093-9f72-6f77e74ad75c",
 CellID->901112914],
Cell[8744, 221, 1103, 30, 62, "Text",ExpressionUUID->"324f4938-befd-4a25-aa7d-2d04cd40dde8",
 CellID->92633789],
Cell[9850, 253, 168, 3, 36, "Text",ExpressionUUID->"a302de01-716b-4558-8710-8261447ba94c",
 CellID->148258399],
Cell[10021, 258, 122, 1, 36, "MathCaption",ExpressionUUID->"68b7d267-0aa9-4959-b129-c5759074f9ff",
 CellID->20338149],
Cell[10146, 261, 605, 16, 48, "Input",ExpressionUUID->"c0274a77-e1e1-4416-95c2-7d1bad8c26ea",
 CellID->100780070],
Cell[10754, 279, 141, 1, 36, "MathCaption",ExpressionUUID->"f0f2fd61-f5be-48ae-9cd6-0bd4a42e45bc",
 CellID->163368830],
Cell[CellGroupData[{
Cell[10920, 284, 206, 5, 29, "Input",ExpressionUUID->"6edae28d-9f95-4a35-86ce-f53dbe6b5945",
 CellID->107381843],
Cell[11129, 291, 1068, 31, 70, "Output",ExpressionUUID->"d7584755-3985-443f-8091-d6db8dc55e36",
 CellID->570204723]
}, Open  ]],
Cell[12212, 325, 400, 9, 36, "MathCaption",ExpressionUUID->"21de02ba-5a47-4388-af83-99c18e578341",
 CellID->415560920],
Cell[CellGroupData[{
Cell[12637, 338, 222, 5, 29, "Input",ExpressionUUID->"1c33ca3c-8ea1-4786-9846-05bacfe74842",
 CellID->135391270],
Cell[12862, 345, 330, 9, 40, "Output",ExpressionUUID->"13aed3c4-c625-43e7-a1bb-d9fe006386c5",
 CellID->1857637455]
}, Open  ]],
Cell[13207, 357, 160, 2, 36, "MathCaption",ExpressionUUID->"36715136-f770-4013-8ddb-c310be605550",
 CellID->149091487],
Cell[CellGroupData[{
Cell[13392, 363, 327, 9, 29, "Input",ExpressionUUID->"eedd675d-3b0b-46f0-b511-de1394b41276",
 CellID->845900380],
Cell[13722, 374, 1290, 36, 66, "Output",ExpressionUUID->"fe96dc14-585f-4513-b2f3-4314a1280ebb",
 CellID->1135957403]
}, Open  ]],
Cell[15027, 413, 579, 17, 70, "MathCaption",ExpressionUUID->"dae56a59-04b6-48a5-812b-d7db0a8afff6",
 CellID->608386208],
Cell[CellGroupData[{
Cell[15631, 434, 428, 12, 70, "Input",ExpressionUUID->"bcc21027-ca46-4261-b3af-789a4a6f0880",
 CellID->236021356],
Cell[16062, 448, 1004, 28, 66, "Output",ExpressionUUID->"d179379d-ea46-4437-a7bb-18652b11fc3e",
 CellID->88888662]
}, Open  ]],
Cell[17081, 479, 451, 12, 70, "MathCaption",ExpressionUUID->"2b00cf1c-bc49-434e-96de-43b6b484b32e",
 CellID->638375631],
Cell[CellGroupData[{
Cell[17557, 495, 432, 11, 70, "Input",ExpressionUUID->"04bfd1b1-38e2-4a32-9bad-64dcbd462d0f",
 CellID->50537732],
Cell[17992, 508, 859, 24, 82, "Output",ExpressionUUID->"5583f7ef-912c-49df-8736-8e7d6255d450",
 CellID->1164567338]
}, Open  ]],
Cell[18866, 535, 131, 1, 70, "MathCaption",ExpressionUUID->"3ada4eee-5224-4126-8da0-1ef2935c02b3",
 CellID->404465355],
Cell[CellGroupData[{
Cell[19022, 540, 264, 6, 70, "Input",ExpressionUUID->"62dfc5fb-eba9-4a99-b8ff-8b9c2d837927",
 CellID->353656067],
Cell[19289, 548, 3930, 112, 136, "Output",ExpressionUUID->"63a3fd47-ca80-4478-aa4a-9952987b70f0",
 CellID->124792645]
}, Open  ]],
Cell[23234, 663, 360, 10, 70, "MathCaption",ExpressionUUID->"8a9633c0-54ec-4abb-b74b-79eeddfd49ec",
 CellID->85074578],
Cell[CellGroupData[{
Cell[23619, 677, 354, 10, 70, "Input",ExpressionUUID->"20576b8b-78ec-4265-8a7a-b6d8ed438196",
 CellID->331654638],
Cell[23976, 689, 1212, 38, 108, "Output",ExpressionUUID->"4457b49d-6872-434f-96e5-bdb65928fbde",
 CellID->479628170]
}, Open  ]],
Cell[25203, 730, 113, 1, 70, "Text",ExpressionUUID->"2385524f-1035-4199-90c6-7f535cb60656",
 CellID->106227328],
Cell[25319, 733, 1856, 57, 70, "MathCaption",ExpressionUUID->"e0bbd55c-1455-4227-bca7-2287a8f52b21",
 CellID->192484279],
Cell[CellGroupData[{
Cell[27200, 794, 725, 19, 70, "Input",ExpressionUUID->"8b9b467c-923e-48a4-9514-a3b962910866",
 CellID->571953435],
Cell[27928, 815, 4631, 128, 190, "Output",ExpressionUUID->"227f332b-3881-477d-badf-5c91bb3115d3",
 CellID->1524404875]
}, Open  ]],
Cell[32574, 946, 132, 1, 70, "MathCaption",ExpressionUUID->"c68142ff-a40e-4756-99f9-6ac4e20e8f35",
 CellID->123606108],
Cell[CellGroupData[{
Cell[32731, 951, 769, 23, 70, "Input",ExpressionUUID->"14ad22b4-3498-4e7f-a504-02973e18d379",
 CellID->897872687],
Cell[33503, 976, 27052, 456, 171, "Output",ExpressionUUID->"1c0676d8-7c57-4abe-857a-3adc1d7c4e66",
 CellID->1347138081]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[60604, 1438, 144, 1, 70, "Section",ExpressionUUID->"dea3bcbb-f820-4771-9312-c23ab036572f",
 CellID->401118394],
Cell[60751, 1441, 170, 3, 70, "Text",ExpressionUUID->"2edfae89-512f-4f75-a394-e17a01655766",
 CellID->3420096],
Cell[60924, 1446, 281, 5, 70, "MathCaption",ExpressionUUID->"f9c5cd6f-77fa-4e92-aa61-9ae25e4993dc",
 CellID->521036519],
Cell[61208, 1453, 264, 6, 70, "Input",ExpressionUUID->"95df8cb8-48bf-4695-bfa8-55b95b0e3f83",
 CellID->140987042],
Cell[61475, 1461, 150, 1, 70, "MathCaption",ExpressionUUID->"3dcdb6a5-d8ad-4068-87a0-31989609143f",
 CellID->548284274],
Cell[CellGroupData[{
Cell[61650, 1466, 206, 5, 70, "Input",ExpressionUUID->"5cb79168-783f-48b3-8d47-5385065a791c",
 CellID->424301572],
Cell[61859, 1473, 933, 27, 70, "Output",ExpressionUUID->"318b6cd7-f9da-4274-b96f-d21ee8be4f91",
 CellID->1587662385]
}, Open  ]],
Cell[62807, 1503, 323, 5, 70, "Text",ExpressionUUID->"44f4d700-d8b3-4dec-88f3-a3ced3ca5bcd",
 CellID->63140078],
Cell[63133, 1510, 837, 24, 70, "MathCaption",ExpressionUUID->"ed6950bc-d9ee-4907-bbd4-49cf4c14ba11",
 CellID->144332276],
Cell[CellGroupData[{
Cell[63995, 1538, 350, 8, 70, "Input",ExpressionUUID->"cd3b9bfe-3544-48ef-8c7e-e3c18c1fefb0",
 CellID->645617687],
Cell[64348, 1548, 752, 20, 66, "Output",ExpressionUUID->"87ed49f6-6c4c-4e0c-93f2-590f02bb8965",
 CellID->1750962638]
}, Open  ]],
Cell[65115, 1571, 340, 6, 70, "Text",ExpressionUUID->"f722fc6e-f419-4830-9910-127a305ad8c8",
 CellID->377989219],
Cell[65458, 1579, 843, 24, 70, "MathCaption",ExpressionUUID->"15568b44-93dd-4cf1-9090-552691d0fedb",
 CellID->392681320],
Cell[CellGroupData[{
Cell[66326, 1607, 352, 8, 70, "Input",ExpressionUUID->"ca3a2d3d-f343-4462-a42f-9764bec59ecf",
 CellID->465762594],
Cell[66681, 1617, 835, 23, 68, "Output",ExpressionUUID->"9b4232f9-9b51-45b7-89d8-2845c65d9ecc",
 CellID->509931438]
}, Open  ]],
Cell[67531, 1643, 304, 5, 70, "Text",ExpressionUUID->"fad5a7e4-6fd1-4373-9693-f0b8510c4242",
 CellID->71490636],
Cell[67838, 1650, 419, 12, 70, "MathCaption",ExpressionUUID->"1a057d78-57c9-4594-8fba-17e679e16e85",
 CellID->11419282],
Cell[CellGroupData[{
Cell[68282, 1666, 295, 7, 70, "Input",ExpressionUUID->"4e87105e-cb00-4904-b226-70d36d1367c2",
 CellID->298399236],
Cell[68580, 1675, 4263, 120, 136, "Output",ExpressionUUID->"d7637ca6-9e14-49b7-9146-6a7194cc2594",
 CellID->936487410]
}, Open  ]],
Cell[72858, 1798, 113, 1, 70, "Text",ExpressionUUID->"5bb7d824-ff62-4aa7-b256-60833c0f7d66",
 CellID->87600833],
Cell[CellGroupData[{
Cell[72996, 1803, 415, 11, 70, "Input",ExpressionUUID->"d0fc38a0-5dae-4a00-88ba-cbfe54e0c2bb",
 CellID->508311947],
Cell[73414, 1816, 5525, 156, 174, "Output",ExpressionUUID->"5cc3c10d-c600-4845-93cf-35024e85cf48",
 CellID->1555288873]
}, Open  ]],
Cell[78954, 1975, 614, 15, 70, "Text",ExpressionUUID->"e0ca46a5-876b-456e-9e7c-0bfadc286306",
 CellID->752646494],
Cell[79571, 1992, 358, 9, 70, "MathCaption",ExpressionUUID->"27547894-e933-41ae-a3e9-a327467ebd3f",
 CellID->389495515],
Cell[CellGroupData[{
Cell[79954, 2005, 422, 11, 70, "Input",ExpressionUUID->"3af24be1-d2ac-4ace-af99-8c3313d62a09",
 CellID->57165519],
Cell[80379, 2018, 3189, 92, 156, "Output",ExpressionUUID->"56487a44-3d31-480c-ac6a-88733ed7f539",
 CellID->1001962552]
}, Open  ]],
Cell[83583, 2113, 305, 5, 70, "Text",ExpressionUUID->"d91dac7b-2386-422f-9463-8bed905ee81a",
 CellID->201488894],
Cell[CellGroupData[{
Cell[83913, 2122, 1759, 51, 70, "Input",ExpressionUUID->"399512d5-b201-4431-9373-d358599afb13",
 CellID->182955492],
Cell[85675, 2175, 14623, 246, 261, "Output",ExpressionUUID->"0de5b51c-9e4d-4bdc-ba25-ceb7c1e3311b",
 CellTags->"RasterizedOutput",
 CellID->1552225030]
}, Open  ]],
Cell[100313, 2424, 655, 15, 70, "Text",ExpressionUUID->"b615c5de-423a-4c69-997a-483fdbdfd807",
 CellID->2796472],
Cell[100971, 2441, 177, 3, 70, "MathCaption",ExpressionUUID->"49a13c66-66ec-4f87-bee6-8a95e92bb98d",
 CellID->63796308],
Cell[CellGroupData[{
Cell[101173, 2448, 265, 7, 70, "Input",ExpressionUUID->"57b0051f-775a-4e11-8171-6c42c114fe37",
 CellID->459310100],
Cell[101441, 2457, 1052, 34, 56, "Output",ExpressionUUID->"721be8b9-fb9d-4466-914f-4ae42551ca5a",
 CellID->2088747828]
}, Open  ]],
Cell[102508, 2494, 305, 8, 70, "MathCaption",ExpressionUUID->"807bcc1e-21dc-45af-87fb-0172dd0a8901",
 CellID->86889714],
Cell[CellGroupData[{
Cell[102838, 2506, 378, 10, 70, "Input",ExpressionUUID->"4075ff8d-b4f1-48ac-a1eb-50cc9659b73d",
 CellID->83720593],
Cell[103219, 2518, 3655, 71, 171, "Output",ExpressionUUID->"1888673b-4da8-4ec7-a25b-bcf8445bea38",
 CellID->557122120]
}, Open  ]],
Cell[106889, 2592, 185, 4, 70, "Text",ExpressionUUID->"e1cedc8b-f0e4-4c59-875a-0c8d6d3a4280",
 CellID->48593020],
Cell[107077, 2598, 178, 3, 70, "MathCaption",ExpressionUUID->"376cd43f-8d82-463e-a1a0-4208376826e0",
 CellID->482858852],
Cell[CellGroupData[{
Cell[107280, 2605, 735, 22, 70, "Input",ExpressionUUID->"9cd394db-3d34-4121-a357-4bf37539950d",
 CellID->223883691],
Cell[108018, 2629, 643, 19, 52, "Output",ExpressionUUID->"4ab7bf6e-afde-4912-920b-dc74cd21fb69",
 CellID->585521815]
}, Open  ]],
Cell[108676, 2651, 147, 1, 70, "MathCaption",ExpressionUUID->"a02e4ac6-612c-4d2c-9fc7-7a4a1982e956",
 CellID->303600036],
Cell[CellGroupData[{
Cell[108848, 2656, 248, 7, 70, "Input",ExpressionUUID->"1dca736a-dad7-4663-b161-bb02c22e32db",
 CellID->66381257],
Cell[109099, 2665, 232, 6, 38, "Output",ExpressionUUID->"fbc308f8-12a4-4fc3-9cce-f0c646c169e3",
 CellID->1005945237]
}, Open  ]]
}, Open  ]],
Cell[109358, 2675, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"a82abf93-b5a5-4fa2-b8a5-31aef7b6af94"],
Cell[CellGroupData[{
Cell[110108, 2697, 828, 21, 70, "RelatedTutorialsSection",ExpressionUUID->"bf0f69c8-136e-46f2-b21d-657c331d2aca"],
Cell[110939, 2720, 81, 0, 70, "Input",ExpressionUUID->"cf27e595-31f1-44d9-9714-0d999f01e4de"]
}, Open  ]]
}, Open  ]],
Cell[111047, 2724, 78, 0, 70, "FooterCell",ExpressionUUID->"12df7fac-27d3-4b72-9bf6-ae2b34e0ee43"]
}
]
*)

(* End of internal cache information *)

